-- phpMyAdmin SQL Dump
-- version 4.4.15.10
-- https://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Feb 18, 2022 at 01:41 PM
-- Server version: 5.5.68-MariaDB
-- PHP Version: 7.4.27

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `ludiiGames`
--

-- --------------------------------------------------------

--
-- Table structure for table `Agents`
--

CREATE TABLE IF NOT EXISTS `Agents` (
  `Id` int(11) NOT NULL,
  `Name` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Agents`
--

INSERT INTO `Agents` (`Id`, `Name`) VALUES
(1, 'Random'),
(2, 'Flat MC'),
(3, 'UCT'),
(4, 'UCT (Uncapped)'),
(5, 'MC-GRAVE'),
(6, 'Alpha-Beta'),
(7, 'Progressive History'),
(8, 'MAST'),
(9, 'Biased MCTS'),
(10, 'MCTS (Biased Selection)'),
(11, 'BRS+');

-- --------------------------------------------------------

--
-- Table structure for table `Ages`
--

CREATE TABLE IF NOT EXISTS `Ages` (
  `Id` int(11) NOT NULL,
  `Age` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Ages`
--

INSERT INTO `Ages` (`Id`, `Age`) VALUES
(1, 'All'),
(2, 'Child'),
(3, 'Elder'),
(4, 'Adolescent'),
(5, 'Adult');

-- --------------------------------------------------------

--
-- Table structure for table `Categories`
--

CREATE TABLE IF NOT EXISTS `Categories` (
  `Id` int(11) NOT NULL,
  `Category` varchar(45) NOT NULL,
  `Description` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf32;

--
-- Dumping data for table `Categories`
--

INSERT INTO `Categories` (`Id`, `Category`, `Description`) VALUES
(1, 'board', 'Games in which the majority of play occurs on a shared board.'),
(2, 'hunt', 'Games in which players typically assume asymmetric roles of hunter and prey.'),
(3, 'race', 'Games in which players strive to achieve some goal position first.'),
(4, 'escape', 'Games in which players aim to move pieces off the board.'),
(5, 'fill', 'Games in which players aim to fill a target region with pieces.'),
(6, 'reach', 'Games in which players aim to reach a target region with one or more pieces.'),
(7, 'score', 'Games in which players aim to get more that a certain score.'),
(8, 'sow', 'Games such as Mancala that involve sowing pieces along tracks.'),
(9, 'four rows', 'Mancala games with four rows.'),
(10, 'three rows', 'Mancala games with three rows.'),
(11, 'two rows', 'Mancala games with two rows.'),
(12, 'space', 'Games in which the core mechanism is to achieve some spatial property.'),
(13, 'blocking', 'Games in which the core mechanism is to block enemy pieces.'),
(14, 'connection', 'Games in which the core mechanism is to achieve some specified connection with pieces.'),
(15, 'group', 'Games in which the core mechanism is to gather pieces into groups.'),
(16, 'line', 'Games in which the core mechanism is to form lines of pieces.'),
(17, 'pattern', 'Games in which the core mechanism is to form specified patterns with pieces.'),
(18, 'territory', 'Games in which the core mechanism is to obtain territory on the board.'),
(19, 'war', 'Games in which the core mechanism is to capture pieces.'),
(20, 'custodial', 'Games in which the core mechanism is to capture pieces by custodial.'),
(21, 'direction', 'Games in which the core capture mechanism follows the direction of the move played.'),
(22, 'linear', 'Games in which the core mechanism is to capture pieces by directional movements.'),
(23, 'push', 'Games in which the core mechanism is to push pieces.'),
(24, 'leaping', 'Games that involve leaping over pieces.'),
(25, 'diagonal', 'Games that involve diagonal leaping over pieces.'),
(26, 'lines', 'Games that involve leaping over pieces in following the lines of the board.'),
(27, 'orthogonal', 'Games that involve orthogonal leaping over pieces.'),
(28, 'replacement', 'Games in which the core capture mechanism is replace the enemy pieces by the pieces of the players.'),
(29, 'checkmate', 'Games in which players try to checkmate the oppoonent.'),
(30, 'chaturanga', 'Games from the Chaturanga family.'),
(31, 'chess', 'Games from the Chess family.'),
(32, 'shogi', 'Games from the Shogi family.'),
(33, 'xiangqi', 'Games from the Xiangqi family.'),
(34, 'eliminate', 'Games in which the players have to eliminate pieces.'),
(35, 'all', 'Games in which the players have to eliminate all or most of the enemy pieces.'),
(36, 'target', 'Games in which the players have to eliminate a specific piece type.'),
(37, 'stalemate', 'Games in which the players try to stalemate the opponent.'),
(38, 'dominoes', 'Games that involve dominoes.'),
(39, 'experimental', 'Games made for experimental purposes that have not been fully tested or do not fit any other category.'),
(40, 'graph theory', 'Graph games that involve concepts from Graph Theory.'),
(41, 'math', 'Games with a strong mathematical basis.'),
(42, 'graph', 'Games played on the vertices, edges and/or faces of a graph.'),
(43, 'hand', 'Games that are played primarily with. player''s hands.'),
(44, 'nim', 'Games from the Nim family in which resources monotonically decrease until they are gone.'),
(45, 'puzzle', 'Games that involve only one player.'),
(46, 'deduction', 'Puzzles with only one solution.'),
(47, 'planning', 'Puzzles with multiple solutions.'),
(48, 'reconstruction', 'DLP reconstruction games.'),
(49, 'simulation', 'Games that involve zero players.'),
(50, 'WishlistDLP', 'Wishlist games.');

-- --------------------------------------------------------

--
-- Table structure for table `ConceptComputationTypes`
--

CREATE TABLE IF NOT EXISTS `ConceptComputationTypes` (
  `Id` int(11) NOT NULL,
  `name` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ConceptComputationTypes`
--

INSERT INTO `ConceptComputationTypes` (`Id`, `name`) VALUES
(1, 'Compilation'),
(2, 'Playout');

-- --------------------------------------------------------

--
-- Table structure for table `ConceptDataTypes`
--

CREATE TABLE IF NOT EXISTS `ConceptDataTypes` (
  `Id` int(11) NOT NULL,
  `DataType` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ConceptDataTypes`
--

INSERT INTO `ConceptDataTypes` (`Id`, `DataType`) VALUES
(1, 'BooleanData'),
(2, 'IntegerData'),
(3, 'StringData'),
(4, 'DoubleData');

-- --------------------------------------------------------

--
-- Table structure for table `ConceptPurposes`
--

CREATE TABLE IF NOT EXISTS `ConceptPurposes` (
  `Id` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `PurposeId` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `Concepts`
--

CREATE TABLE IF NOT EXISTS `Concepts` (
  `Id` int(11) NOT NULL,
  `Name` varchar(45) NOT NULL,
  `Description` text NOT NULL,
  `TypeId` int(11) NOT NULL,
  `DataTypeId` int(11) NOT NULL,
  `ComputationTypeId` int(11) NOT NULL,
  `TaxonomyString` varchar(45) NOT NULL,
  `LeafNode` tinyint(1) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=779 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Concepts`
--

INSERT INTO `Concepts` (`Id`, `Name`, `Description`, `TypeId`, `DataTypeId`, `ComputationTypeId`, `TaxonomyString`, `LeafNode`) VALUES
(1, 'Properties', 'General properties of the game.', 1, 1, 1, '1', 0),
(2, 'Format', 'Format of the game.', 1, 1, 1, '1.1', 0),
(3, 'Time', 'Time model.', 1, 1, 1, '1.1.1', 0),
(4, 'Discrete', 'Players move at discrete intervals.', 1, 1, 1, '1.1.1.1', 1),
(5, 'Realtime', 'Moves not discrete.', 1, 1, 1, '1.1.1.2', 1),
(6, 'Turns', 'Player turns.', 1, 1, 1, '1.1.2', 0),
(7, 'Alternating', 'Players take turns moving.', 1, 1, 1, '1.1.2.1', 1),
(8, 'Simultaneous', 'Players can move at the same time.', 1, 1, 1, '1.1.2.2', 1),
(9, 'Stochastic', 'Game involves chance elements.', 1, 1, 1, '1.1.3', 1),
(10, 'HiddenInformation', 'Game involves hidden information.', 1, 1, 1, '1.1.4', 1),
(11, 'Match', 'Match game.', 1, 1, 1, '1.1.5', 1),
(12, 'Asymmetric', 'Asymmetry in rules and/or forces.', 1, 1, 1, '1.1.6', 0),
(13, 'AsymmetricRules', 'Players have different rules.', 1, 1, 1, '1.1.6.1', 0),
(14, 'AsymmetricPlayRules', 'Players have different play rules.', 1, 1, 1, '1.1.6.1.1', 1),
(15, 'AsymmetricEndRules', 'Players have different end rules.', 1, 1, 1, '1.1.6.1.2', 1),
(16, 'AsymmetricForces', 'Players have different forces.', 1, 1, 1, '1.1.6.2', 0),
(17, 'AsymmetricSetup', 'Different starting positions for each player.', 1, 1, 1, '1.1.6.2.1', 1),
(18, 'AsymmetricPiecesType', 'Different piece types owned by each player.', 1, 1, 1, '1.1.6.2.2', 1),
(19, 'Players', 'Players of the game.', 1, 1, 1, '1.2', 0),
(20, 'NumPlayers', 'Number of players.', 1, 2, 1, '1.2.1', 0),
(21, 'Simulation', 'No players (environment runs the game).', 1, 1, 1, '1.2.1.1', 1),
(22, 'Solitaire', 'Single player.', 1, 1, 1, '1.2.1.2', 1),
(23, 'TwoPlayer', 'Two players.', 1, 1, 1, '1.2.1.3', 1),
(24, 'Multiplayer', 'More than two players.', 1, 1, 1, '1.2.1.4', 1),
(25, 'Cooperation', 'Players have to cooperate.', 1, 1, 1, '1.3', 0),
(26, 'Team', 'Game involves teams of players.', 1, 1, 1, '1.3.1', 1),
(27, 'Coalition', 'Players may form coalitions.', 1, 1, 1, '1.3.2', 1),
(28, 'Puzzle', 'Type of puzzle.', 1, 1, 1, '1.4', 0),
(29, 'DeductionPuzzle', 'Solution can be deduced.', 1, 1, 1, '1.4.1', 1),
(30, 'PlanningPuzzle', 'Solution is reached in moving pieces.', 1, 1, 1, '1.4.2', 1),
(31, 'Equipment', 'Equipment for playing the game.', 2, 1, 1, '2', 0),
(32, 'Container', 'Containers that hold components.', 2, 1, 1, '2.1', 0),
(33, 'Board', 'Board shared by player for playing the game.', 2, 1, 1, '2.1.1', 0),
(34, 'Shape', 'The shape of the board.', 2, 1, 1, '2.1.1.1', 0),
(35, 'SquareShape', 'Square shape.', 2, 1, 1, '2.1.1.1.1', 1),
(36, 'HexShape', 'Hexagonal shape.', 2, 1, 1, '2.1.1.1.2', 1),
(37, 'TriangleShape', 'Triangle shape.', 2, 1, 1, '2.1.1.1.3', 1),
(38, 'DiamondShape', 'Diamond shape.', 2, 1, 1, '2.1.1.1.4', 1),
(39, 'RectangleShape', 'Rectangle shape.', 2, 1, 1, '2.1.1.1.5', 1),
(40, 'SpiralShape', 'Spirale shape.', 2, 1, 1, '2.1.1.1.6', 1),
(41, 'CircleShape', 'Circle shape.', 2, 1, 1, '2.1.1.1.7', 1),
(42, 'PrismShape', 'Prism shape.', 2, 1, 1, '2.1.1.1.8', 1),
(43, 'StarShape', 'Star shape.', 2, 1, 1, '2.1.1.1.9', 1),
(44, 'ParallelogramShape', 'Parallelogram shape.', 2, 1, 1, '2.1.1.1.10', 1),
(45, 'SquarePyramidalShape', 'Square Pyramidal shape.', 2, 1, 1, '2.1.1.1.11', 1),
(46, 'RectanglePyramidalShape', 'Rectangle Pyramidal shape.', 2, 1, 1, '2.1.1.1.12', 1),
(47, 'RegularShape', 'Regular shape.', 2, 1, 1, '2.1.1.1.13', 1),
(48, 'PolygonShape', 'General polygonal shape.', 2, 1, 1, '2.1.1.1.14', 1),
(49, 'TargetShape', 'Target shape.', 2, 1, 1, '2.1.1.1.15', 1),
(50, 'Tiling', 'The shape of the board.', 2, 1, 1, '2.1.1.2', 0),
(51, 'SquareTiling', 'Square tiling.', 2, 1, 1, '2.1.1.2.1', 1),
(52, 'HexTiling', 'Hexagonal tiling.', 2, 1, 1, '2.1.1.2.2', 1),
(53, 'TriangleTiling', 'Triangle tiling.', 2, 1, 1, '2.1.1.2.3', 1),
(54, 'BrickTiling', 'Brick tiling.', 2, 1, 1, '2.1.1.2.4', 1),
(55, 'SemiRegularTiling', 'Semi regular tiling.', 2, 1, 1, '2.1.1.2.5', 1),
(56, 'CelticTiling', 'Celtic tiling.', 2, 1, 1, '2.1.1.2.6', 1),
(57, 'MorrisTiling', 'Morris tiling.', 2, 1, 1, '2.1.1.2.7', 1),
(58, 'QuadHexTiling', 'QuadHex tiling.', 2, 1, 1, '2.1.1.2.8', 1),
(59, 'CircleTiling', 'Circle tiling.', 2, 1, 1, '2.1.1.2.9', 1),
(60, 'ConcentricTiling', 'Concentric tiling.', 2, 1, 1, '2.1.1.2.10', 1),
(61, 'SpiralTiling', 'Spiral tiling.', 2, 1, 1, '2.1.1.2.11', 1),
(62, 'AlquerqueTiling', 'Alquerque tiling.', 2, 1, 1, '2.1.1.2.12', 1),
(63, 'MancalaBoard', 'Mancala board.', 2, 1, 1, '2.1.1.3', 0),
(64, 'MancalaStores', 'Mancala board with stores.', 2, 1, 1, '2.1.1.3.1', 1),
(65, 'MancalaTwoRows', 'Mancala board with 2 rows.', 2, 1, 1, '2.1.1.3.2', 1),
(66, 'MancalaThreeRows', 'Mancala board with 3 rows.', 2, 1, 1, '2.1.1.3.3', 1),
(67, 'MancalaFourRows', 'Mancala board with 4 rows.', 2, 1, 1, '2.1.1.3.4', 1),
(68, 'MancalaSixRows', 'Mancala board with 6 rows.', 2, 1, 1, '2.1.1.3.5', 1),
(69, 'MancalaCircular', 'Mancala board with circular tiling.', 2, 1, 1, '2.1.1.3.6', 1),
(70, 'Track', 'The board has a track.', 2, 1, 1, '2.1.1.4', 0),
(71, 'TrackLoop', 'A track is a loop.', 2, 1, 1, '2.1.1.4.1', 1),
(72, 'TrackOwned', 'A track is owned.', 2, 1, 1, '2.1.1.4.2', 1),
(73, 'Hints', 'The board has some hints.', 2, 1, 1, '2.1.1.5', 1),
(74, 'Region', 'The board has regions.', 2, 1, 1, '2.1.1.6', 1),
(75, 'Boardless', 'Game is played on an implied grid.', 2, 1, 1, '2.1.1.7', 1),
(76, 'PlayableSites', 'Playable sites.', 2, 1, 1, '2.1.1.8', 0),
(77, 'Vertex', 'Use Vertices.', 2, 1, 1, '2.1.1.8.1', 1),
(78, 'Cell', 'Use cells.', 2, 1, 1, '2.1.1.8.2', 1),
(79, 'Edge', 'Use edges.', 2, 1, 1, '2.1.1.8.3', 1),
(80, 'NumPlayableSitesOnBoard', 'Number of playables sites on the board.', 2, 2, 1, '2.1.1.8.4', 1),
(81, 'NumColumns', 'Number of columns of the board.', 2, 2, 1, '2.1.1.9', 1),
(82, 'NumRows', 'Number of rows of the board.', 2, 2, 1, '2.1.1.10', 1),
(83, 'NumCorners', 'Number of corners of the board.', 2, 2, 1, '2.1.1.11', 1),
(84, 'NumDirections', 'Average number of directions of each playable site on the board.', 2, 4, 1, '2.1.1.12', 1),
(85, 'NumOrthogonalDirections', 'Average number of orthogonal directions of each playable site on the board.', 2, 4, 1, '2.1.1.13', 1),
(86, 'NumDiagonalDirections', 'Average number of diagonal directions of each playable site on the board.', 2, 4, 1, '2.1.1.14', 1),
(87, 'NumAdjacentDirections', 'Average number of adjacent directions of each playable site on the board.', 2, 4, 1, '2.1.1.15', 1),
(88, 'NumOffDiagonalDirections', 'Average number of off diagonal directions of each playable site on the board.', 2, 4, 1, '2.1.1.16', 1),
(89, 'NumOuterSites', 'Number of outer sites of the board.', 2, 2, 1, '2.1.1.17', 1),
(90, 'NumInnerSites', 'Number of inner sites of the board.', 2, 2, 1, '2.1.1.18', 1),
(91, 'NumLayers', 'Number of layers of the board.', 2, 2, 1, '2.1.1.19', 1),
(92, 'NumEdges', 'Number of edges of the board.', 2, 2, 1, '2.1.1.20', 1),
(93, 'NumCells', 'Number of cells of the board.', 2, 2, 1, '2.1.1.21', 1),
(94, 'NumVertices', 'Number of vertices of the board.', 2, 2, 1, '2.1.1.22', 1),
(95, 'NumPerimeterSites', 'Number of perimeter sites of the board.', 2, 2, 1, '2.1.1.23', 1),
(96, 'NumTopSites', 'Number of top sites of the board.', 2, 2, 1, '2.1.1.24', 1),
(97, 'NumBottomSites', 'Number of bottom sites of the board.', 2, 2, 1, '2.1.1.25', 1),
(98, 'NumRightSites', 'Number of right sites of the board.', 2, 2, 1, '2.1.1.26', 1),
(99, 'NumLeftSites', 'Number of left sites of the board.', 2, 2, 1, '2.1.1.27', 1),
(100, 'NumCentreSites', 'Number of centre sites of the board.', 2, 2, 1, '2.1.1.28', 1),
(101, 'NumConvexCorners', 'Number of convex corners of the board.', 2, 2, 1, '2.1.1.29', 1),
(102, 'NumConcaveCorners', 'Number of concave corners of the board.', 2, 2, 1, '2.1.1.30', 1),
(103, 'NumPhasesBoard', 'Number of phases of the board.', 2, 2, 1, '2.1.1.31', 1),
(104, 'Hand', 'Player hands for storing own pieces.', 2, 1, 1, '2.1.2', 1),
(105, 'NumContainers', 'Number of containers.', 2, 2, 1, '2.1.3', 1),
(106, 'NumPlayableSites', 'Number of playables sites in total.', 2, 2, 1, '2.1.4', 1),
(107, 'Component', 'Components manipulated by the players.', 2, 1, 1, '2.2', 0),
(108, 'Piece', 'Game is played with pieces.', 2, 1, 1, '2.2.1', 1),
(109, 'PieceValue', 'Pieces have value.', 2, 1, 1, '2.2.2', 1),
(110, 'PieceRotation', 'Pieces have rotations.', 2, 1, 1, '2.2.3', 1),
(111, 'PieceDirection', 'Pieces have forward direction.', 2, 1, 1, '2.2.4', 1),
(112, 'Dice', 'Game is played with dice.', 2, 1, 1, '2.2.5', 1),
(113, 'BiasedDice', 'Use biased dice.', 2, 1, 1, '2.2.6', 1),
(114, 'Card', 'Game is played with cards.', 2, 1, 1, '2.2.7', 1),
(115, 'Domino', 'Game is played with dominoes.', 2, 1, 1, '2.2.8', 1),
(116, 'LargePiece', 'Game is played with large pieces.', 2, 1, 1, '2.2.9', 1),
(117, 'Tile', 'Game is played with tiles.', 2, 1, 1, '2.2.10', 1),
(118, 'NumComponentsType', 'Number of component types.', 2, 2, 1, '2.2.11', 1),
(119, 'NumComponentsTypePerPlayer', 'Average number of component types per player.', 2, 4, 1, '2.2.12', 1),
(120, 'NumDice', 'Number of dice.', 2, 2, 1, '2.2.13', 1),
(121, 'Rules', 'Rules of the game.', 5, 1, 1, '3', 0),
(122, 'Meta', 'Global metarules that override all other rules.', 3, 1, 1, '3.1', 0),
(123, 'OpeningContract', 'Game involves an opening round equaliser.', 3, 1, 1, '3.1.1', 0),
(124, 'SwapOption', 'Second player may swap colours.', 3, 1, 1, '3.1.1.1', 1),
(125, 'Repetition', 'Game has repetition checks.', 3, 1, 1, '3.1.2', 0),
(126, 'TurnKo', 'No repeated piece positions within a single turn.', 3, 1, 1, '3.1.2.1', 1),
(127, 'SituationalTurnKo', 'No repeated states withing a single turn.', 3, 1, 1, '3.1.2.2', 1),
(128, 'PositionalSuperko', 'No repeated piece positions.', 3, 1, 1, '3.1.2.3', 1),
(129, 'SituationalSuperko', 'No repeated states.', 3, 1, 1, '3.1.2.4', 1),
(130, 'AutoMove', 'Apply all legal moves related to one single site.', 3, 1, 1, '3.1.3', 1),
(131, 'Start', 'Start rules.', 4, 1, 1, '3.2', 0),
(132, 'PiecesPlacedOnBoard', 'Places initially some pieces on the board.', 4, 1, 1, '3.2.1', 1),
(133, 'PiecesPlacedOutsideBoard', 'Places initially some pieces (different of shared dice) outside of the board.', 4, 1, 1, '3.2.2', 1),
(134, 'InitialRandomPlacement', 'Places initially randomly some pieces.', 4, 1, 1, '3.2.3', 1),
(135, 'InitialScore', 'Sets initial score.', 4, 1, 1, '3.2.4', 1),
(136, 'InitialAmount', 'Sets initial amount.', 4, 1, 1, '3.2.5', 1),
(137, 'InitialPot', 'Sets initial pot.', 4, 1, 1, '3.2.6', 1),
(138, 'InitialCost', 'Sets initially some costs on graph elements.', 4, 1, 1, '3.2.7', 1),
(139, 'NumStartComponentsBoard', 'Number of components on board at start.', 4, 4, 2, '3.2.8', 1),
(140, 'NumStartComponentsHand', 'Number of components in player hands at start.', 4, 4, 2, '3.2.9', 1),
(141, 'NumStartComponents', 'Number of components at start.', 4, 4, 2, '3.2.10', 1),
(142, 'Play', 'Rules of general play.', 5, 1, 1, '3.3', 0),
(143, 'Moves', 'Moves.', 5, 1, 1, '3.3.1', 0),
(144, 'MovesDecision', 'Moves.', 5, 1, 1, '3.3.1.1', 0),
(145, 'NoSiteMoves', 'Moves.', 5, 1, 1, '3.3.1.1.1', 0),
(146, 'BetDecision', 'Decide to bet.', 5, 1, 1, '3.3.1.1.1.1', 0),
(147, 'BetDecisionFrequency', 'Frequency of Bet Decision move.', 5, 4, 2, '3.3.1.1.1.1.1', 1),
(148, 'VoteDecision', 'Decide to vote.', 5, 1, 1, '3.3.1.1.1.2', 0),
(149, 'VoteDecisionFrequency', 'Frequency of Vote Decision move.', 5, 4, 2, '3.3.1.1.1.2.1', 1),
(150, 'SwapPlayersDecision', 'Decide to swap players.', 5, 1, 1, '3.3.1.1.1.3', 0),
(151, 'SwapPlayersDecisionFrequency', 'Frequency of Swap Players Decision move.', 5, 4, 2, '3.3.1.1.1.3.1', 1),
(152, 'ChooseTrumpSuitDecision', 'Choose the trump suit.', 5, 1, 1, '3.3.1.1.1.4', 0),
(153, 'ChooseTrumpSuitDecisionFrequency', 'Frequency of Choose Trump Suit Decision move.', 5, 4, 2, '3.3.1.1.1.4.1', 1),
(154, 'PassDecision', 'Decide to pass a turn.', 5, 1, 1, '3.3.1.1.1.5', 0),
(155, 'PassDecisionFrequency', 'Frequency of Pass Decision move.', 5, 4, 2, '3.3.1.1.1.5.1', 1),
(156, 'ProposeDecision', 'Decide to propose.', 5, 1, 1, '3.3.1.1.1.6', 0),
(157, 'ProposeDecisionFrequency', 'Frequency of Propose Decision move.', 5, 4, 2, '3.3.1.1.1.6.1', 1),
(158, 'SingleSiteMoves', 'Moves.', 5, 1, 1, '3.3.1.1.2', 0),
(159, 'AddDecision', 'Decide to add pieces.', 5, 1, 1, '3.3.1.1.2.1', 0),
(160, 'AddDecisionFrequency', 'Frequency of Add Decision move.', 5, 4, 2, '3.3.1.1.2.1.1', 1),
(161, 'PromotionDecision', 'Promote move.', 5, 1, 1, '3.3.1.1.2.2', 0),
(162, 'PromotionFrequency', 'Frequency of Promotion Decision move.', 5, 4, 2, '3.3.1.1.2.2.1', 1),
(163, 'RemoveDecision', 'Decide to remove pieces.', 5, 1, 1, '3.3.1.1.2.3', 0),
(164, 'RemoveDecisionFrequency', 'Frequency of Remove Decision move.', 5, 4, 2, '3.3.1.1.2.3.1', 1),
(165, 'RotationDecision', 'Rotation move.', 5, 1, 1, '3.3.1.1.2.4', 0),
(166, 'RotationDecisionFrequency', 'Frequency of Rotation Decision move.', 5, 4, 2, '3.3.1.1.2.4.1', 1),
(167, 'TwoSitesMoves', 'Moves.', 5, 1, 1, '3.3.1.1.3', 0),
(168, 'StepDecision', 'Decide to step.', 5, 1, 1, '3.3.1.1.3.1', 0),
(169, 'StepDecisionFrequency', 'Frequency of Step Decision move.', 5, 4, 2, '3.3.1.1.3.1.1', 1),
(170, 'StepDecisionToEmpty', 'Decide to step to an empty site.', 5, 1, 1, '3.3.1.1.3.1.2', 0),
(171, 'StepDecisionToEmptyFrequency', 'Frequency of Step Decision To Empty move.', 5, 4, 2, '3.3.1.1.3.1.2.1', 1),
(172, 'StepDecisionToFriend', 'Decide to step to a friend piece.', 5, 1, 1, '3.3.1.1.3.1.3', 0),
(173, 'StepToFriendFrequency', 'Frequency of Step Decision To Friend move.', 5, 4, 2, '3.3.1.1.3.1.3.1', 1),
(174, 'StepDecisionToEnemy', 'Decide to step to an enemy piece.', 5, 1, 1, '3.3.1.1.3.1.4', 0),
(175, 'StepDecisionToEnemyFrequency', 'Frequency of Step Decision To Enemy move.', 5, 4, 2, '3.3.1.1.3.1.4.1', 1),
(176, 'SlideDecision', 'Decide to slide.', 5, 1, 1, '3.3.1.1.3.2', 0),
(177, 'SlideDecisionFrequency', 'Frequency of Slide Decision move.', 5, 4, 2, '3.3.1.1.3.2.1', 1),
(178, 'SlideDecisionToEmpty', 'Slide move.', 5, 1, 1, '3.3.1.1.3.2.2', 0),
(179, 'SlideDecisionToEmptyFrequency', 'Frequency of Slide Decision To Empty move.', 5, 4, 2, '3.3.1.1.3.2.2.1', 1),
(180, 'SlideDecisionToEnemy', 'Slide move.', 5, 1, 1, '3.3.1.1.3.2.3', 0),
(181, 'SlideDecisionToEnemyFrequency', 'Frequency of Slide Decision To Enemy move.', 5, 4, 2, '3.3.1.1.3.2.3.1', 1),
(182, 'SlideDecisionToFriend', 'Slide move.', 5, 1, 1, '3.3.1.1.3.2.4', 0),
(183, 'SlideDecisionToFriendFrequency', 'Frequency of Slide Decision To Friend move.', 5, 4, 2, '3.3.1.1.3.2.4.1', 1),
(184, 'LeapDecision', 'Decide to leap.', 5, 1, 1, '3.3.1.1.3.3', 0),
(185, 'LeapDecisionFrequency', 'Frequency of Leap Decision Decision move.', 5, 4, 2, '3.3.1.1.3.3.1', 1),
(186, 'LeapDecisionToEmpty', 'Decide to leap to an empty site.', 5, 1, 1, '3.3.1.1.3.3.2', 0),
(187, 'LeapDecisionToEmptyFrequency', 'Frequency of Leap Decision To Empty move.', 5, 4, 2, '3.3.1.1.3.3.2.1', 1),
(188, 'LeapDecisionToFriend', 'Decide to leap to a friend piece.', 5, 1, 1, '3.3.1.1.3.3.3', 0),
(189, 'LeapDecisionToFriendFrequency', 'Frequency of Leap Decision To Friend move.', 5, 4, 2, '3.3.1.1.3.3.3.1', 1),
(190, 'LeapDecisionToEnemy', 'Decide to leap to an enemy piece.', 5, 1, 1, '3.3.1.1.3.3.4', 0),
(191, 'LeapDecisionToEnemyFrequency', 'Frequency of Leap Decision To Enemy move.', 5, 4, 2, '3.3.1.1.3.3.4.1', 1),
(192, 'HopDecision', 'Decide to hop.', 5, 1, 1, '3.3.1.1.3.4', 0),
(193, 'HopDecisionFrequency', 'Frequency of Hop Decision move.', 5, 4, 2, '3.3.1.1.3.4.1', 1),
(194, 'HopDecisionMoreThanOne', 'Hop more than one site.', 5, 1, 1, '3.3.1.1.3.4.2', 0),
(195, 'HopDecisionMoreThanOneFrequency', 'Frequency of Hop Decision More Than One move.', 5, 4, 2, '3.3.1.1.3.4.2.1', 1),
(196, 'HopDecisionEnemyToEmpty', 'Hop an enemy to an empty site.', 5, 1, 1, '3.3.1.1.3.4.3', 0),
(197, 'HopDecisionEnemyToEmptyFrequency', 'Frequency of Hop Decision Enemy To Empty move.', 5, 4, 2, '3.3.1.1.3.4.3.1', 1),
(198, 'HopDecisionFriendToEmpty', 'Hop a friend to an empty site.', 5, 1, 1, '3.3.1.1.3.4.4', 0),
(199, 'HopDecisionFriendToEmptyFrequency', 'Frequency of Hop DecisionFriend To Empty move.', 5, 4, 2, '3.3.1.1.3.4.4.1', 1),
(200, 'HopDecisionEnemyToFriend', 'Hop an enemy to a friend piece.', 5, 1, 1, '3.3.1.1.3.4.5', 0),
(201, 'HopDecisionEnemyToFriendFrequency', 'Frequency of Hop Decision Enemy To Friend move.', 5, 4, 2, '3.3.1.1.3.4.5.1', 1),
(202, 'HopDecisionFriendToFriend', 'Hop a friend to a friend piece.', 5, 1, 1, '3.3.1.1.3.4.6', 0),
(203, 'HopDecisionFriendToFriendFrequency', 'Frequency of Hop Decision Friend To Friend move.', 5, 4, 2, '3.3.1.1.3.4.6.1', 1),
(204, 'HopDecisionEnemyToEnemy', 'Hop an enemy to a enemy piece.', 5, 1, 1, '3.3.1.1.3.4.7', 0),
(205, 'HopDecisionEnemyToEnemyFrequency', 'Frequency of Hop Decision Enemy To Enemy move.', 5, 4, 2, '3.3.1.1.3.4.7.1', 1),
(206, 'HopDecisionFriendToEnemy', 'Hop a friend to an enemy piece.', 5, 1, 1, '3.3.1.1.3.4.8', 0),
(207, 'HopDecisionFriendToEnemyFrequency', 'Frequency of Hop Decision Friend To Enemy move.', 5, 4, 2, '3.3.1.1.3.4.8.1', 1),
(208, 'FromToDecision', 'Decide to move a piece from a site to another.', 5, 1, 1, '3.3.1.1.3.5', 0),
(209, 'FromToDecisionFrequency', 'Frequency of FromTo Decision move.', 5, 4, 2, '3.3.1.1.3.5.1', 1),
(210, 'FromToDecisionWithinBoard', 'Move a piece from a site to another withing the board.', 5, 1, 1, '3.3.1.1.3.5.2', 0),
(211, 'FromToDecisionWithinBoardFrequency', 'Frequency of FromTo Decision Within Board move.', 5, 4, 2, '3.3.1.1.3.5.2.1', 1),
(212, 'FromToDecisionBetweenContainers', 'Move a piece from a site to another between 2 different containers.', 5, 1, 1, '3.3.1.1.3.5.3', 0),
(213, 'FromToDecisionBetweenContainersFrequency', 'Frequency of FromTo Decision Between Containers move.', 5, 4, 2, '3.3.1.1.3.5.3.1', 1),
(214, 'FromToDecisionEmpty', 'Move a piece to an empty site.', 5, 1, 1, '3.3.1.1.3.5.4', 0),
(215, 'FromToDecisionEmptyFrequency', 'Frequency of FromTo Decision Empty move.', 5, 4, 2, '3.3.1.1.3.5.4.1', 1),
(216, 'FromToDecisionEnemy', 'Move a piece to an enemy site.', 5, 1, 1, '3.3.1.1.3.5.5', 0),
(217, 'FromToDecisionEnemyFrequency', 'Frequency of FromTo Decision Enemy move.', 5, 4, 2, '3.3.1.1.3.5.5.1', 1),
(218, 'FromToDecisionFriend', 'Move a piece to a friend site.', 5, 1, 1, '3.3.1.1.3.5.6', 0),
(219, 'FromToDecisionFriendFrequency', 'Frequency of FromTo Decision Friend move.', 5, 4, 2, '3.3.1.1.3.5.6.1', 1),
(220, 'SwapPiecesDecision', 'Decide to swap pieces.', 5, 1, 1, '3.3.1.1.3.6', 0),
(221, 'SwapPiecesDecisionFrequency', 'Frequency of Swap Pieces Decision move.', 5, 4, 2, '3.3.1.1.3.6.1', 1),
(222, 'ShootDecision', 'Decide to shoot.', 5, 1, 1, '3.3.1.1.3.7', 0),
(223, 'ShootDecisionFrequency', 'Frequency of Shoot Decision move.', 5, 4, 2, '3.3.1.1.3.7.1', 1),
(224, 'MovesNonDecision', 'Moves.', 5, 1, 1, '3.3.1.2', 0),
(225, 'MovesEffects', 'Moves.', 5, 1, 1, '3.3.1.2.1', 0),
(226, 'BetEffect', 'Bet effect.', 5, 1, 1, '3.3.1.2.1.1', 0),
(227, 'BetEffectFrequency', 'Frequency of Bet Effect.', 5, 1, 2, '3.3.1.2.1.1.1', 1),
(228, 'VoteEffect', 'Vote effect.', 5, 1, 1, '3.3.1.2.1.2', 0),
(229, 'VoteEffectFrequency', 'Frequency of Vote Effect.', 5, 1, 2, '3.3.1.2.1.2.1', 1),
(230, 'SwapPlayersEffect', 'Swap players effect.', 5, 1, 1, '3.3.1.2.1.3', 0),
(231, 'SwapPlayersEffectFrequency', 'Frequency of Swap Players Effect.', 5, 1, 2, '3.3.1.2.1.3.1', 1),
(232, 'TakeControl', 'Take control of enemy pieces.', 5, 1, 1, '3.3.1.2.1.4', 0),
(233, 'TakeControlFrequency', 'Frequency of Take Control.', 5, 4, 2, '3.3.1.2.1.4.1', 1),
(234, 'PassEffect', 'Pass a turn.', 5, 1, 1, '3.3.1.2.1.5', 0),
(235, 'PassEffectFrequency', 'Frequency of Pass Effect.', 5, 1, 2, '3.3.1.2.1.5.1', 1),
(236, 'Roll', 'Roll at least a die.', 5, 1, 1, '3.3.1.2.1.6', 0),
(237, 'RollFrequency', 'Frequency of Roll.', 5, 4, 2, '3.3.1.2.1.6.1', 1),
(238, 'ProposeEffect', 'Propose a vote effect.', 5, 1, 1, '3.3.1.2.1.7', 0),
(239, 'ProposeEffectFrequency', 'Frequency of Propose Effect.', 5, 4, 2, '3.3.1.2.1.7.1', 1),
(240, 'AddEffect', 'Add effect.', 5, 1, 1, '3.3.1.2.1.8', 0),
(241, 'AddEffectFrequency', 'Frequency of Add Effect.', 5, 4, 2, '3.3.1.2.1.8.1', 1),
(242, 'Sow', 'Sowing stones.', 5, 1, 1, '3.3.1.2.1.9', 0),
(243, 'SowFrequency', 'Frequency of Sow.', 5, 4, 2, '3.3.1.2.1.9.1', 1),
(244, 'SowWithEffect', 'Sowing moves with effect on final hole.', 5, 1, 1, '3.3.1.2.1.9.2', 0),
(245, 'SowCapture', 'Sowing with capture.', 5, 1, 1, '3.3.1.2.1.9.2.1', 0),
(246, 'SowCaptureFrequency', 'Frequency of Sow Capture move.', 5, 4, 2, '3.3.1.2.1.9.2.1.1', 1),
(247, 'SowRemove', 'Sowing with seeds removed.', 5, 1, 1, '3.3.1.2.1.9.2.2', 0),
(248, 'SowRemoveFrequency', 'Frequency of Sow Remove move.', 5, 4, 2, '3.3.1.2.1.9.2.2.1', 1),
(249, 'SowBacktracking', 'Sowing uses backtracking captures.', 5, 1, 1, '3.3.1.2.1.9.2.3', 0),
(250, 'SowBacktrackingFrequency', 'Frequency of Sow Backtracking move.', 5, 4, 2, '3.3.1.2.1.9.2.3.1', 1),
(251, 'SowProperties', 'Sowing properties.', 5, 1, 1, '3.3.1.2.1.9.3', 0),
(252, 'SowSkip', 'Sowing in skiping some holes.', 5, 1, 1, '3.3.1.2.1.9.3.1', 1),
(253, 'SowOriginFirst', 'Sowing in the origin hole first.', 5, 1, 1, '3.3.1.2.1.9.3.2', 1),
(254, 'SowCW', 'Sowing is performed CW.', 5, 1, 1, '3.3.1.2.1.9.3.3', 1),
(255, 'SowCCW', 'Sowing is performed CCW.', 5, 1, 1, '3.3.1.2.1.9.3.4', 1),
(256, 'PromotionEffect', 'Promote effect.', 5, 1, 1, '3.3.1.2.1.10', 0),
(257, 'PromotionEffectFrequency', 'Frequency of Promote Effect.', 5, 4, 2, '3.3.1.2.1.10.1', 1),
(258, 'RemoveEffect', 'Remove effect.', 5, 1, 1, '3.3.1.2.1.11', 0),
(259, 'RemoveEffectFrequency', 'Frequency of Remove Effect.', 5, 4, 2, '3.3.1.2.1.11.1', 1),
(260, 'PushEffect', 'Push move.', 5, 1, 1, '3.3.1.2.1.12', 0),
(261, 'PushFrequency', 'Frequency of Push Effect.', 5, 4, 2, '3.3.1.2.1.12.1', 1),
(262, 'Flip', 'Flip move.', 5, 1, 1, '3.3.1.2.1.13', 0),
(263, 'FlipFrequency', 'Frequency of Flip Effect.', 5, 4, 2, '3.3.1.2.1.13.1', 1),
(264, 'SetMove', 'Set Moves.', 5, 1, 1, '3.3.1.2.1.14', 0),
(265, 'SetNextPlayer', 'Decide who is the next player.', 5, 1, 1, '3.3.1.2.1.14.1', 0),
(266, 'SetNextPlayerFrequency', 'Frequency of Set Next Player move.', 5, 4, 2, '3.3.1.2.1.14.1.1', 1),
(267, 'MoveAgain', 'Set the next player to the mover.', 5, 1, 1, '3.3.1.2.1.14.2', 0),
(268, 'MoveAgainFrequency', 'Frequency of Move Again move.', 5, 4, 2, '3.3.1.2.1.14.2.1', 1),
(269, 'SetValue', 'Set the value of a piece.', 5, 1, 1, '3.3.1.2.1.14.3', 0),
(270, 'SetValueFrequency', 'Frequency of Set Value move.', 5, 4, 2, '3.3.1.2.1.14.3.1', 1),
(271, 'SetCount', 'Set the count of a piece.', 5, 1, 1, '3.3.1.2.1.14.4', 0),
(272, 'SetCountFrequency', 'Frequency of Set Count move.', 5, 4, 2, '3.3.1.2.1.14.4.1', 1),
(273, 'SetCost', 'Set the cost of a graph element.', 5, 1, 1, '3.3.1.2.1.14.5', 0),
(274, 'SetCostFrequency', 'Frequency of Set Cost move.', 5, 4, 2, '3.3.1.2.1.14.5.1', 1),
(275, 'SetPhase', 'Set the phase of a graph element.', 5, 1, 1, '3.3.1.2.1.14.6', 0),
(276, 'SetPhaseFrequency', 'Frequency of Set Phase move.', 5, 4, 2, '3.3.1.2.1.14.6.1', 1),
(277, 'SetTrumpSuit', 'Set the trump suit.', 5, 1, 1, '3.3.1.2.1.14.7', 0),
(278, 'SetTrumpSuitFrequency', 'Frequency of Set Trump Suit.', 5, 4, 2, '3.3.1.2.1.14.7.1', 1),
(279, 'SetRotation', 'Rotation move.', 5, 1, 1, '3.3.1.2.1.14.8', 0),
(280, 'RotationEffectFrequency', 'Frequency of Set Rotation.', 5, 4, 2, '3.3.1.2.1.14.8.1', 1),
(281, 'StepEffect', 'Step effect.', 5, 1, 1, '3.3.1.2.1.15', 0),
(282, 'StepEffectFrequency', 'Frequency of Step Effect.', 5, 1, 2, '3.3.1.2.1.15.1', 1),
(283, 'SlideEffect', 'Slide effect.', 5, 1, 1, '3.3.1.2.1.16', 0),
(284, 'SlideEffectFrequency', 'Frequency of Slide Effect.', 5, 1, 2, '3.3.1.2.1.16.1', 1),
(285, 'LeapEffect', 'Leap effect.', 5, 1, 1, '3.3.1.2.1.17', 0),
(286, 'LeapEffectFrequency', 'Frequency of Leap Effect.', 5, 1, 2, '3.3.1.2.1.17.1', 1),
(287, 'HopEffect', 'Hop effect.', 5, 1, 1, '3.3.1.2.1.18', 0),
(288, 'HopEffectFrequency', 'Frequency of Hop Effect.', 5, 1, 2, '3.3.1.2.1.18.1', 1),
(289, 'FromToEffect', 'Effect to move a piece from a site to another.', 5, 1, 1, '3.3.1.2.1.19', 0),
(290, 'FromToEffectFrequency', 'Frequency of FromTo Effect.', 5, 1, 2, '3.3.1.2.1.19.1', 1),
(291, 'SwapPiecesEffect', 'Swap pieces effect.', 5, 1, 1, '3.3.1.2.1.20', 0),
(292, 'SwapPiecesEffectFrequency', 'Frequency of Swap Pieces Effect.', 5, 1, 2, '3.3.1.2.1.20.1', 1),
(293, 'ShootEffect', 'Shoot effect.', 5, 1, 1, '3.3.1.2.1.21', 0),
(294, 'ShootEffectFrequency', 'Frequency of Shoot Effect.', 5, 1, 2, '3.3.1.2.1.21.1', 1),
(295, 'MovesOperators', 'Moves.', 5, 1, 1, '3.3.1.2.2', 0),
(296, 'Priority', 'Some moves are priority.', 5, 1, 1, '3.3.1.2.2.1', 1),
(297, 'ByDieMove', 'Each die can correspond to a different move.', 5, 1, 1, '3.3.1.2.2.2', 1),
(298, 'MaxMovesInTurn', 'Maximise the number of moves in a turn.', 5, 1, 1, '3.3.1.2.2.3', 1),
(299, 'MaxDistance', 'Maximise the distance to move.', 5, 1, 1, '3.3.1.2.2.4', 1),
(300, 'Capture', 'Game involved captures.', 5, 1, 1, '3.3.2', 0),
(301, 'ReplacementCapture', 'Capture in replacing.', 5, 1, 1, '3.3.2.1', 0),
(302, 'ReplacementCaptureFrequency', 'Frequency of Replacement Capture move.', 5, 4, 2, '3.3.2.1.1', 1),
(303, 'HopCapture', 'Capture in hopping.', 5, 1, 1, '3.3.2.2', 0),
(304, 'HopCaptureFrequency', 'Frequency of Hop Capture move.', 5, 4, 2, '3.3.2.2.1', 1),
(305, 'HopCaptureMoreThanOne', 'Capture in hopping many sites.', 5, 1, 1, '3.3.2.3', 0),
(306, 'HopCaptureMoreThanOneFrequency', 'Frequency of Hop Capture More Than One move.', 5, 4, 2, '3.3.2.3.1', 1),
(307, 'DirectionCapture', 'Capture pieces in a direction.', 5, 1, 1, '3.3.2.4', 0),
(308, 'DirectionCaptureFrequency', 'Frequency of Direction Capture move.', 5, 4, 2, '3.3.2.4.1', 1),
(309, 'EncloseCapture', 'Capture in enclosing.', 5, 1, 1, '3.3.2.5', 0),
(310, 'EncloseCaptureFrequency', 'Frequency of Enclose Capture move.', 5, 4, 2, '3.3.2.5.1', 1),
(311, 'CustodialCapture', 'Capture in custodial.', 5, 1, 1, '3.3.2.6', 0),
(312, 'CustodialCaptureFrequency', 'Frequency of Custodial Capture move.', 5, 4, 2, '3.3.2.6.1', 1),
(313, 'InterveneCapture', 'Intervene capture.', 5, 1, 1, '3.3.2.7', 0),
(314, 'InterveneCaptureFrequency', 'Frequency of Intervene Capture move.', 5, 4, 2, '3.3.2.7.1', 1),
(315, 'SurroundCapture', 'Ccapture in surrounding.', 5, 1, 1, '3.3.2.8', 0),
(316, 'SurroundCaptureFrequency', 'Frequency of Surround Capture move.', 5, 4, 2, '3.3.2.8.1', 1),
(317, 'CaptureSequence', 'Capture pieces in a sequence at the end of the turn.', 5, 1, 1, '3.3.2.9', 0),
(318, 'CaptureSequenceFrequency', 'Frequency of Capture Sequence move.', 5, 4, 2, '3.3.2.9.1', 1),
(319, 'MaxCapture', 'Maximise the number of captures.', 5, 1, 1, '3.3.2.10', 1),
(320, 'Conditions', 'Conditions checked.', 5, 1, 1, '3.3.3', 0),
(321, 'SpaceConditions', 'Space conditions.', 5, 1, 1, '3.3.3.1', 0),
(322, 'Line', 'Line Detection.', 5, 1, 1, '3.3.3.1.1', 1),
(323, 'Connection', 'Connected regions detection.', 5, 1, 1, '3.3.3.1.2', 1),
(324, 'Group', 'Detect a group.', 5, 1, 1, '3.3.3.1.3', 1),
(325, 'Contains', 'Detect if a site is in a region.', 5, 1, 1, '3.3.3.1.4', 1),
(326, 'Loop', 'Loop detection.', 5, 1, 1, '3.3.3.1.5', 1),
(327, 'Pattern', 'Pattern detection.', 5, 1, 1, '3.3.3.1.6', 1),
(328, 'PathExtent', 'Path extent detection.', 5, 1, 1, '3.3.3.1.7', 1),
(329, 'Territory', 'Territory detection.', 5, 1, 1, '3.3.3.1.8', 1),
(330, 'Fill', 'Check region filled by pieces.', 5, 1, 1, '3.3.3.1.9', 1),
(331, 'Distance', 'Check distance between two sites.', 5, 1, 1, '3.3.3.1.10', 1),
(332, 'MoveConditions', 'Move conditions.', 5, 1, 1, '3.3.3.2', 0),
(333, 'NoMoves', 'Detect no legal moves.', 5, 1, 1, '3.3.3.2.1', 0),
(334, 'NoMovesMover', 'Detect no legal moves for the mover.', 5, 1, 1, '3.3.3.2.1.1', 1),
(335, 'NoMovesNext', 'Detect no legal moves for the next player.', 5, 1, 1, '3.3.3.2.1.2', 1),
(336, 'CanMove', 'Check if a piece (or more) can make specific move(s).', 5, 1, 1, '3.3.3.2.2', 1),
(337, 'CanNotMove', 'Check if a piece (or more) can not make specific move(s).', 5, 1, 1, '3.3.3.2.3', 1),
(338, 'PieceConditions', 'Piece conditions.', 5, 1, 1, '3.3.3.3', 0),
(339, 'NoPiece', 'No piece detection.', 5, 1, 1, '3.3.3.3.1', 0),
(340, 'NoPieceMover', 'No piece detection for the pieces of the mover.', 5, 1, 1, '3.3.3.3.1.1', 1),
(341, 'NoPieceNext', 'No piece detection for the pieces of the next player.', 5, 1, 1, '3.3.3.3.1.2', 1),
(342, 'NoTargetPiece', 'No target piece detection.', 5, 1, 1, '3.3.3.3.2', 1),
(343, 'Threat', 'Piece under threat detection.', 5, 1, 1, '3.3.3.3.3', 1),
(344, 'IsEmpty', 'Empty site detection.', 5, 1, 1, '3.3.3.3.4', 1),
(345, 'IsEnemy', 'Occupied site by enemy detection.', 5, 1, 1, '3.3.3.3.5', 1),
(346, 'IsFriend', 'Occupied site by friend detection.', 5, 1, 1, '3.3.3.3.6', 1),
(347, 'LineOfSight', 'Line of sight of pieces used.', 5, 1, 1, '3.3.3.3.7', 1),
(348, 'CountPiecesComparison', 'The number of pieces is compared.', 5, 1, 1, '3.3.3.3.8', 0),
(349, 'CountPiecesMoverComparison', 'The number of pieces of the mover is compared.', 5, 1, 1, '3.3.3.3.8.1', 1),
(350, 'CountPiecesNextComparison', 'The number of pieces of the next player is compared.', 5, 1, 1, '3.3.3.3.8.2', 1),
(351, 'ProgressCheck', 'Progress condition.', 5, 1, 1, '3.3.3.4', 1),
(352, 'Directions', 'Directions used.', 5, 1, 1, '3.3.4', 0),
(353, 'AbsoluteDirections', 'Absolute directions used.', 5, 1, 1, '3.3.4.1', 0),
(354, 'AllDirections', 'All directions used.', 5, 1, 1, '3.3.4.1.1', 1),
(355, 'AdjacentDirection', 'Adjacent directions used.', 5, 1, 1, '3.3.4.1.2', 1),
(356, 'OrthogonalDirection', 'Orthogonal directions used.', 5, 1, 1, '3.3.4.1.3', 1),
(357, 'DiagonalDirection', 'Diagonal directions used.', 5, 1, 1, '3.3.4.1.4', 1),
(358, 'OffDiagonalDirection', 'Off diagonal directions used.', 5, 1, 1, '3.3.4.1.5', 1),
(359, 'RotationalDirection', 'Rotational directions used.', 5, 1, 1, '3.3.4.1.6', 1),
(360, 'SameLayerDirection', 'Same layer directions used.', 5, 1, 1, '3.3.4.1.7', 1),
(361, 'RelativeDirections', 'Directions used.', 5, 1, 1, '3.3.4.2', 0),
(362, 'ForwardDirection', 'Forward direction used.', 5, 1, 1, '3.3.4.2.1', 1),
(363, 'BackwardDirection', 'Backward direction used.', 5, 1, 1, '3.3.4.2.2', 1),
(364, 'ForwardsDirection', 'Forwards direction used.', 5, 1, 1, '3.3.4.2.3', 1),
(365, 'BackwardsDirection', 'Backwards direction used.', 5, 1, 1, '3.3.4.2.4', 1),
(366, 'RightwardDirection', 'Rightward direction used.', 5, 1, 1, '3.3.4.2.5', 1),
(367, 'LeftwardDirection', 'Leftward direction used.', 5, 1, 1, '3.3.4.2.6', 1),
(368, 'RightwardsDirection', 'Rightwards direction used.', 5, 1, 1, '3.3.4.2.7', 1),
(369, 'LeftwardsDirection', 'Leftwards direction used.', 5, 1, 1, '3.3.4.2.8', 1),
(370, 'ForwardLeftDirection', 'Forward left direction used.', 5, 1, 1, '3.3.4.2.9', 1),
(371, 'ForwardRightDirection', 'Forward right direction used.', 5, 1, 1, '3.3.4.2.10', 1),
(372, 'BackwardLeftDirection', 'Backward left direction used.', 5, 1, 1, '3.3.4.2.11', 1),
(373, 'BackwardRightDirection', 'Use backward right direction.', 5, 1, 1, '3.3.4.2.12', 1),
(374, 'SameDirection', 'Same direction of the previous move used.', 5, 1, 1, '3.3.4.2.13', 1),
(375, 'OppositeDirection', 'Opposite direction of the previous move used.', 5, 1, 1, '3.3.4.2.14', 1),
(376, 'Information', 'Information.', 5, 1, 1, '3.3.5', 0),
(377, 'HidePieceType', 'Hide piece type.', 5, 1, 1, '3.3.5.1', 1),
(378, 'HidePieceOwner', 'Hide piece owner.', 5, 1, 1, '3.3.5.2', 1),
(379, 'HidePieceCount', 'Hide number of pieces.', 5, 1, 1, '3.3.5.3', 1),
(380, 'HidePieceRotation', 'Hide piece rotation.', 5, 1, 1, '3.3.5.4', 1),
(381, 'HidePieceValue', 'Hide piece value.', 5, 1, 1, '3.3.5.5', 1),
(382, 'HidePieceState', 'Hide the site state.', 5, 1, 1, '3.3.5.6', 1),
(383, 'InvisiblePiece', 'Piece can be invisible.', 5, 1, 1, '3.3.5.7', 1),
(384, 'Phase', 'Phases of play.', 5, 1, 1, '3.3.6', 0),
(385, 'NumPlayPhase', 'Number of play phases.', 5, 2, 1, '3.3.6.1', 1),
(386, 'Scoring', 'Involve scores.', 5, 1, 1, '3.3.7', 1),
(387, 'PieceCount', 'Many pieces of the same type on a site.', 5, 1, 1, '3.3.8', 1),
(388, 'SumDice', 'Use sum of all dice.', 5, 1, 1, '3.3.9', 1),
(389, 'End', 'Rules for ending the game.', 6, 1, 1, '3.4', 0),
(390, 'SpaceEnd', 'Space ending rules.', 6, 1, 1, '3.4.1', 0),
(391, 'LineEnd', 'End in making a line.', 6, 1, 1, '3.4.1.1', 0),
(392, 'LineEndFrequency', 'Frequency of Line End.', 5, 4, 2, '3.4.1.1.1', 1),
(393, 'LineWin', 'Win in making a line.', 6, 1, 1, '3.4.1.1.2', 0),
(394, 'LineWinFrequency', 'Frequency of Line Win.', 5, 4, 2, '3.4.1.1.2.1', 1),
(395, 'LineLoss', 'Loss in making a line.', 6, 1, 1, '3.4.1.1.3', 0),
(396, 'LineLossFrequency', 'Frequency of Line Loss.', 5, 4, 2, '3.4.1.1.3.1', 1),
(397, 'LineDraw', 'Draw in making a line.', 6, 1, 1, '3.4.1.1.4', 0),
(398, 'LineDrawFrequency', 'Frequency of Line Draw.', 5, 4, 2, '3.4.1.1.4.1', 1),
(399, 'ConnectionEnd', 'End if connected regions.', 6, 1, 1, '3.4.1.2', 0),
(400, 'ConnectionEndFrequency', 'Frequency of Connection End.', 5, 4, 2, '3.4.1.2.1', 1),
(401, 'ConnectionWin', 'Win in connecting regions.', 6, 1, 1, '3.4.1.2.2', 0),
(402, 'ConnectionWinFrequency', 'Frequency of Connection Win.', 5, 4, 2, '3.4.1.2.2.1', 1),
(403, 'ConnectionLoss', 'Loss in connecting regions.', 6, 1, 1, '3.4.1.2.3', 0),
(404, 'ConnectionLossFrequency', 'Frequency of Connection Loss.', 5, 4, 2, '3.4.1.2.3.1', 1),
(405, 'ConnectionDraw', 'Draw in connecting regions.', 6, 1, 1, '3.4.1.2.4', 0),
(406, 'ConnectionDrawFrequency', 'Frequency of Connection Draw.', 5, 4, 2, '3.4.1.2.4.1', 1),
(407, 'GroupEnd', 'End in making a group.', 6, 1, 1, '3.4.1.3', 0),
(408, 'GroupEndFrequency', 'Frequency of Group End.', 5, 4, 2, '3.4.1.3.1', 1),
(409, 'GroupWin', 'Win in making a group.', 6, 1, 1, '3.4.1.3.2', 0),
(410, 'GroupWinFrequency', 'Frequency of Group Win.', 5, 4, 2, '3.4.1.3.2.1', 1),
(411, 'GroupLoss', 'Loss in making a group.', 6, 1, 1, '3.4.1.3.3', 0),
(412, 'GroupLossFrequency', 'Frequency of Group Loss.', 5, 4, 2, '3.4.1.3.3.1', 1),
(413, 'GroupDraw', 'Draw in making a group.', 6, 1, 1, '3.4.1.3.4', 0),
(414, 'GroupDrawFrequency', 'Frequency of Group Draw.', 5, 4, 2, '3.4.1.3.4.1', 1),
(415, 'LoopEnd', 'End in making a loop.', 6, 1, 1, '3.4.1.4', 0),
(416, 'LoopEndFrequency', 'Frequency of Loop End.', 5, 4, 2, '3.4.1.4.1', 1),
(417, 'LoopWin', 'Win in making a loop.', 6, 1, 1, '3.4.1.4.2', 0),
(418, 'LoopWinFrequency', 'Frequency of Loop Win.', 5, 4, 2, '3.4.1.4.2.1', 1),
(419, 'LoopLoss', 'Loss in making a loop.', 6, 1, 1, '3.4.1.4.3', 0),
(420, 'LoopLossFrequency', 'Frequency of Loop Loss.', 5, 4, 2, '3.4.1.4.3.1', 1),
(421, 'LoopDraw', 'Draw in making a loop.', 6, 1, 1, '3.4.1.4.4', 0),
(422, 'LoopDrawFrequency', 'Frequency of Loop Draw.', 5, 4, 2, '3.4.1.4.4.1', 1),
(423, 'PatternEnd', 'End in making a pattern.', 6, 1, 1, '3.4.1.5', 0),
(424, 'PatternEndFrequency', 'Frequency of Pattern End.', 5, 4, 2, '3.4.1.5.1', 1),
(425, 'PatternWin', 'Win in making a pattern.', 6, 1, 1, '3.4.1.5.2', 0),
(426, 'PatternWinFrequency', 'Frequency of Pattern Win.', 5, 4, 2, '3.4.1.5.2.1', 1),
(427, 'PatternLoss', 'Loss in making a pattern.', 6, 1, 1, '3.4.1.5.3', 0),
(428, 'PatternLossFrequency', 'Frequency of Pattern Loss.', 5, 4, 2, '3.4.1.5.3.1', 1),
(429, 'PatternDraw', 'Draw in making a Pattern.', 6, 1, 1, '3.4.1.5.4', 0),
(430, 'PatternDrawFrequency', 'Frequency of Pattern Draw.', 5, 4, 2, '3.4.1.5.4.1', 1),
(431, 'PathExtentEnd', 'End with a path extent.', 6, 1, 1, '3.4.1.6', 0),
(432, 'PathExtentEndFrequency', 'Frequency of Path Extent End.', 5, 4, 2, '3.4.1.6.1', 1),
(433, 'PathExtentWin', 'Win with a path extent.', 6, 1, 1, '3.4.1.6.2', 0),
(434, 'PathExtentWinFrequency', 'Frequency of PathExtent Win.', 5, 4, 2, '3.4.1.6.2.1', 1),
(435, 'PathExtentLoss', 'Loss with a path extent.', 6, 1, 1, '3.4.1.6.3', 0),
(436, 'PathExtentLossFrequency', 'Frequency of PathExtent Loss.', 5, 4, 2, '3.4.1.6.3.1', 1),
(437, 'PathExtentDraw', 'Draw with a path extent.', 6, 1, 1, '3.4.1.6.4', 0),
(438, 'PathExtentDrawFrequency', 'Frequency of PathExtent Draw.', 5, 4, 2, '3.4.1.6.4.1', 1),
(439, 'TerritoryEnd', 'End related to a territory.', 6, 1, 1, '3.4.1.7', 0),
(440, 'TerritoryEndFrequency', 'Frequency of Territory End.', 5, 4, 2, '3.4.1.7.1', 1),
(441, 'TerritoryWin', 'Win related to a territory.', 6, 1, 1, '3.4.1.7.2', 0),
(442, 'TerritoryWinFrequency', 'Frequency of Territory Win.', 5, 4, 2, '3.4.1.7.2.1', 1),
(443, 'TerritoryLoss', 'Loss related to a territory.', 6, 1, 1, '3.4.1.7.3', 0),
(444, 'TerritoryLossFrequency', 'Frequency of Territory Loss.', 5, 4, 2, '3.4.1.7.3.1', 1),
(445, 'TerritoryDraw', 'Draw related to a territory.', 6, 1, 1, '3.4.1.7.4', 0),
(446, 'TerritoryDrawFrequency', 'Frequency of Territory Draw.', 5, 4, 2, '3.4.1.7.4.1', 1),
(447, 'CaptureEnd', 'Capture ending rules.', 6, 1, 1, '3.4.2', 0),
(448, 'Checkmate', 'End if checkmate.', 6, 1, 1, '3.4.2.1', 0),
(449, 'CheckmateFrequency', 'Frequency of Checkmate.', 5, 4, 2, '3.4.2.1.1', 1),
(450, 'CheckmateWin', 'Win if checkmate.', 6, 1, 1, '3.4.2.1.2', 0),
(451, 'CheckmateWinFrequency', 'Frequency of Checkmate Win.', 5, 4, 2, '3.4.2.1.2.1', 1),
(452, 'CheckmateLoss', 'Loss if checkmate.', 6, 1, 1, '3.4.2.1.3', 0),
(453, 'CheckmateLossFrequency', 'Frequency of Checkmate Loss.', 5, 4, 2, '3.4.2.1.3.1', 1),
(454, 'CheckmateDraw', 'Draw if checkmate.', 6, 1, 1, '3.4.2.1.4', 0),
(455, 'CheckmateDrawFrequency', 'Frequency of Checkmate Draw.', 5, 4, 2, '3.4.2.1.4.1', 1),
(456, 'NoTargetPieceEnd', 'End if a target piece is removed.', 6, 1, 1, '3.4.2.2', 0),
(457, 'NoTargetPieceEndFrequency', 'Frequency of No Target Piece End.', 5, 4, 2, '3.4.2.2.1', 1),
(458, 'NoTargetPieceWin', 'Win if a target piece is removed.', 6, 1, 1, '3.4.2.2.2', 0),
(459, 'NoTargetPieceWinFrequency', 'Frequency of No Target Piece Win.', 5, 4, 2, '3.4.2.2.2.1', 1),
(460, 'NoTargetPieceLoss', 'Loss if a target piece is removed.', 6, 1, 1, '3.4.2.2.3', 0),
(461, 'NoTargetPieceLossFrequency', 'Frequency of No Target Piece Loss.', 5, 4, 2, '3.4.2.2.3.1', 1),
(462, 'NoTargetPieceDraw', 'Draw if a target piece is removed.', 6, 1, 1, '3.4.2.2.4', 0),
(463, 'NoTargetPieceDrawFrequency', 'Frequency of No Target Piece Draw.', 5, 4, 2, '3.4.2.2.4.1', 1),
(464, 'EliminatePiecesEnd', 'End if all enemy pieces are removed.', 6, 1, 1, '3.4.2.3', 0),
(465, 'EliminatePiecesEndFrequency', 'Frequency of Eliminate All Pieces End.', 5, 4, 2, '3.4.2.3.1', 1),
(466, 'EliminatePiecesWin', 'Win if all enemy pieces are removed.', 6, 1, 1, '3.4.2.3.2', 0),
(467, 'EliminatePiecesWinFrequency', 'Frequency of Eliminate Pieces Win.', 5, 4, 2, '3.4.2.3.2.1', 1),
(468, 'EliminatePiecesLoss', 'Loss if all enemy pieces are removed.', 6, 1, 1, '3.4.2.3.3', 0),
(469, 'EliminatePiecesLossFrequency', 'Frequency of Eliminate Pieces Loss.', 5, 4, 2, '3.4.2.3.3.1', 1),
(470, 'EliminatePiecesDraw', 'Draw if a target piece is removed.', 6, 1, 1, '3.4.2.3.4', 0),
(471, 'EliminatePiecesDrawFrequency', 'Frequency of Eliminate Pieces Draw.', 5, 4, 2, '3.4.2.3.4.1', 1),
(472, 'RaceEnd', 'Race ending rules.', 6, 1, 1, '3.4.3', 0),
(473, 'NoOwnPiecesEnd', 'End if all own pieces removed (escape games).', 6, 1, 1, '3.4.3.1', 0),
(474, 'NoOwnPiecesEndFrequency', 'Frequency of No Own Pieces End.', 5, 4, 2, '3.4.3.1.1', 1),
(475, 'NoOwnPiecesWin', 'Win if all own pieces removed.', 6, 1, 1, '3.4.3.1.2', 0),
(476, 'NoOwnPiecesWinFrequency', 'Frequency of No Own Pieces Win.', 5, 4, 2, '3.4.3.1.2.1', 1),
(477, 'NoOwnPiecesLoss', 'Loss if all own pieces are removed.', 6, 1, 1, '3.4.3.1.3', 0),
(478, 'NoOwnPiecesLossFrequency', 'Frequency of No Own Pieces Loss.', 5, 4, 2, '3.4.3.1.3.1', 1),
(479, 'NoOwnPiecesDraw', 'Draw if all own pieces are removed.', 6, 1, 1, '3.4.3.1.4', 0),
(480, 'NoOwnPiecesDrawFrequency', 'Frequency of No Own Pieces Draw.', 5, 4, 2, '3.4.3.1.4.1', 1),
(481, 'FillEnd', 'End in filling a region.', 6, 1, 1, '3.4.3.2', 0),
(482, 'FillEndFrequency', 'Frequency of Fill End.', 5, 4, 2, '3.4.3.2.1', 1),
(483, 'FillWin', 'Win in filling a region.', 6, 1, 1, '3.4.3.2.2', 0),
(484, 'FillWinFrequency', 'Frequency of Fill Win.', 5, 4, 2, '3.4.3.2.2.1', 1),
(485, 'FillLoss', 'Loss in filling a region.', 6, 1, 1, '3.4.3.2.3', 0),
(486, 'FillLossFrequency', 'Frequency of Fill Loss.', 5, 4, 2, '3.4.3.2.3.1', 1),
(487, 'FillDraw', 'Draw in filling a region.', 6, 1, 1, '3.4.3.2.4', 0),
(488, 'FillDrawFrequency', 'Frequency of Fill Draw.', 5, 4, 2, '3.4.3.2.4.1', 1),
(489, 'ReachEnd', 'End in reaching a region.', 6, 1, 1, '3.4.3.3', 0),
(490, 'ReachEndFrequency', 'Frequency of Reach End.', 5, 4, 2, '3.4.3.3.1', 1),
(491, 'ReachWin', 'Win in reaching a region.', 6, 1, 1, '3.4.3.3.2', 0),
(492, 'ReachWinFrequency', 'Frequency of Reach Win.', 5, 4, 2, '3.4.3.3.2.1', 1),
(493, 'ReachLoss', 'Loss in reaching a region.', 6, 1, 1, '3.4.3.3.3', 0),
(494, 'ReachLossFrequency', 'Frequency of Reach Loss.', 5, 4, 2, '3.4.3.3.3.1', 1),
(495, 'ReachDraw', 'Draw in reaching a region.', 6, 1, 1, '3.4.3.3.4', 0),
(496, 'ReachDrawFrequency', 'Frequency of Reach Draw.', 5, 4, 2, '3.4.3.3.4.1', 1),
(497, 'ScoringEnd', 'End in comparing scores.', 6, 1, 1, '3.4.4', 0),
(498, 'ScoringEndFrequency', 'Frequency of Scoring End.', 5, 4, 2, '3.4.4.1', 1),
(499, 'ScoringWin', 'Win in comparing score.', 6, 1, 1, '3.4.4.2', 0),
(500, 'ScoringeWinFrequency', 'Frequency of Score Win.', 5, 4, 2, '3.4.4.2.1', 1),
(501, 'ScoringLoss', 'Loss in comparing score.', 6, 1, 1, '3.4.4.3', 0),
(502, 'ScoringLossFrequency', 'Frequency of Score Loss.', 5, 4, 2, '3.4.4.3.1', 1),
(503, 'ScoringDraw', 'Draw in comparing score.', 6, 1, 1, '3.4.4.4', 0),
(504, 'ScoringDrawFrequency', 'Frequency of Reach Draw.', 5, 4, 2, '3.4.4.4.1', 1),
(505, 'NoMovesEnd', 'End if no legal moves (stalemate).', 6, 1, 1, '3.4.5', 0),
(506, 'NoMovesEndFrequency', 'Frequency of No Moves End.', 5, 4, 2, '3.4.5.1', 1),
(507, 'NoMovesWin', 'Win if no legal moves.', 6, 1, 1, '3.4.5.2', 0),
(508, 'NoMovesWinFrequency', 'Frequency of No Moves Win.', 5, 4, 2, '3.4.5.2.1', 1),
(509, 'NoMovesLoss', 'Loss if no legal moves.', 6, 1, 1, '3.4.5.3', 0),
(510, 'NoMovesLossFrequency', 'Frequency of No Moves Loss.', 5, 4, 2, '3.4.5.3.1', 1),
(511, 'NoMovesDraw', 'Draw if no legal moves.', 6, 1, 1, '3.4.5.4', 0),
(512, 'NoMovesDrawFrequency', 'Frequency of No Moves Draw.', 5, 4, 2, '3.4.5.4.1', 1),
(513, 'NoProgressEnd', 'The game does not progress to an end (e.g. 50 moves rule in Chess).', 6, 1, 1, '3.4.6', 0),
(514, 'NoProgressEndFrequency', 'Frequency of No Progress End.', 5, 4, 2, '3.4.6.1', 1),
(515, 'NoProgressWin', 'Win if no progress to an end.', 6, 1, 1, '3.4.6.2', 0),
(516, 'NoProgressWinFrequency', 'Frequency of No Progress Win.', 5, 4, 2, '3.4.6.2.1', 1),
(517, 'NoProgressLoss', 'Loss if no progress to an end.', 6, 1, 1, '3.4.6.3', 0),
(518, 'NoProgressLossFrequency', 'Frequency of No Progress Loss.', 5, 4, 2, '3.4.6.3.1', 1),
(519, 'NoProgressDraw', 'Draw if no progress to an end.', 6, 1, 1, '3.4.6.4', 0),
(520, 'NoProgressDrawFrequency', 'Frequency of No Progress Draw.', 5, 4, 2, '3.4.6.4.1', 1),
(521, 'Draw', 'The game can ends in a draw.', 6, 1, 1, '3.4.7', 0),
(522, 'DrawFrequency', 'Frequency of Draw.', 5, 4, 2, '3.4.7.1', 1),
(523, 'Misere', 'A two-players game can ends with the mover losing or the next player winning.', 6, 1, 1, '3.4.8', 1),
(524, 'Behaviour', 'Behaviour.', 7, 1, 2, '4', 0),
(525, 'StateRepetition', 'State repetition.', 7, 1, 2, '4.1', 0),
(526, 'PositionalRepetition', 'Average number of repeated positional states.', 7, 4, 2, '4.1.1', 1),
(527, 'SituationalRepetition', 'Average number of repeated situational states.', 7, 4, 2, '4.1.2', 1),
(528, 'Duration', 'Game duration.', 7, 1, 2, '4.2', 0),
(529, 'DurationActions', 'Number of actions in a game.', 7, 4, 2, '4.2.1', 1),
(530, 'DurationMoves', 'Number of moves in a game.', 7, 4, 2, '4.2.2', 1),
(531, 'DurationTurns', 'Number of turns in a game.', 7, 4, 2, '4.2.3', 1),
(532, 'Complexity', 'Game complexity.', 7, 1, 2, '4.3', 0),
(533, 'DecisionMoves', 'Percentage of moves where there was more than one possible move.', 7, 4, 2, '4.3.1', 1),
(534, 'GameTreeComplexity', 'Game Tree Complexity Estimate.', 7, 4, 2, '4.3.2', 1),
(535, 'StateTreeComplexity', 'State Space Complexity Upper Bound.', 7, 4, 2, '4.3.3', 1),
(536, 'BoardCoverage', 'Board Coverage.', 7, 1, 2, '4.4', 0),
(537, 'BoardCoverageDefault', 'Percentage of default board sites which a piece was placed on at some point.', 7, 4, 2, '4.4.1', 1),
(538, 'BoardCoverageFull', 'Percentage of all board sites which a piece was placed on at some point.', 7, 4, 2, '4.4.2', 1),
(539, 'BoardCoverageUsed', 'Percentage of used board sites which a piece was placed on at some point.', 7, 4, 2, '4.4.3', 1),
(540, 'GameOutcome', 'Game Outcome.', 7, 1, 2, '4.5', 0),
(541, 'AdvantageP1', 'Percentage of games where player 1 won.', 7, 4, 2, '4.5.1', 1),
(542, 'Balance', 'Similarity between player win rates.', 7, 4, 2, '4.5.2', 1),
(543, 'Completion', 'Percentage of games which have a winner (not drawor timeout).', 7, 4, 2, '4.5.3', 1),
(544, 'Drawishness', 'Percentage of games which end in a draw.', 7, 4, 2, '4.5.4', 1),
(545, 'Timeouts', 'Percentage of games which end via timeout.', 7, 4, 2, '4.5.5', 1),
(546, 'StateEvaluation', 'State Evaluation.', 7, 1, 2, '4.6', 0),
(547, 'Clarity', 'Clarity.', 7, 1, 2, '4.6.1', 0),
(548, 'Narrowness', 'Narrowness.', 7, 4, 2, '4.6.1.1', 1),
(549, 'Variance', 'Variance.', 7, 4, 2, '4.6.1.2', 1),
(550, 'Decisiveness', 'Decisiveness.', 7, 1, 2, '4.6.2', 0),
(551, 'DecisivenessMoves', 'Decisiveness Moves.', 7, 4, 2, '4.6.2.1', 1),
(552, 'DecisivenessThreshold', 'Decisiveness Threshold.', 7, 4, 2, '4.6.2.2', 1),
(553, 'LeadChange', 'LeadChange.', 7, 4, 2, '4.6.3', 1),
(554, 'Stability', 'Stability.', 7, 4, 2, '4.6.4', 1),
(555, 'Drama', 'Drama.', 7, 1, 2, '4.6.5', 0),
(556, 'DramaAverage', 'Drama Average.', 7, 4, 2, '4.6.5.1', 1),
(557, 'DramaMedian', 'Drama Median.', 7, 4, 2, '4.6.5.2', 1),
(558, 'DramaMaximum', 'Drama Maximum.', 7, 4, 2, '4.6.5.3', 1),
(559, 'DramaMinimum', 'Drama Minimum.', 7, 4, 2, '4.6.5.4', 1),
(560, 'DramaVariance', 'Drama Variance.', 7, 4, 2, '4.6.5.5', 1),
(561, 'DramaChangeAverage', 'Drama Change Average.', 7, 4, 2, '4.6.5.6', 1),
(562, 'DramaChangeSign', 'Drama Change Sign.', 7, 4, 2, '4.6.5.7', 1),
(563, 'DramaChangeLineBestFit', 'Drama Change Line Best Fit.', 7, 4, 2, '4.6.5.8', 1),
(564, 'DramaChangeNumTimes', 'Drama Change Num Times.', 7, 4, 2, '4.6.5.9', 1),
(565, 'DramaMaxIncrease', 'Drama Max Increase.', 7, 4, 2, '4.6.5.10', 1),
(566, 'DramaMaxDecrease', 'Drama Max Decrease.', 7, 4, 2, '4.6.5.11', 1),
(567, 'MoveEvaluation', 'Drama.', 7, 1, 2, '4.6.6', 0),
(568, 'MoveEvaluationAverage', 'Move Evaluation Average.', 7, 4, 2, '4.6.6.1', 1),
(569, 'MoveEvaluationMedian', 'Move Evaluation Median.', 7, 4, 2, '4.6.6.2', 1),
(570, 'MoveEvaluationMaximum', 'Move Evaluation Maximum.', 7, 4, 2, '4.6.6.3', 1),
(571, 'MoveEvaluationMinimum', 'Move Evaluation Minimum.', 7, 4, 2, '4.6.6.4', 1),
(572, 'MoveEvaluationVariance', 'Move Evaluation Variance.', 7, 4, 2, '4.6.6.5', 1),
(573, 'MoveEvaluationChangeAverage', 'Move Evaluation Change Average.', 7, 4, 2, '4.6.6.6', 1),
(574, 'MoveEvaluationChangeSign', 'Move Evaluation Change Sign.', 7, 4, 2, '4.6.6.7', 1),
(575, 'MoveEvaluationChangeLineBestFit', 'Move Evaluation Change Line Best Fit.', 7, 4, 2, '4.6.6.8', 1),
(576, 'MoveEvaluationChangeNumTimes', 'Move Evaluation Change Num Times.', 7, 4, 2, '4.6.6.9', 1),
(577, 'MoveEvaluationMaxIncrease', 'Move Evaluation Max Increase.', 7, 4, 2, '4.6.6.10', 1),
(578, 'MoveEvaluationMaxDecrease', 'Move Evaluation Max Decrease.', 7, 4, 2, '4.6.6.11', 1),
(579, 'StateEvaluationDifference', 'Drama.', 7, 1, 2, '4.6.7', 0),
(580, 'StateEvaluationDifferenceAverage', 'State Evaluation Difference Average.', 7, 4, 2, '4.6.7.1', 1),
(581, 'StateEvaluationDifferenceMedian', 'State Evaluation Difference Median.', 7, 4, 2, '4.6.7.2', 1),
(582, 'StateEvaluationDifferenceMaximum', 'State Evaluation Difference Maximum.', 7, 4, 2, '4.6.7.3', 1),
(583, 'StateEvaluationDifferenceMinimum', 'State Evaluation Difference Minimum.', 7, 4, 2, '4.6.7.4', 1),
(584, 'StateEvaluationDifferenceVariance', 'State Evaluation Difference Variance.', 7, 4, 2, '4.6.7.5', 1),
(585, 'StateEvaluationDifferenceChangeAverage', 'State Evaluation Difference Change Average.', 7, 4, 2, '4.6.7.6', 1),
(586, 'StateEvaluationDifferenceChangeSign', 'State Evaluation Difference Change Sign.', 7, 4, 2, '4.6.7.7', 1),
(587, 'StateEvaluationDifferenceChangeLineBestFit', 'State Evaluation Difference Change Line Best Fit.', 7, 4, 2, '4.6.7.8', 1),
(588, 'StateEvaluationDifferenceChangeNumTimes', 'State Evaluation Difference Change Num Times.', 7, 4, 2, '4.6.7.9', 1),
(589, 'StateEvaluationDifferenceMaxIncrease', 'State Evaluation Difference Max Increase.', 7, 4, 2, '4.6.7.10', 1),
(590, 'StateEvaluationDifferenceMaxDecrease', 'State Evaluation Difference Max Decrease.', 7, 4, 2, '4.6.7.11', 1),
(591, 'BoardSitesOccupied', 'Board sites occupied.', 7, 1, 2, '4.7', 0),
(592, 'BoardSitesOccupiedAverage', 'Average percentage of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.1', 1),
(593, 'BoardSitesOccupiedMedian', 'Median percentage of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.2', 1),
(594, 'BoardSitesOccupiedMaximum', 'Maximum percentage of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.3', 1),
(595, 'BoardSitesOccupiedMinimum', 'Minimum percentage of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.4', 1),
(596, 'BoardSitesOccupiedVariance', 'Variance in percentage of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.5', 1),
(597, 'BoardSitesOccupiedChangeAverage', 'Change in percentage of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.6', 1),
(598, 'BoardSitesOccupiedChangeSign', 'Sign Change of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.7', 1),
(599, 'BoardSitesOccupiedChangeLineBestFit', 'Line Best Fit Change of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.8', 1),
(600, 'BoardSitesOccupiedChangeNumTimes', 'Number of times the change of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.9', 1),
(601, 'BoardSitesOccupiedMaxIncrease', 'Max Increase of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.10', 1),
(602, 'BoardSitesOccupiedMaxDecrease', 'Max Decrease of board sites which have a piece on it in any given turn.', 7, 4, 2, '4.7.11', 1),
(603, 'BranchingFactor', 'Branching factor.', 7, 1, 2, '4.8', 0),
(604, 'BranchingFactorAverage', 'Average number of possible moves.', 7, 4, 2, '4.8.1', 1),
(605, 'BranchingFactorMedian', 'Median number of possible moves.', 7, 4, 2, '4.8.2', 1),
(606, 'BranchingFactorMaximum', 'Maximum number of possible moves.', 7, 4, 2, '4.8.3', 1),
(607, 'BranchingFactorMinimum', 'Minimum number of possible moves.', 7, 4, 2, '4.8.4', 1);
INSERT INTO `Concepts` (`Id`, `Name`, `Description`, `TypeId`, `DataTypeId`, `ComputationTypeId`, `TaxonomyString`, `LeafNode`) VALUES
(608, 'BranchingFactorVariance', 'Variance in number of possible moves.', 7, 4, 2, '4.8.5', 1),
(609, 'BranchingFactorChangeAverage', 'Change in percentage of possible moves.', 7, 4, 2, '4.8.6', 1),
(610, 'BranchingFactorChangeSign', 'Change sign of possible moves.', 7, 4, 2, '4.8.7', 1),
(611, 'BranchingFactorChangeLineBestFit', 'Change line best fit of possible moves.', 7, 4, 2, '4.8.8', 1),
(612, 'BranchingFactorChangeNumTimesn', 'Change num times of possible moves.', 7, 4, 2, '4.8.9', 1),
(613, 'BranchingFactorChangeMaxIncrease', 'Change max increase of possible moves.', 7, 4, 2, '4.8.10', 1),
(614, 'BranchingFactorChangeMaxDecrease', 'Change max decrease of possible moves.', 7, 4, 2, '4.8.11', 1),
(615, 'DecisionFactor', 'Decision factor.', 7, 1, 2, '4.9', 0),
(616, 'DecisionFactorAverage', 'Average number of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.1', 1),
(617, 'DecisionFactorMedian', 'Median number of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.2', 1),
(618, 'DecisionFactorMaximum', 'Maximum number of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.3', 1),
(619, 'DecisionFactorMinimum', 'Minimum number of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.4', 1),
(620, 'DecisionFactorVariance', 'Variance in number of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.5', 1),
(621, 'DecisionFactorChangeAverage', 'Change in percentage of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.6', 1),
(622, 'DecisionFactorChangeSign', 'Change sign of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.7', 1),
(623, 'DecisionFactorChangeLineBestFit', 'Change line best fit of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.8', 1),
(624, 'DecisionFactorChangeNumTimes', 'Change num times of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.9', 1),
(625, 'DecisionFactorMaxIncrease', 'Max increase of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.10', 1),
(626, 'DecisionFactorMaxDecrease', 'Max Decrease of possible moves when the number of possible moves is greater than 1.', 7, 4, 2, '4.9.11', 1),
(627, 'MoveDistance', 'Move distance.', 7, 1, 2, '4.10', 0),
(628, 'MoveDistanceAverage', 'Average distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.1', 1),
(629, 'MoveDistanceMedian', 'Median distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.2', 1),
(630, 'MoveDistanceMaximum', 'Maximum distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.3', 1),
(631, 'MoveDistanceMinimum', 'Minimum distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.4', 1),
(632, 'MoveDistanceVariance', 'Variance in distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.5', 1),
(633, 'MoveDistanceChangeAverage', 'Change average in distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.6', 1),
(634, 'MoveDistanceChangeSign', 'Change sign in distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.7', 1),
(635, 'MoveDistanceChangeLineBestFit', 'Change line best fit in distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.8', 1),
(636, 'MoveDistanceChangeNumTimes', 'Change num times in distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.9', 1),
(637, 'MoveDistanceMaxIncrease', 'Max increase in distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.10', 1),
(638, 'MoveDistanceMaxDecrease', 'Max decrease in distance traveled by pieces when they move around the board.', 7, 4, 2, '4.10.11', 1),
(639, 'PieceNumber', 'Piece number.', 7, 1, 2, '4.11', 0),
(640, 'PieceNumberAverage', 'Average number of pieces on the board.', 7, 4, 2, '4.11.1', 1),
(641, 'PieceNumberMedian', 'Median number of pieces on the board.', 7, 4, 2, '4.11.2', 1),
(642, 'PieceNumberMaximum', 'Maximum number of pieces on the board.', 7, 4, 2, '4.11.3', 1),
(643, 'PieceNumberMinimum', 'Minimum number of pieces on the board.', 7, 4, 2, '4.11.4', 1),
(644, 'PieceNumberVariance', 'Variance in number of pieces on the board.', 7, 4, 2, '4.11.5', 1),
(645, 'PieceNumberChangeAverage', 'Change in percentage of pieces on the board.', 7, 4, 2, '4.11.6', 1),
(646, 'PieceNumberChangeSign', 'Change in sign of pieces on the board.', 7, 4, 2, '4.11.7', 1),
(647, 'PieceNumberChangeLineBestFit', 'Change line best fit of pieces on the board.', 7, 4, 2, '4.11.8', 1),
(648, 'PieceNumberChangeNumTimes', 'Change in number of pieces on the board.', 7, 4, 2, '4.11.9', 1),
(649, 'PieceNumberMaxIncrease', 'Max increase of pieces on the board.', 7, 4, 2, '4.11.10', 1),
(650, 'PieceNumberMaxDecrease', 'Max decrease of pieces on the board.', 7, 4, 2, '4.11.11', 1),
(651, 'ScoreDifference', 'Score Difference.', 7, 1, 2, '4.12', 0),
(652, 'ScoreDifferenceAverage', 'Average difference in player scores.', 7, 4, 2, '4.12.1', 1),
(653, 'ScoreDifferenceMedian', 'Median difference in player scores.', 7, 4, 2, '4.12.2', 1),
(654, 'ScoreDifferenceMaximum', 'Maximum difference in player scores.', 7, 4, 2, '4.12.3', 1),
(655, 'ScoreDifferenceMinimum', 'Minimum difference in player scores.', 7, 4, 2, '4.12.4', 1),
(656, 'ScoreDifferenceVariance', 'Variance in difference in player scores.', 7, 4, 2, '4.12.5', 1),
(657, 'ScoreDifferenceChangeAverage', 'Change average in difference in player scores.', 7, 4, 2, '4.12.6', 1),
(658, 'ScoreDifferenceChangeSign', 'Change sign in difference in player scores.', 7, 4, 2, '4.12.7', 1),
(659, 'ScoreDifferenceChangeLineBestFit', 'Change line best fit in difference in player scores.', 7, 4, 2, '4.12.8', 1),
(660, 'ScoreDifferenceChangeNumTimes', 'Change number times in difference in player scores.', 7, 4, 2, '4.12.9', 1),
(661, 'ScoreDifferenceMaxIncrease', 'Max increase in difference in player scores.', 7, 4, 2, '4.12.10', 1),
(662, 'ScoreDifferenceMaxDecrease', 'Max decrease in difference in player scores.', 7, 4, 2, '4.12.11', 1),
(663, 'Math', 'Mathematics.', 10, 1, 1, '5', 0),
(664, 'Arithmetic', 'Arithmetic.', 10, 1, 1, '5.1', 0),
(665, 'Operations', 'Operations.', 10, 1, 1, '5.1.1', 0),
(666, 'Addition', 'Addition operation.', 10, 1, 1, '5.1.1.1', 1),
(667, 'Subtraction', 'Subtraction operation.', 10, 1, 1, '5.1.1.2', 1),
(668, 'Multiplication', 'Multiplication operation.', 10, 1, 1, '5.1.1.3', 1),
(669, 'Division', 'Division operation.', 10, 1, 1, '5.1.1.4', 1),
(670, 'Modulo', 'Modulo operation.', 10, 1, 1, '5.1.1.5', 1),
(671, 'Absolute', 'Absolute operation.', 10, 1, 1, '5.1.1.6', 1),
(672, 'Roots', 'Root operation.', 10, 1, 1, '5.1.1.7', 1),
(673, 'Cosine', 'Cosine operation.', 10, 1, 1, '5.1.1.8', 1),
(674, 'Sine', 'Sine operation.', 10, 1, 1, '5.1.1.9', 1),
(675, 'Tangent', 'Tangent operation.', 10, 1, 1, '5.1.1.10', 1),
(676, 'Exponentiation', 'Exponentiation operation.', 10, 1, 1, '5.1.1.11', 1),
(677, 'Exponential', 'Exponential operation.', 10, 1, 1, '5.1.1.12', 1),
(678, 'Logarithm', 'Logarithm operation.', 10, 1, 1, '5.1.1.13', 1),
(679, 'Minimum', 'Minimum value.', 10, 1, 1, '5.1.1.14', 1),
(680, 'Maximum', 'Maximum value.', 10, 1, 1, '5.1.1.15', 1),
(681, 'Comparison', 'Comparison of numbers.', 10, 1, 1, '5.1.2', 0),
(682, 'Equal', '= operator.', 10, 1, 1, '5.1.2.1', 1),
(683, 'NotEqual', '!= operator.', 10, 1, 1, '5.1.2.2', 1),
(684, 'LesserThan', '< operator.', 10, 1, 1, '5.1.2.3', 1),
(685, 'LesserThanOrEqual', '<= operator.', 10, 1, 1, '5.1.2.4', 1),
(686, 'GreaterThan', '> operator.', 10, 1, 1, '5.1.2.5', 1),
(687, 'GreaterThanOrEqual', '>= operator.', 10, 1, 1, '5.1.2.6', 1),
(688, 'Parity', 'Whether a number is even or odd.', 10, 1, 1, '5.1.3', 0),
(689, 'Even', 'Even values.', 10, 1, 1, '5.1.3.1', 1),
(690, 'Odd', 'Odd values.', 10, 1, 1, '5.1.3.2', 1),
(691, 'Logic', 'Logic operations.', 10, 1, 1, '5.2', 0),
(692, 'Conjunction', 'Conjunction (And).', 10, 1, 1, '5.2.1', 1),
(693, 'Disjunction', 'Disjunction (Or).', 10, 1, 1, '5.2.2', 1),
(694, 'ExclusiveDisjunction', 'Exclusive Disjunction (Xor).', 10, 1, 1, '5.2.3', 1),
(695, 'Negation', 'Negation (Not).', 10, 1, 1, '5.2.4', 1),
(696, 'Set', 'Set operations.', 10, 1, 1, '5.3', 0),
(697, 'Union', 'Union operation.', 10, 1, 1, '5.3.1', 1),
(698, 'Intersection', 'Intersection operation.', 10, 1, 1, '5.3.2', 1),
(699, 'Complement', 'Complement operation (Difference).', 10, 1, 1, '5.3.3', 1),
(700, 'Algorithmics', 'Algorithmic operations.', 10, 1, 1, '5.4', 0),
(701, 'ConditionalStatement', 'Conditional Statement (If).', 10, 1, 1, '5.4.1', 1),
(702, 'ControlFlowStatement', 'Control Flow Statement (For).', 10, 1, 1, '5.4.2', 1),
(703, 'Float', 'Float values.', 10, 1, 1, '5.5', 1),
(704, 'Visual', 'Important visual aspects.', 9, 1, 1, '6', 0),
(705, 'Style', 'Style of game elements.', 9, 1, 1, '6.1', 0),
(706, 'BoardStyle', 'Style of the board.', 9, 1, 1, '6.1.1', 0),
(707, 'GraphStyle', 'Use Graph style.', 9, 1, 1, '6.1.1.1', 1),
(708, 'ChessStyle', 'Use Chess style.', 9, 1, 1, '6.1.1.2', 1),
(709, 'GoStyle', 'Use Go style.', 9, 1, 1, '6.1.1.3', 1),
(710, 'MancalaStyle', 'Use Mancala style.', 9, 1, 1, '6.1.1.4', 1),
(711, 'PenAndPaperStyle', 'Use PenAndPaper style.', 9, 1, 1, '6.1.1.5', 1),
(712, 'ShibumiStyle', 'Use Shibumi style.', 9, 1, 1, '6.1.1.6', 1),
(713, 'BackgammonStyle', 'Use Backgammon style.', 9, 1, 1, '6.1.1.7', 1),
(714, 'JanggiStyle', 'Use Janggi style.', 9, 1, 1, '6.1.1.8', 1),
(715, 'XiangqiStyle', 'Use Xiangqi style.', 9, 1, 1, '6.1.1.9', 1),
(716, 'ShogiStyle', 'Use Shogi style.', 9, 1, 1, '6.1.1.10', 1),
(717, 'TableStyle', 'Use Table style.', 9, 1, 1, '6.1.1.11', 1),
(718, 'SurakartaStyle', 'Use Surakarta style.', 9, 1, 1, '6.1.1.12', 1),
(719, 'TaflStyle', 'Use Tafl style.', 9, 1, 1, '6.1.1.13', 1),
(720, 'NoBoard', 'Board is not shown.', 9, 1, 1, '6.1.1.14', 1),
(721, 'ComponentStyle', 'Style of the component.', 9, 1, 1, '6.1.2', 0),
(722, 'AnimalComponent', 'Use animal components.', 9, 1, 1, '6.1.2.1', 1),
(723, 'ChessComponent', 'Use Chess components.', 9, 1, 1, '6.1.2.2', 0),
(724, 'KingComponent', 'Use Chess components.', 9, 1, 1, '6.1.2.2.1', 1),
(725, 'QueenComponent', 'Use Queen components.', 9, 1, 1, '6.1.2.2.2', 1),
(726, 'KnightComponent', 'Use Knight components.', 9, 1, 1, '6.1.2.2.3', 1),
(727, 'RookComponent', 'Use Rook components.', 9, 1, 1, '6.1.2.2.4', 1),
(728, 'BishopComponent', 'Use Bishop components.', 9, 1, 1, '6.1.2.2.5', 1),
(729, 'PawnComponent', 'Use Pawn components.', 9, 1, 1, '6.1.2.2.6', 1),
(730, 'FairyChessComponent', 'Use fairy Chess components.', 9, 1, 1, '6.1.2.3', 1),
(731, 'PloyComponent', 'Use Ploy components.', 9, 1, 1, '6.1.2.4', 1),
(732, 'ShogiComponent', 'Use Shogi components.', 9, 1, 1, '6.1.2.5', 1),
(733, 'XiangqiComponent', 'Use Xiangqi components.', 9, 1, 1, '6.1.2.6', 1),
(734, 'StrategoComponent', 'Use Stratego components.', 9, 1, 1, '6.1.2.7', 1),
(735, 'JanggiComponent', 'Use Janggi components.', 9, 1, 1, '6.1.2.8', 1),
(736, 'HandComponent', 'Use Hand components.', 9, 1, 1, '6.1.2.9', 1),
(737, 'CheckersComponent', 'Use Checkers components.', 9, 1, 1, '6.1.2.10', 1),
(738, 'BallComponent', 'Use Ball components.', 9, 1, 1, '6.1.2.11', 1),
(739, 'TaflComponent', 'Use Tafl components.', 9, 1, 1, '6.1.2.12', 1),
(740, 'DiscComponent', 'Use Disc components.', 9, 1, 1, '6.1.2.13', 1),
(741, 'MarkerComponent', 'Use Marker components.', 9, 1, 1, '6.1.2.14', 1),
(742, 'StackType', 'Visual of a stack.', 9, 1, 1, '6.2', 0),
(743, 'Stack', 'Stacks of pieces.', 9, 1, 1, '6.2.1', 1),
(744, 'Symbols', 'Symbols on the board.', 9, 1, 1, '6.3', 1),
(745, 'ShowPieceValue', 'Show piece values.', 9, 1, 1, '6.4', 1),
(746, 'ShowPieceState', 'Show piece states.', 9, 1, 1, '6.5', 1),
(747, 'Implementation', 'Internal implementation details, e.g. for performance predictions.', 8, 1, 1, '7', 0),
(748, 'State', 'State related implementation.', 8, 1, 1, '7.1', 0),
(749, 'StateType', 'Type of state used.', 8, 1, 1, '7.1.1', 0),
(750, 'StackState', 'Use stack state.', 8, 1, 1, '7.1.1.1', 1),
(751, 'PieceState', 'State related information about piece.', 8, 1, 1, '7.1.2', 0),
(752, 'SiteState', 'Use site state.', 8, 1, 1, '7.1.2.1', 1),
(753, 'SetSiteState', 'Set the site state.', 8, 1, 1, '7.1.2.2', 1),
(754, 'VisitedSites', 'Store visited sites in previous moves of a turn.', 8, 1, 1, '7.1.2.3', 1),
(755, 'Variable', 'Use state variable(s).', 8, 1, 1, '7.1.3', 0),
(756, 'SetVar', 'The variable ''var'' is set.', 8, 1, 1, '7.1.3.1', 1),
(757, 'RememberValues', 'Some values are remembered.', 8, 1, 1, '7.1.3.2', 1),
(758, 'ForgetValues', 'Some values are forgotten.', 8, 1, 1, '7.1.3.3', 1),
(759, 'SetPending', 'The variable pending is set.', 8, 1, 1, '7.1.3.4', 1),
(760, 'InternalCounter', 'Use internal counter of the state.', 8, 1, 1, '7.1.4', 0),
(761, 'SetInternalCounter', 'Set internal counter of the state.', 8, 1, 1, '7.1.4.1', 1),
(762, 'PlayerValue', 'Use player value.', 8, 1, 1, '7.1.5', 1),
(763, 'SetHidden', 'Hidden information are set.', 8, 1, 1, '7.1.6', 0),
(764, 'SetInvisible', 'Invisibility is set.', 8, 1, 1, '7.1.6.1', 1),
(765, 'SetHiddenCount', 'Hidden count is set.', 8, 1, 1, '7.1.6.2', 1),
(766, 'SetHiddenRotation', 'Hidden rotation is set.', 8, 1, 1, '7.1.6.3', 1),
(767, 'SetHiddenState', 'Hidden state is set.', 8, 1, 1, '7.1.6.4', 1),
(768, 'SetHiddenValue', 'Hidden value is set.', 8, 1, 1, '7.1.6.5', 1),
(769, 'SetHiddenWhat', 'Hidden count are set.', 8, 1, 1, '7.1.6.6', 1),
(770, 'SetHiddenWho', 'Hidden who is set.', 8, 1, 1, '7.1.6.7', 1),
(771, 'Efficiency', 'Implementation related to efficiency (run on Intel E7-8860, 2.2 GHz, 4GB Ram, Seed = 2077).', 8, 1, 1, '7.2', 0),
(772, 'CopyContext', 'The context can be copied during computation of the moves.', 8, 1, 1, '7.2.1', 1),
(773, 'Then', 'Use consequences moves (then).', 8, 1, 1, '7.2.2', 1),
(774, 'ForEachPiece', 'Describes moves per piece.', 8, 1, 1, '7.2.3', 1),
(775, 'DoLudeme', 'Use a (do ...) ludeme.', 8, 1, 1, '7.2.4', 1),
(776, 'Trigger', 'Use a (trigger ...) ludeme.', 8, 1, 1, '7.2.5', 1),
(777, 'PlayoutsPerSecond', 'Number of playouts computed per second.', 8, 4, 2, '7.2.6', 1),
(778, 'MovesPerSecond', 'Number of moves computed per second.', 8, 4, 2, '7.2.7', 1);

-- --------------------------------------------------------

--
-- Table structure for table `ConceptTypes`
--

CREATE TABLE IF NOT EXISTS `ConceptTypes` (
  `Id` int(11) NOT NULL,
  `Type` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ConceptTypes`
--

INSERT INTO `ConceptTypes` (`Id`, `Type`) VALUES
(1, 'Properties'),
(2, 'Equipment'),
(3, 'Meta'),
(4, 'Start'),
(5, 'Play'),
(6, 'End'),
(7, 'Behaviour'),
(8, 'Implementation'),
(9, 'Visual'),
(10, 'Math');

-- --------------------------------------------------------

--
-- Table structure for table `DefineLudemeplexes`
--

CREATE TABLE IF NOT EXISTS `DefineLudemeplexes` (
  `Id` int(11) NOT NULL,
  `DefineLudemeplex` text NOT NULL,
  `TotalCount` int(11) NOT NULL,
  `RulesetCount` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=7489 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `DefineLudemeplexes`
--

INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(1, '(define "DLP.Ludemeplexes.1" (= (#1  at:(#2 )) 2))', 24, 15),
(2, '(define "DLP.Ludemeplexes.2" (intersection (sites #1 ) (sites #2 (#3  of:(last To)))))', 4, 1),
(3, '(define "DLP.Ludemeplexes.3" (is In (last #1 ) (sites Mover #2 )))', 219, 13),
(4, '(define "DLP.Ludemeplexes.4" (place #1 (#2  #3 7)))', 4, 4),
(5, '(define "DLP.Ludemeplexes.5" (id Cross #1 ))', 3, 3),
(6, '(define "DLP.Ludemeplexes.6" (set #1 #2 2))', 13, 10),
(7, '(define "DLP.Ludemeplexes.7" (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)}))', 16, 1),
(8, '(define "DLP.Ludemeplexes.8" (piece #1 Each (move Slide (directions {#2  #3  #4  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(9, '(define "DLP.Ludemeplexes.9" (regions (sites Direction from:(intersection (sites #1 ) (sites Bottom)) #2 included:True)))', 2, 1),
(10, '(define "DLP.Ludemeplexes.10" (regions Home P1 (expand (sites #1 ) steps:#2 )))', 4, 4),
(11, '(define "DLP.Ludemeplexes.11" (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow #1 if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', 2, 1),
(12, '(define "DLP.Ludemeplexes.12" (directions {#1  #2  #3  #4  Forward  Backward}))', 3, 1),
(13, '(define "DLP.Ludemeplexes.13" (min #1 ))', 2, 1),
(14, '(define "DLP.Ludemeplexes.14" (move Step (directions {#1  #2  #3  Rightward  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(15, '(define "DLP.Ludemeplexes.15" (or {(= (what at:(to)) (id #1 P1))  (= (what at:(to)) (id #2 P2))  (= (what at:(to)) (id #3 P3))}))', 12, 1),
(16, '(define "DLP.Ludemeplexes.16" (then (set #1 #2 0)))', 5, 4),
(17, '(define "DLP.Ludemeplexes.17" (pair #1 105))', 2, 2),
(18, '(define "DLP.Ludemeplexes.18" (pair (id Kakugyo #1 ) (id #2 P2)))', 8, 4),
(19, '(define "DLP.Ludemeplexes.19" (= (state at:(mapEntry #1 (mover))) 1))', 72, 17),
(20, '(define "DLP.Ludemeplexes.20" (count Pieces #1 in:(sites Around (#2 ) includeSelf:True)))', 28, 1),
(21, '(define "DLP.Ludemeplexes.21" (count at:(#1 )))', 336, 83),
(22, '(define "DLP.Ludemeplexes.22" (place Stack #1 #2 count:14))', 4, 3),
(23, '(define "DLP.Ludemeplexes.23" (if (#1  #2 ) (result #3 #4 )))', 23, 23),
(24, '(define "DLP.Ludemeplexes.24" (place #1 {A8  #2 }))', 12, 12),
(25, '(define "DLP.Ludemeplexes.25" (intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))', 8, 1),
(26, '(define "DLP.Ludemeplexes.26" (= 1 (count #1 )))', 26, 24),
(27, '(define "DLP.Ludemeplexes.27" (surround (from (last To)) Orthogonal (between if:(is #1 (who at:(between))) (apply (trigger Surrounded (#2 )))) (to if:(not (is Empty (to))))))', 2, 1),
(28, '(define "DLP.Ludemeplexes.28" (= 1 (#1  #2 )))', 27, 25),
(29, '(define "DLP.Ludemeplexes.29" (piece Tiger #1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 11, 11),
(30, '(define "DLP.Ludemeplexes.30" (is In (#1  #2 #3 ) (sites #4 )))', 10, 8),
(31, '(define "DLP.Ludemeplexes.31" (move Slide (directions {FR  #1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(32, '(define "DLP.Ludemeplexes.32" (= 1 (count #1 #2 )))', 19, 8),
(33, '(define "DLP.Ludemeplexes.33" (remove #1 (#2 )))', 12, 7),
(34, '(define "DLP.Ludemeplexes.34" (sites {#1  #2  8  #3 }))', 2, 2),
(35, '(define "DLP.Ludemeplexes.35" (place #1 (forEach (sites Board) if:(#2  (site) (centrePoint)))))', 11, 6),
(36, '(define "DLP.Ludemeplexes.36" (id Pawn #1 ))', 35, 5),
(37, '(define "DLP.Ludemeplexes.37" (piece #1 Each (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(38, '(define "DLP.Ludemeplexes.38" (place Human2 (handSite P2) count:#1 ))', 2, 2),
(39, '(define "DLP.Ludemeplexes.39" (rectangle #1 #2 ))', 247, 129),
(40, '(define "DLP.Ludemeplexes.40" (count in:(sites P2 #1 )))', 11, 11),
(41, '(define "DLP.Ludemeplexes.41" (if (= 0 (count in:(sites #1 Home))) (result #2 Win)))', 2, 1),
(42, '(define "DLP.Ludemeplexes.42" (place #1 coord:#2 state:#3 ))', 66, 25),
(43, '(define "DLP.Ludemeplexes.43" (set #1 at:(#2  #3 ) #4 ))', 6, 3),
(44, '(define "DLP.Ludemeplexes.44" (end (if (no Moves Next) (result #1 #2 ))))', 76, 76),
(45, '(define "DLP.Ludemeplexes.45" (add (piece (id #1 #2 )) (to (#3  #4 ))))', 14, 3),
(46, '(define "DLP.Ludemeplexes.46" (regions {#1  #2 }))', 10, 5),
(47, '(define "DLP.Ludemeplexes.47" (place #1 {A8  H8}))', 9, 9),
(48, '(define "DLP.Ludemeplexes.48" (end (if (no Moves Mover) (byScore {(score P1 (count at:(#1  P1)))  (score P2 (count at:(#2  P2)))}))))', 3, 3),
(49, '(define "DLP.Ludemeplexes.49" (if (is Within (id #1 ) in:(sites Fortresses)) (result #2 Win)))', 4, 4),
(50, '(define "DLP.Ludemeplexes.50" (place Stack Disc2 #1 count:1))', 2, 2),
(51, '(define "DLP.Ludemeplexes.51" (directions {FL  #1  Forward}))', 2, 2),
(52, '(define "DLP.Ludemeplexes.52" (is Line 4 #1 ))', 7, 6),
(53, '(define "DLP.Ludemeplexes.53" (forEach Piece #1 (move Step (directions #2 ) (to if:(is Empty (to))))))', 2, 1),
(54, '(define "DLP.Ludemeplexes.54" (pair (id Ginsho #1 ) (handSite #2 1)))', 8, 4),
(55, '(define "DLP.Ludemeplexes.55" (directions {#1  #2  Leftward}))', 46, 16),
(56, '(define "DLP.Ludemeplexes.56" (intersection (sites Row #1 ) (sites Left)))', 7, 4),
(57, '(define "DLP.Ludemeplexes.57" (> (#1  of:(from)) (#2  of:(to))))', 2, 1),
(58, '(define "DLP.Ludemeplexes.58" (sites Occupied by:#1 container:Hand component:#2 ))', 16, 6),
(59, '(define "DLP.Ludemeplexes.59" (place Pawn1 coord:#1 value:#2 ))', 11, 1),
(60, '(define "DLP.Ludemeplexes.60" (is Threatened (id King #1 ) at:(#2  #3 #4 )))', 11, 2),
(61, '(define "DLP.Ludemeplexes.61" (if (is Prev Mover) (or (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece)))', 2, 2),
(62, '(define "DLP.Ludemeplexes.62" (if (is Mover Prev) (sites {(#1  #2 )}) (sites Mover)))', 3, 2),
(63, '(define "DLP.Ludemeplexes.63" (regions RightMost #1 (sites {#2 })))', 2, 1),
(64, '(define "DLP.Ludemeplexes.64" (hop (from (last To)) #1 (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', 8, 3),
(65, '(define "DLP.Ludemeplexes.65" (piece #1 #2 (move Step #3 (to if:(is Empty (to))))))', 19, 12),
(66, '(define "DLP.Ludemeplexes.66" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow #1 owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover #2 ))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))', 2, 1),
(67, '(define "DLP.Ludemeplexes.67" (count Sites in:(intersection (sites Around (#1 )) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))))', 6, 1),
(68, '(define "DLP.Ludemeplexes.68" (regions #1 #2 {20  21  22  23  24  25}))', 3, 3),
(69, '(define "DLP.Ludemeplexes.69" (pair (id Fuhyo #1 ) (handSite #2 )))', 8, 4),
(70, '(define "DLP.Ludemeplexes.70" (intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))', 4, 1),
(71, '(define "DLP.Ludemeplexes.71" (sites {#1  J1}))', 4, 4),
(72, '(define "DLP.Ludemeplexes.72" (regions #1 P2 (sites Cell #2 )))', 2, 1),
(73, '(define "DLP.Ludemeplexes.73" (count #1 (#2  P1)))', 110, 61),
(74, '(define "DLP.Ludemeplexes.74" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 75, 15),
(75, '(define "DLP.Ludemeplexes.75" (and (is In (#1 ) (sites #2 )) (is Enemy (who at:(#3 )))))', 4, 3),
(76, '(define "DLP.Ludemeplexes.76" (phase #1 P1 (play (move (from (handSite #2 )) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #3 )))', 3, 3),
(77, '(define "DLP.Ludemeplexes.77" (if (= (count Pieces P1) 0) (result #1 Win)))', 24, 24),
(78, '(define "DLP.Ludemeplexes.78" (is #1 (#2  #3 (to))))', 1904, 176),
(79, '(define "DLP.Ludemeplexes.79" (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 ))))', 6, 1),
(80, '(define "DLP.Ludemeplexes.80" (difference (expand (sites Bottom) steps:3) (sites Phase #1 )))', 3, 3),
(81, '(define "DLP.Ludemeplexes.81" (regions #1 P1 (#2  (sites #3 ) (sites #4 ))))', 2, 2),
(82, '(define "DLP.Ludemeplexes.82" (regions #1 #2 (sites #3 #4 )))', 62, 26),
(83, '(define "DLP.Ludemeplexes.83" (if (= (if (all DiceEqual) #1 #2 ) 6) 2 (if (all DiceEqual) #3 #4 )))', 2, 1),
(84, '(define "DLP.Ludemeplexes.84" (place #1 {A8  #2 } state:1))', 2, 2),
(85, '(define "DLP.Ludemeplexes.85" (sites #1 (#2  of:(to))))', 7, 4),
(86, '(define "DLP.Ludemeplexes.86" (to (mapEntry #1 Next)))', 4, 2),
(87, '(define "DLP.Ludemeplexes.87" (and (is Enemy (who at:(to))) (#1  (count at:(to)) 1)))', 8, 2),
(88, '(define "DLP.Ludemeplexes.88" (board (#1  3 #2 #3 ) use:Vertex))', 13, 13),
(89, '(define "DLP.Ludemeplexes.89" (who at:(trackSite Move steps:(mapEntry #1 (count Pips)))))', 4, 3),
(90, '(define "DLP.Ludemeplexes.90" (!= (trackSite Move steps:(mapEntry #1 (count Pips))) Off))', 4, 3),
(91, '(define "DLP.Ludemeplexes.91" (end (if (= (#1  #2 Mover) #3 ) (result Mover Win))))', 40, 40),
(92, '(define "DLP.Ludemeplexes.92" (sites Direction from:(#1 ) NW))', 6, 2),
(93, '(define "DLP.Ludemeplexes.93" (expand (intersection (sites #1 ) (sites Left)) steps:2 Orthogonal))', 2, 2),
(94, '(define "DLP.Ludemeplexes.94" (set Hidden #1 at:(last To) False to:P2))', 5, 2),
(95, '(define "DLP.Ludemeplexes.95" (and (set State at:(last To) 0) (move Slide (from #1 ) #2 (between (exact #3 ) if:True))))', 2, 1),
(96, '(define "DLP.Ludemeplexes.96" (add (piece (id Ball #1 )) (to (ahead (site) #2 ) if:(is Flat))))', 16, 1),
(97, '(define "DLP.Ludemeplexes.97" (set Cost 2 #1 at:4))', 4, 4),
(98, '(define "DLP.Ludemeplexes.98" (pair (id Kakugyo P2) (id #1 P1)))', 4, 4),
(99, '(define "DLP.Ludemeplexes.99" (set Count #1 to:(#2  (sites #3 ) (sites #4 ))))', 11, 11),
(100, '(define "DLP.Ludemeplexes.100" (shift #1 #2 (rotate 180.0 (#3  #4 ))))', 7, 5),
(101, '(define "DLP.Ludemeplexes.101" (move Slide (from (mapEntry #1 (mover))) E (between (exact 3) if:(is Empty (to)))))', 14, 11),
(102, '(define "DLP.Ludemeplexes.102" (sites #1 Palace))', 15, 3),
(103, '(define "DLP.Ludemeplexes.103" (if (no Moves #1 ) (result #2 Loss)))', 70, 69),
(104, '(define "DLP.Ludemeplexes.104" (fromTo (from (if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* #3 2)) (- (to) (* #4 2))))))', 12, 8),
(105, '(define "DLP.Ludemeplexes.105" (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:#1 Orthogonal)))', 3, 3),
(106, '(define "DLP.Ludemeplexes.106" (if (#1  #2 (count Pieces #3 )) (result P1 Win)))', 3, 3),
(107, '(define "DLP.Ludemeplexes.107" (if (is Path Edge Mover length:#1 closed:false) (addScore Mover 1)))', 2, 2),
(108, '(define "DLP.Ludemeplexes.108" (score P1 (count at:(#1  P1))))', 16, 16),
(109, '(define "DLP.Ludemeplexes.109" (move Slide (directions {FR  FL  #1  #2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(110, '(define "DLP.Ludemeplexes.110" (directions {FR  #1  #2 }))', 13, 1),
(111, '(define "DLP.Ludemeplexes.111" (is Line 5 whats:{#1  3}))', 2, 1),
(112, '(define "DLP.Ludemeplexes.112" (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))}))))))', 16, 16),
(113, '(define "DLP.Ludemeplexes.113" (union (sites Occupied by:P1) (sites Occupied by:#1 )))', 2, 2),
(114, '(define "DLP.Ludemeplexes.114" (to (trackSite Move from:(#1 ) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#2 )))))))', 7, 7),
(115, '(define "DLP.Ludemeplexes.115" (place #1 coord:#2 rotation:4))', 3, 1),
(116, '(define "DLP.Ludemeplexes.116" (piece #1 P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to))))))))', 3, 3),
(117, '(define "DLP.Ludemeplexes.117" (= (count in:(sites #1 #2 )) #3 ))', 5, 2),
(118, '(define "DLP.Ludemeplexes.118" (place Stack #1 16 count:#2 ))', 2, 2),
(119, '(define "DLP.Ludemeplexes.119" (rectangle 3 #1 ))', 52, 34),
(120, '(define "DLP.Ludemeplexes.120" (if (= (#1  #2 P1) #3 ) (result P1 #4 )))', 4, 4),
(121, '(define "DLP.Ludemeplexes.121" (move Remove (sites Occupied by:#1 on:Edge)))', 2, 2),
(122, '(define "DLP.Ludemeplexes.122" (or (is In (site) (sites #1 )) (is In (site) (sites Section10))))', 5, 1),
(123, '(define "DLP.Ludemeplexes.123" (and (is In (ahead (from) steps:1 #1 ) (sites Empty)) (is In (ahead (from) steps:1 #2 ) (sites Empty))))', 4, 1),
(124, '(define "DLP.Ludemeplexes.124" (if (#1  #2 (count #3 P2)) (result #4 Win)))', 3, 3),
(125, '(define "DLP.Ludemeplexes.125" (nextPhase (#1  (count #2 ) #3 ) #4 ))', 11, 9),
(126, '(define "DLP.Ludemeplexes.126" (is #1 (who at:(trackSite Move steps:(pips)))))', 15, 8),
(127, '(define "DLP.Ludemeplexes.127" (game #1 (players 2) (equipment {(board (square #2 ))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:#3 ) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:#4 ) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win))))))', 2, 2),
(128, '(define "DLP.Ludemeplexes.128" (pair (id Fuhyo P2) (id #1 #2 )))', 8, 4),
(129, '(define "DLP.Ludemeplexes.129" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat #1 (move Step (to if:(is Empty (to)))))  (piece Tiger #2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (hand P1)}))', 2, 2),
(130, '(define "DLP.Ludemeplexes.130" (set #1 1))', 11, 9),
(131, '(define "DLP.Ludemeplexes.131" (!= 0 (#1  at:(#2 ))))', 14, 7),
(132, '(define "DLP.Ludemeplexes.132" (set Count #1 at:#2 ))', 2, 2),
(133, '(define "DLP.Ludemeplexes.133" (directions {Forwards  #1  #2 }))', 14, 7),
(134, '(define "DLP.Ludemeplexes.134" (pair P1 (coord #1 )))', 2, 2),
(135, '(define "DLP.Ludemeplexes.135" (is Empty (ahead (site) #1 )))', 16, 1),
(136, '(define "DLP.Ludemeplexes.136" (track #1 14,E,N1,W loop:true P2))', 4, 4),
(137, '(define "DLP.Ludemeplexes.137" (from (#1  (mover))))', 13, 5),
(138, '(define "DLP.Ludemeplexes.138" (place #1 coord:#2 value:#3 ))', 42, 3),
(139, '(define "DLP.Ludemeplexes.139" (where #1 P1))', 21, 16),
(140, '(define "DLP.Ludemeplexes.140" (sites {#1  I2}))', 2, 2),
(141, '(define "DLP.Ludemeplexes.141" (is In (site) (sites #1 )))', 135, 3),
(142, '(define "DLP.Ludemeplexes.142" (= #1 (count #2 Mover)))', 4, 4),
(143, '(define "DLP.Ludemeplexes.143" (place #1 coord:G1 state:#2 ))', 4, 4),
(144, '(define "DLP.Ludemeplexes.144" (< (count Sites in:(sites Occupied by:Mover #1 #2 )) #3 ))', 9, 3),
(145, '(define "DLP.Ludemeplexes.145" (byScore {(score P1 #1 )  (score P2 #2 )}))', 2, 1),
(146, '(define "DLP.Ludemeplexes.146" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))', 3, 2),
(147, '(define "DLP.Ludemeplexes.147" (regions Home #1 (expand (intersection (sites #2 ) (sites #3 )) steps:#4 Orthogonal)))', 6, 3),
(148, '(define "DLP.Ludemeplexes.148" (sites Around (site) #1 #2 ))', 21, 3),
(149, '(define "DLP.Ludemeplexes.149" (sites #1 #2 at:(#3 )))', 9, 6),
(150, '(define "DLP.Ludemeplexes.150" (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #1 ) if:True)))', 2, 1),
(151, '(define "DLP.Ludemeplexes.151" (pair #1 26))', 2, 2),
(152, '(define "DLP.Ludemeplexes.152" (place #1 coord:S6))', 2, 2),
(153, '(define "DLP.Ludemeplexes.153" (< (count MovesThisTurn) (- #1 1)))', 3, 1),
(154, '(define "DLP.Ludemeplexes.154" (place #1 {#2 } state:5))', 8, 4),
(155, '(define "DLP.Ludemeplexes.155" (shift #1 #2 (rotate 90.0 (wedge #3 ))))', 13, 13),
(156, '(define "DLP.Ludemeplexes.156" (start (set Count 2 to:(sites #1 ))))', 3, 3),
(157, '(define "DLP.Ludemeplexes.157" (if (= (size Group at:(last To)) #1 ) (if (= (who at:(last To)) P1) (result P1 #2 )) (result P2 #3 )))', 2, 1),
(158, '(define "DLP.Ludemeplexes.158" (sites #1 Edge))', 33, 24),
(159, '(define "DLP.Ludemeplexes.159" (set Hidden #1 (#2  #3 ) to:#4 ))', 5, 4),
(160, '(define "DLP.Ludemeplexes.160" (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )})))))', 16, 1),
(161, '(define "DLP.Ludemeplexes.161" (size #1 #2 #3 ))', 10, 2),
(162, '(define "DLP.Ludemeplexes.162" (= 0 (count Sites in:(difference (sites Occupied by:#1 ) (sites #2 )))))', 2, 2),
(163, '(define "DLP.Ludemeplexes.163" (track Track1 #1 #2 directed:true))', 38, 38),
(164, '(define "DLP.Ludemeplexes.164" (is #1 End))', 12, 7),
(165, '(define "DLP.Ludemeplexes.165" (mancalaBoard 2 #1 (track Track #2 loop:true)))', 19, 19),
(166, '(define "DLP.Ludemeplexes.166" (mapEntry (#1  at:(to))))', 61, 3),
(167, '(define "DLP.Ludemeplexes.167" (who at:(ahead (#1 ) NE)))', 5, 4),
(168, '(define "DLP.Ludemeplexes.168" (and (= (what at:0) (id #1 )) (= (what at:1) (id Scissors2))))', 3, 1),
(169, '(define "DLP.Ludemeplexes.169" (hint {#1  #2 } #3 ))', 46, 2),
(170, '(define "DLP.Ludemeplexes.170" (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 2) if:True)))', 2, 1),
(171, '(define "DLP.Ludemeplexes.171" (mapEntry (#1 )))', 131, 40),
(172, '(define "DLP.Ludemeplexes.172" (place #1 {#2  #3 } rotation:#4 ))', 8, 1),
(173, '(define "DLP.Ludemeplexes.173" (equipment {(mancalaBoard 4 #1 store:None {(track Track1 #2 loop:true P1)  (track Track2 #3 loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}))', 4, 4),
(174, '(define "DLP.Ludemeplexes.174" (player (#1 )))', 10, 4),
(175, '(define "DLP.Ludemeplexes.175" (- #1 1))', 36, 10),
(176, '(define "DLP.Ludemeplexes.176" (= (#1  #2 in:(sites Occupied by:#3 )) #4 ))', 10, 6),
(177, '(define "DLP.Ludemeplexes.177" (rectangle 7 #1 diagonals:#2 ))', 12, 12),
(178, '(define "DLP.Ludemeplexes.178" (= #1 (count Sites in:(forEach (sites Board) if:(#2  1 (#3  at:(site)))))))', 3, 2),
(179, '(define "DLP.Ludemeplexes.179" (pair #1 (coord #2 )))', 4, 2),
(180, '(define "DLP.Ludemeplexes.180" (end {(if (no Moves #1 ) (result #2 #3 ))  (if (#4  (count Pieces P2) 0) (result P1 Win))}))', 15, 15),
(181, '(define "DLP.Ludemeplexes.181" (map #1 {(pair 1 #2 )  (pair 2 #3 )}))', 49, 16),
(182, '(define "DLP.Ludemeplexes.182" (piece #1 P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 11, 11),
(183, '(define "DLP.Ludemeplexes.183" (hint {#1  50  #2 } #3 ))', 2, 2),
(184, '(define "DLP.Ludemeplexes.184" (= (what at:(between)) (id Jarl #1 )))', 5, 2),
(185, '(define "DLP.Ludemeplexes.185" (place #1 coord:F2))', 4, 4),
(186, '(define "DLP.Ludemeplexes.186" (start {(place Counter1 (difference (expand (sites Bottom) steps:#1 ) (sites Phase #2 )))  (place Counter2 (difference (expand (sites Top) steps:#3 ) (sites Phase #4 )))}))', 21, 21),
(187, '(define "DLP.Ludemeplexes.187" (place #1 #2 count:6))', 10, 9),
(188, '(define "DLP.Ludemeplexes.188" (regions Home #1 (sites #2 )))', 12, 6),
(189, '(define "DLP.Ludemeplexes.189" (rules (play (move Add (to (sites Empty)))) (end (if (is Line 3) (result #1 Win)))))', 4, 4),
(190, '(define "DLP.Ludemeplexes.190" (trackSite Move from:(#1 ) steps:(pips)))', 58, 16),
(191, '(define "DLP.Ludemeplexes.191" (shift -1.0 #1 (rotate #2 (wedge #3 ))))', 7, 7),
(192, '(define "DLP.Ludemeplexes.192" (piece #1 Each (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))))', 4, 2),
(193, '(define "DLP.Ludemeplexes.193" (place #1 (handSite #2 1) count:25))', 2, 1),
(194, '(define "DLP.Ludemeplexes.194" (move Slide (directions {#1  BL  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(195, '(define "DLP.Ludemeplexes.195" (expand (intersection (sites Bottom) (sites #1 )) steps:2 Orthogonal))', 2, 2),
(196, '(define "DLP.Ludemeplexes.196" (if (is Triggered #1 #2 ) (result P1 Win)))', 9, 9),
(197, '(define "DLP.Ludemeplexes.197" (poly {{0.5  0.0}  {#1  0.5}  {1.0  #2 }}))', 3, 2),
(198, '(define "DLP.Ludemeplexes.198" (pair #1 345))', 2, 1),
(199, '(define "DLP.Ludemeplexes.199" (place #1 (handSite #2 #3 ) state:2))', 4, 2),
(200, '(define "DLP.Ludemeplexes.200" (all #1 ))', 99, 57),
(201, '(define "DLP.Ludemeplexes.201" (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))', 16, 16),
(202, '(define "DLP.Ludemeplexes.202" (sites {#1  5  6}))', 2, 2),
(203, '(define "DLP.Ludemeplexes.203" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) W (between (exact 2) if:True)))))', 12, 10),
(204, '(define "DLP.Ludemeplexes.204" (is Triggered #1 P1))', 2, 2),
(205, '(define "DLP.Ludemeplexes.205" (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))', 20, 1),
(206, '(define "DLP.Ludemeplexes.206" (is Empty (trackSite Move from:(to) #1 steps:1)))', 4, 4),
(207, '(define "DLP.Ludemeplexes.207" (set Score Mover (count #1 Mover)))', 5, 2),
(208, '(define "DLP.Ludemeplexes.208" (place #1 (handSite #2 ) count:2))', 4, 3),
(209, '(define "DLP.Ludemeplexes.209" (place #1 coord:#2 state:2))', 3, 2),
(210, '(define "DLP.Ludemeplexes.210" (!= (#1 ) (mapEntry #2 #3 )))', 3, 3),
(211, '(define "DLP.Ludemeplexes.211" (place #1 (difference (sites Top) (sites #2 #3 ))))', 2, 2),
(212, '(define "DLP.Ludemeplexes.212" (can Move (move Slide (from (mapEntry #1 (mover))) E (between (exact 3) if:(is Empty (to))))))', 14, 11),
(213, '(define "DLP.Ludemeplexes.213" (* #1 (count Sites in:(intersection (sites Occupied by:Next) (sites #2 )))))', 2, 1),
(214, '(define "DLP.Ludemeplexes.214" (pair 8 #1 ))', 11, 8),
(215, '(define "DLP.Ludemeplexes.215" (then (if (and (= (state at:(last To)) 0) (is In (last To) (sites AllSitesDifferentThanArc))) (set State at:(last To) #1 ))))', 2, 1),
(216, '(define "DLP.Ludemeplexes.216" (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) #1 ))', 2, 2),
(217, '(define "DLP.Ludemeplexes.217" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(218, '(define "DLP.Ludemeplexes.218" (track Track2 #1 loop:true P2))', 21, 21),
(219, '(define "DLP.Ludemeplexes.219" (union {(expand (sites Top) steps:#1 )  (expand (sites Bottom) steps:#2 )  (expand (sites Left) steps:#3 )  (expand (sites Right) steps:#4 )}))', 6, 1),
(220, '(define "DLP.Ludemeplexes.220" (and (!= (what at:(handSite #1 )) (id Rabbit #2 )) (= (count Sites in:(sites Occupied by:#3 component:Rabbit)) 0)))', 2, 1),
(221, '(define "DLP.Ludemeplexes.221" (set #1 (#2 )))', 22, 14),
(222, '(define "DLP.Ludemeplexes.222" (from (if (is Mover P1) (+ (last To) #1 ) (- (last To) #2 ))))', 4, 4),
(223, '(define "DLP.Ludemeplexes.223" (+ 12 #1 ))', 3, 2),
(224, '(define "DLP.Ludemeplexes.224" (phase #1 #2 (play (move (from (handSite #3 )) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand #4 ))) Movement)))', 7, 7),
(225, '(define "DLP.Ludemeplexes.225" (set Count #1 at:(#2  #3 )))', 3, 2),
(226, '(define "DLP.Ludemeplexes.226" (pair (id Keima #1 ) (id Kinsho P2)))', 2, 1),
(227, '(define "DLP.Ludemeplexes.227" (difference (union (sites #1 ) (sites #2 )) (sites Corners)))', 2, 1),
(228, '(define "DLP.Ludemeplexes.228" (regions Promotion P2 (expand (sites Bottom) steps:#1 )))', 3, 3),
(229, '(define "DLP.Ludemeplexes.229" (pair (id #1 #2 ) (id Ginsho P2)))', 8, 4),
(230, '(define "DLP.Ludemeplexes.230" (= (what at:(#1 )) (id #2 #3 )))', 185, 16),
(231, '(define "DLP.Ludemeplexes.231" (board (#1  7)))', 9, 9),
(232, '(define "DLP.Ludemeplexes.232" (pair (id Ginsho P2) (id #1 #2 )))', 8, 4),
(233, '(define "DLP.Ludemeplexes.233" (!= (trackSite Move #1 steps:(count Pips)) Off))', 6, 3),
(234, '(define "DLP.Ludemeplexes.234" (sites {(#1 )}))', 9, 9),
(235, '(define "DLP.Ludemeplexes.235" (union {(sites Row #1 )  (sites Row #2 )  (sites Row #3 )  (sites Row #4 )}))', 8, 4),
(236, '(define "DLP.Ludemeplexes.236" (remove (sites #1 )))', 3, 2),
(237, '(define "DLP.Ludemeplexes.237" (expand (sites {#1 }) steps:6 #2 ))', 2, 1),
(238, '(define "DLP.Ludemeplexes.238" (intersection (sites Row 2) (sites #1 )))', 6, 3),
(239, '(define "DLP.Ludemeplexes.239" (piece #1 #2 (move Slide Orthogonal (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))))', 2, 1),
(240, '(define "DLP.Ludemeplexes.240" (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )}))', 16, 1),
(241, '(define "DLP.Ludemeplexes.241" (sites {1  #1  #2  #3 }))', 2, 1),
(242, '(define "DLP.Ludemeplexes.242" (fromTo (from (#1 )) (to (handSite Mover))))', 7, 2),
(243, '(define "DLP.Ludemeplexes.243" (hint 16 #1 ))', 2, 2),
(244, '(define "DLP.Ludemeplexes.244" (difference (expand (sites #1 ) steps:2) (expand (sites #2 ) steps:2)))', 2, 1),
(245, '(define "DLP.Ludemeplexes.245" (difference (expand (sites #1 ) steps:4) (sites Phase 0)))', 2, 1),
(246, '(define "DLP.Ludemeplexes.246" (place Elephant1 coord:#1 #2 #3 ))', 2, 2),
(247, '(define "DLP.Ludemeplexes.247" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))))', 4, 1),
(248, '(define "DLP.Ludemeplexes.248" (pair (id Kyosha #1 ) (id Narikyo #2 )))', 2, 1),
(249, '(define "DLP.Ludemeplexes.249" (then (#1  (#2  (last #3 )))))', 3, 2),
(250, '(define "DLP.Ludemeplexes.250" (pair (id Kyosha P2) (id #1 P1)))', 2, 2),
(251, '(define "DLP.Ludemeplexes.251" (not (is #1 (#2  #3 #4 ))))', 111, 46),
(252, '(define "DLP.Ludemeplexes.252" (shift 0.0 #1 (rectangle #2 #3 )))', 24, 20),
(253, '(define "DLP.Ludemeplexes.253" (to (trackSite Move from:(#1 ) steps:(pips)) if:(not (is Enemy (who at:(to))))))', 2, 1),
(254, '(define "DLP.Ludemeplexes.254" (if (no Moves Next) (result Mover #1 )))', 61, 60),
(255, '(define "DLP.Ludemeplexes.255" (intersection (sites Occupied by:#1 ) (sites TopRow)))', 65, 9),
(256, '(define "DLP.Ludemeplexes.256" (union (sites Side #1 ) (sites Side #2 )))', 10, 5),
(257, '(define "DLP.Ludemeplexes.257" (is #1 (id #2 #3 ) at:(#4 )))', 47, 17),
(258, '(define "DLP.Ludemeplexes.258" (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )})})))', 4, 1),
(259, '(define "DLP.Ludemeplexes.259" (intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) #1 )))))', 8, 1),
(260, '(define "DLP.Ludemeplexes.260" (= 1 (count #1 P1)))', 6, 4),
(261, '(define "DLP.Ludemeplexes.261" (and (!= (site) (ahead (site) #1 )) (!= (site) (ahead (site) E))))', 8, 1),
(262, '(define "DLP.Ludemeplexes.262" (pair #1 39))', 2, 2),
(263, '(define "DLP.Ludemeplexes.263" (move Hop (directions {#1  #2 }) (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 7, 1),
(264, '(define "DLP.Ludemeplexes.264" (pair #1 478))', 3, 1),
(265, '(define "DLP.Ludemeplexes.265" (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is #1 #2 )) (moveAgain))))))', 2, 2),
(266, '(define "DLP.Ludemeplexes.266" (difference (expand (sites #1 ) steps:#2 ) (sites Phase 0)))', 10, 6),
(267, '(define "DLP.Ludemeplexes.267" (= 2 (#1  #2 (last To))))', 2, 2),
(268, '(define "DLP.Ludemeplexes.268" (<= 5 (count Sites in:(intersection (sites #1 3) (sites Occupied by:Next container:Board)))))', 2, 1),
(269, '(define "DLP.Ludemeplexes.269" (play (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))))))', 2, 2),
(270, '(define "DLP.Ludemeplexes.270" (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece #1 ) Mover)) (set Value Mover 0)))', 6, 2),
(271, '(define "DLP.Ludemeplexes.271" (if (is Enemy (who at:(#1 ))) (remove (#2 ))))', 271, 22),
(272, '(define "DLP.Ludemeplexes.272" (piece #1 Shared))', 105, 94),
(273, '(define "DLP.Ludemeplexes.273" (difference (sites Row #1 ) (expand (sites Left) steps:3)))', 5, 1),
(274, '(define "DLP.Ludemeplexes.274" (and (<= (row of:(site)) (row of:(#1 ))) (>= (row of:(site)) (row of:(#2 )))))', 2, 1),
(275, '(define "DLP.Ludemeplexes.275" (and (no Moves P1) (#1  #2 #3 )))', 8, 8),
(276, '(define "DLP.Ludemeplexes.276" (shift #1 #2 (rotate 90.0 (rectangle #3 #4 ))))', 7, 3),
(277, '(define "DLP.Ludemeplexes.277" (id Ryuo #1 ))', 18, 3),
(278, '(define "DLP.Ludemeplexes.278" (count Sites in:(difference (sites Occupied by:Mover) (sites #1 ))))', 9, 9),
(279, '(define "DLP.Ludemeplexes.279" (is Enemy (who at:(trackSite Move #1 steps:(count Pips)))))', 4, 2),
(280, '(define "DLP.Ludemeplexes.280" (pair #1 9))', 5, 4),
(281, '(define "DLP.Ludemeplexes.281" (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(#1  (row of:(site)) (row of:(where #2 P1)))))))', 2, 2),
(282, '(define "DLP.Ludemeplexes.282" (if (is Mover P1) (+ (to) (* #1 #2 )) (- (to) (* #3 #4 ))))', 49, 16),
(283, '(define "DLP.Ludemeplexes.283" (and (is In (to) (sites #1 )) (is #2 (who at:(to)))))', 2, 2),
(284, '(define "DLP.Ludemeplexes.284" (place King1 coord:#1 state:1))', 17, 17),
(285, '(define "DLP.Ludemeplexes.285" (= (where #1 P2) Off))', 2, 2),
(286, '(define "DLP.Ludemeplexes.286" (move Step (directions {Forward  #1  #2  Backward  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(287, '(define "DLP.Ludemeplexes.287" (piece #1 Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(288, '(define "DLP.Ludemeplexes.288" (place #1 (expand origin:(coord #2 ) steps:2)))', 3, 1),
(289, '(define "DLP.Ludemeplexes.289" (where Osho #1 ))', 4, 1),
(290, '(define "DLP.Ludemeplexes.290" (intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next)))', 18, 1),
(291, '(define "DLP.Ludemeplexes.291" (is In (from) (sites Mover #1 )))', 8, 5),
(292, '(define "DLP.Ludemeplexes.292" (/ (+ (results from:(sites Occupied by:#1 ) to:(sites Around (from) if:(is #2 (who at:(to)))) 1)) 2))', 13, 2),
(293, '(define "DLP.Ludemeplexes.293" (shift -1.0 1.0 (rectangle #1 #2 )))', 3, 3),
(294, '(define "DLP.Ludemeplexes.294" (= (#1  #2 Mover) #3 ))', 141, 61),
(295, '(define "DLP.Ludemeplexes.295" (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- #2 )) (set Pending (between))))) (to if:(is Empty (to)))))', 2, 1),
(296, '(define "DLP.Ludemeplexes.296" (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover #1 ))))) (to if:(is Friend (who at:(to)))) except:1))', 3, 1),
(297, '(define "DLP.Ludemeplexes.297" (regions #1 {(sites Side #2 )  (sites Side SE)}))', 7, 7),
(298, '(define "DLP.Ludemeplexes.298" (add (piece (id Ball #1 )) (to (ahead (site) USE) if:(is Flat))))', 4, 1),
(299, '(define "DLP.Ludemeplexes.299" (what at:(#1 ) level:(topLevel at:(#2 ))))', 2, 1),
(300, '(define "DLP.Ludemeplexes.300" (place #1 (sites Top)))', 11, 11),
(301, '(define "DLP.Ludemeplexes.301" (intersection (sites Board) (sites Occupied by:#1 )))', 5, 3),
(302, '(define "DLP.Ludemeplexes.302" (place #1 (sites #2 #3 )))', 72, 36),
(303, '(define "DLP.Ludemeplexes.303" (piece (id #1 Next)))', 7, 2),
(304, '(define "DLP.Ludemeplexes.304" (place Counter2 (difference (expand (sites Top) steps:3) (sites Phase #1 ))))', 3, 3),
(305, '(define "DLP.Ludemeplexes.305" (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )) (sites (values Remembered))))', 4, 1),
(306, '(define "DLP.Ludemeplexes.306" (equipment {(board (square #1 ))  (piece #2 #3 )}))', 11, 11),
(307, '(define "DLP.Ludemeplexes.307" (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(#1 ))) (>= (row of:(site)) (row of:(#2 )))))))))', 2, 1),
(308, '(define "DLP.Ludemeplexes.308" (place Counter2 (difference (expand (sites Top) steps:#1 ) (sites Phase 1))))', 17, 17),
(309, '(define "DLP.Ludemeplexes.309" (regions #1 {(sites Side NE)  (sites Side #2 )}))', 6, 6),
(310, '(define "DLP.Ludemeplexes.310" (regions PromotionZone #1 (sites Side #2 )))', 2, 1),
(311, '(define "DLP.Ludemeplexes.311" (regions #1 Shared (expand (sites {#2 }) steps:5 #3 )))', 2, 1),
(312, '(define "DLP.Ludemeplexes.312" (nextPhase (= 1 (#1  #2 )) #3 ))', 18, 18),
(313, '(define "DLP.Ludemeplexes.313" (if (is Line 5 throughAny:(sites LastTo) what:(#1 )) (result #2 Win)))', 2, 1),
(314, '(define "DLP.Ludemeplexes.314" (is Empty (#1  #2 #3 #4 )))', 7, 4),
(315, '(define "DLP.Ludemeplexes.315" (>= (#1  of:(site)) (#2  of:(to))))', 2, 1),
(316, '(define "DLP.Ludemeplexes.316" (if (= (who at:(last To)) P1) (result P1 #1 )))', 2, 1),
(317, '(define "DLP.Ludemeplexes.317" (and (#1  (count Pieces P1) #2 ) (#3  (count Pieces P2) #4 )))', 2, 2),
(318, '(define "DLP.Ludemeplexes.318" (pair (id Tokin #1 ) (id Tokin #2 )))', 2, 1),
(319, '(define "DLP.Ludemeplexes.319" (nextPhase Mover (is #1 #2 ) #3 ))', 2, 2),
(320, '(define "DLP.Ludemeplexes.320" (= (sites P1) (sites Occupied by:#1 )))', 2, 2),
(321, '(define "DLP.Ludemeplexes.321" (sites {#1  C5}))', 5, 5),
(322, '(define "DLP.Ludemeplexes.322" (sites {(#1  #2 )}))', 10, 6),
(323, '(define "DLP.Ludemeplexes.323" (or (is In (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move #2 steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move #3 steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))))', 2, 1),
(324, '(define "DLP.Ludemeplexes.324" (place #1 (handSite #2 5) state:#3 ))', 4, 2),
(325, '(define "DLP.Ludemeplexes.325" (is In (#1 ) (sites Fortresses)))', 11, 3),
(326, '(define "DLP.Ludemeplexes.326" (place #1 (union (expand (sites Bottom)) (sites {A3  E3}))))', 3, 3),
(327, '(define "DLP.Ludemeplexes.327" (directions {#1  #2  #3  FL}))', 3, 1),
(328, '(define "DLP.Ludemeplexes.328" (ahead (#1 ) S))', 71, 13),
(329, '(define "DLP.Ludemeplexes.329" (id Keima #1 ))', 18, 2),
(330, '(define "DLP.Ludemeplexes.330" (or {(and (= (what at:0) (id Rock1)) (= (what at:1) (id #1 )))  (and (= (what at:0) (id Paper1)) (= (what at:1) (id #2 )))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id #3 )))}))', 2, 1),
(331, '(define "DLP.Ludemeplexes.331" (handSite #1 4))', 15, 7),
(332, '(define "DLP.Ludemeplexes.332" (= (value Piece at:(to)) #1 ))', 2, 1),
(333, '(define "DLP.Ludemeplexes.333" (set #1 #2 (count Pieces Next)))', 3, 1),
(334, '(define "DLP.Ludemeplexes.334" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 3) if:True)))))', 22, 13),
(335, '(define "DLP.Ludemeplexes.335" (score P1 (+ (count at:(#1  P1)) (count in:(sites P1)))))', 32, 32),
(336, '(define "DLP.Ludemeplexes.336" (if (is RegularGraph #1 ) (result Mover #2 )))', 3, 3),
(337, '(define "DLP.Ludemeplexes.337" (count Pieces #1 in:(sites Board)))', 14, 1),
(338, '(define "DLP.Ludemeplexes.338" (place #1 (handSite #2 ) count:12))', 2, 2),
(339, '(define "DLP.Ludemeplexes.339" (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #3 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #4 ) if:True))))))))))', 5, 5),
(340, '(define "DLP.Ludemeplexes.340" (if (is #1 #2 ) (sites {(last To afterConsequence:True)}) (sites #3 )))', 2, 2),
(341, '(define "DLP.Ludemeplexes.341" (place #1 (union (sites Row #2 ) (sites Row 2))))', 3, 3),
(342, '(define "DLP.Ludemeplexes.342" (end (if (is #1 End) (byScore))))', 2, 2),
(343, '(define "DLP.Ludemeplexes.343" (place #1 {#2  #3 }))', 533, 45),
(344, '(define "DLP.Ludemeplexes.344" (shift #1 4.45 (rotate #2 (rectangle 3 8))))', 2, 1),
(345, '(define "DLP.Ludemeplexes.345" (place #1 coord:E9 #2 1))', 2, 2),
(346, '(define "DLP.Ludemeplexes.346" (addScore #1 #2 ))', 9, 2),
(347, '(define "DLP.Ludemeplexes.347" (= 0 (count in:(sites Hand #1 ))))', 170, 131),
(348, '(define "DLP.Ludemeplexes.348" (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty))))))', 5, 3),
(349, '(define "DLP.Ludemeplexes.349" (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 67, 1),
(350, '(define "DLP.Ludemeplexes.350" (piece #1 Each (or (move Step (directions {Forward  Rightward  Leftward}) (to if:(is Empty (to)))) (move Hop (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 6, 1),
(351, '(define "DLP.Ludemeplexes.351" (move #1 (#2  #3 )))', 35, 19),
(352, '(define "DLP.Ludemeplexes.352" (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 7, 1),
(353, '(define "DLP.Ludemeplexes.353" (remove (#1  #2 )))', 46, 29),
(354, '(define "DLP.Ludemeplexes.354" (sites #1 #2 (last To)))', 4, 2),
(355, '(define "DLP.Ludemeplexes.355" (max (count Sites in:(sites Direction from:(#1 ) #2 )) (count Sites in:(sites Direction from:(#3 ) #4 ))))', 16, 2),
(356, '(define "DLP.Ludemeplexes.356" (= (what at:(#1 )) (id #2 P1)))', 23, 4),
(357, '(define "DLP.Ludemeplexes.357" (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to))))))', 12, 10),
(358, '(define "DLP.Ludemeplexes.358" (fromTo (from (trackSite Move from:(to) steps:#1 )) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:#2 ))))', 3, 2),
(359, '(define "DLP.Ludemeplexes.359" (to if:(or (= (what at:(to)) (id #1 )) (= (what at:(to)) (id #2 )))))', 2, 1),
(360, '(define "DLP.Ludemeplexes.360" (apply (#1  #2 (#3 ))))', 8, 5),
(361, '(define "DLP.Ludemeplexes.361" (what at:(handSite #1 )))', 4, 2),
(362, '(define "DLP.Ludemeplexes.362" (sites {E2  #1 }))', 2, 2),
(363, '(define "DLP.Ludemeplexes.363" (rules (play (or (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:#1 closed:false) (addScore Mover 1)))) (move Pass))) (end (if (all Passed) (byScore)))))', 2, 2),
(364, '(define "DLP.Ludemeplexes.364" (rotate #1 (rectangle #2 1)))', 6, 3),
(365, '(define "DLP.Ludemeplexes.365" (place #1 {B1  #2  #3  #4 }))', 2, 2),
(366, '(define "DLP.Ludemeplexes.366" (mapEntry #1 (#2  at:(to))))', 151, 9),
(367, '(define "DLP.Ludemeplexes.367" (ahead (site) steps:#1 #2 ))', 4, 2),
(368, '(define "DLP.Ludemeplexes.368" (pair (id Hisha P2) (#1  #2 #3 )))', 11, 4),
(369, '(define "DLP.Ludemeplexes.369" (union (sites P1 #1 ) (sites P2 #2 )))', 13, 10),
(370, '(define "DLP.Ludemeplexes.370" (pair #1 12))', 4, 3),
(371, '(define "DLP.Ludemeplexes.371" (place Stack Disc2 4 count:#1 ))', 5, 5),
(372, '(define "DLP.Ludemeplexes.372" (move Slide (from (mapEntry King (mover))) #1 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:True))))))', 5, 3),
(373, '(define "DLP.Ludemeplexes.373" (place Stack #1 (handSite P2) count:12))', 2, 2),
(374, '(define "DLP.Ludemeplexes.374" (is #1 #2 ))', 1122, 336),
(375, '(define "DLP.Ludemeplexes.375" (< (#1  #2 at:(to)) #3 ))', 2, 2),
(376, '(define "DLP.Ludemeplexes.376" (place #1 {G8}))', 2, 2),
(377, '(define "DLP.Ludemeplexes.377" (if (#1  #2 #3 ) (result #4 Loss)))', 67, 67),
(378, '(define "DLP.Ludemeplexes.378" (place #1 {C7  #2 }))', 3, 3),
(379, '(define "DLP.Ludemeplexes.379" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max #4 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(380, '(define "DLP.Ludemeplexes.380" (regions #1 (expand origin:#2 steps:6 Out)))', 12, 1),
(381, '(define "DLP.Ludemeplexes.381" (if (= (count Pieces Next) #1 ) (result #2 #3 )))', 15, 15),
(382, '(define "DLP.Ludemeplexes.382" (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:(is In (to) (sites Empty)))))', 4, 2),
(383, '(define "DLP.Ludemeplexes.383" (< 0 (count Sites in:(sites Around (#1 ) Enemy Orthogonal))))', 2, 1),
(384, '(define "DLP.Ludemeplexes.384" (place #1 (#2  #3 #4 )))', 94, 46),
(385, '(define "DLP.Ludemeplexes.385" (if (is Line #1 ) (result Mover #2 )))', 10, 7),
(386, '(define "DLP.Ludemeplexes.386" (if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) #1 ) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) #2 ) (moveAgain))))))', 2, 2),
(387, '(define "DLP.Ludemeplexes.387" (move Step (directions {#1  #2  Leftwards}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(388, '(define "DLP.Ludemeplexes.388" (union (expand (sites #1 )) (sites {A3  E3})))', 4, 3),
(389, '(define "DLP.Ludemeplexes.389" (if (#1  1 (count #2 #3 )) (result #4 Win)))', 5, 3),
(390, '(define "DLP.Ludemeplexes.390" (pair (id Narigin #1 ) (#2  #3 #4 )))', 12, 3),
(391, '(define "DLP.Ludemeplexes.391" (handSite #1 ))', 552, 210),
(392, '(define "DLP.Ludemeplexes.392" (id King #1 ))', 199, 31),
(393, '(define "DLP.Ludemeplexes.393" (min (count Sites in:(sites Direction from:(#1 ) #2 )) (count Sites in:(sites Direction from:(#3 ) #4 ))))', 8, 1),
(394, '(define "DLP.Ludemeplexes.394" (not (is Threatened (id King #1 ) in:(sites Occupied by:#2 component:King))))', 2, 1),
(395, '(define "DLP.Ludemeplexes.395" (then (if (is In (last To) (sites #1 )) (promote (last To) (piece {Queen}) Mover))))', 8, 1),
(396, '(define "DLP.Ludemeplexes.396" (satisfy {(all Different (sites Board))  (is Sum #1 )}))', 2, 2),
(397, '(define "DLP.Ludemeplexes.397" (or (is In (site) (sites #1 )) (is In (site) (sites Section0))))', 5, 1),
(398, '(define "DLP.Ludemeplexes.398" (pair (id Fuhyo P1) (id #1 #2 )))', 8, 4);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(399, '(define "DLP.Ludemeplexes.399" (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) #1 )) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain))))))))', 2, 2),
(400, '(define "DLP.Ludemeplexes.400" (pair (id Hisha #1 ) (id Fuhyo P2)))', 2, 1),
(401, '(define "DLP.Ludemeplexes.401" (pair (id #1 P1) (id Kyosha #2 )))', 3, 2),
(402, '(define "DLP.Ludemeplexes.402" (piece #1 Each (move Step #2 (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))))', 2, 1),
(403, '(define "DLP.Ludemeplexes.403" (rules (start {(place King1 (centrePoint) count:#1 )  (place Marker2 (handSite P2) count:16)  (place Marker2 (difference (expand (sites Centre)) (centrePoint)))}) phases:{(phase Placement P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))})))', 2, 2),
(404, '(define "DLP.Ludemeplexes.404" (pair 16 #1 ))', 7, 6),
(405, '(define "DLP.Ludemeplexes.405" (if (is Line #1 Orthogonal) (result Mover Win)))', 8, 8),
(406, '(define "DLP.Ludemeplexes.406" (= (#1  at:(#2  #3 )) 1))', 39, 19),
(407, '(define "DLP.Ludemeplexes.407" (move Slide Orthogonal (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(408, '(define "DLP.Ludemeplexes.408" (set Hidden What at:(last #1 ) False to:Next))', 2, 1),
(409, '(define "DLP.Ludemeplexes.409" (trackSite Move from:(#1 ) steps:#2 ))', 34, 9),
(410, '(define "DLP.Ludemeplexes.410" (place King2 coord:#1 #2 #3 ))', 17, 17),
(411, '(define "DLP.Ludemeplexes.411" (is Line 4 what:(id #1 P1)))', 2, 1),
(412, '(define "DLP.Ludemeplexes.412" (end (if (no Moves #1 ) (result Next Win))))', 5, 5),
(413, '(define "DLP.Ludemeplexes.413" (sites {#1  #2  #3  #4 }))', 45, 32),
(414, '(define "DLP.Ludemeplexes.414" (if (#1  (+ (score P1) (score P4)) (+ (score P2) (score P3))) (result #2 Win)))', 2, 1),
(415, '(define "DLP.Ludemeplexes.415" (sites Occupied by:P2 container:#1 ))', 7, 5),
(416, '(define "DLP.Ludemeplexes.416" (is Threatened (id #1 #2 )))', 156, 45),
(417, '(define "DLP.Ludemeplexes.417" (move Step (directions {FR  #1 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 3, 1),
(418, '(define "DLP.Ludemeplexes.418" (sites Direction from:(#1 ) NE))', 6, 2),
(419, '(define "DLP.Ludemeplexes.419" (start {(place #1 (expand (sites Bottom)))  (place #2 (expand (sites Top)))}))', 9, 9),
(420, '(define "DLP.Ludemeplexes.420" (and (is Empty (to)) (is In (to) (sites #1 ))))', 8, 2),
(421, '(define "DLP.Ludemeplexes.421" (pair (id Fuhyo P2) (id #1 P2)))', 4, 4),
(422, '(define "DLP.Ludemeplexes.422" (= (#1  #2 #3 ) 2))', 25, 9),
(423, '(define "DLP.Ludemeplexes.423" (pair #1 87))', 3, 3),
(424, '(define "DLP.Ludemeplexes.424" (= #1 (count at:(site))))', 4, 3),
(425, '(define "DLP.Ludemeplexes.425" (= (counter) #1 ))', 24, 24),
(426, '(define "DLP.Ludemeplexes.426" (< #1 (var #2 )))', 5, 4),
(427, '(define "DLP.Ludemeplexes.427" (shift #1 #2 (rotate 180.0 (wedge 3))))', 25, 25),
(428, '(define "DLP.Ludemeplexes.428" (is #1 (#2  at:(#3 ))))', 872, 231),
(429, '(define "DLP.Ludemeplexes.429" (and (not (= 0 (count in:(sites Hand Mover)))) (= #1 #2 #3 #4 )))', 4, 2),
(430, '(define "DLP.Ludemeplexes.430" (sites Occupied by:#1 component:King))', 7, 2),
(431, '(define "DLP.Ludemeplexes.431" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #1 ) if:True))))', 2, 1),
(432, '(define "DLP.Ludemeplexes.432" (then (if (not (= 0 (count in:(sites Hand #1 )))) (moveAgain))))', 5, 5),
(433, '(define "DLP.Ludemeplexes.433" (is #1 (column of:(#2 ))))', 8, 2),
(434, '(define "DLP.Ludemeplexes.434" (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line #1 Orthogonal) (moveAgain))))))', 3, 3),
(435, '(define "DLP.Ludemeplexes.435" (place Bomb1 #1 count:#2 ))', 2, 2),
(436, '(define "DLP.Ludemeplexes.436" (set #1 #2 #3 #4 ))', 24, 16),
(437, '(define "DLP.Ludemeplexes.437" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))', 2, 1),
(438, '(define "DLP.Ludemeplexes.438" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 2) if:True))))', 2, 1),
(439, '(define "DLP.Ludemeplexes.439" (then (and (set State at:(last To) #1 ) (if (not (all DiceUsed)) (moveAgain)))))', 3, 2),
(440, '(define "DLP.Ludemeplexes.440" (regions #1 (difference (expand (sites #2 )) (sites #3 ))))', 20, 20),
(441, '(define "DLP.Ludemeplexes.441" (set Count 2 to:(sites #1 )))', 3, 3),
(442, '(define "DLP.Ludemeplexes.442" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(443, '(define "DLP.Ludemeplexes.443" (id Elephant #1 ))', 6, 6),
(444, '(define "DLP.Ludemeplexes.444" (board (rectangle #1 10)))', 2, 2),
(445, '(define "DLP.Ludemeplexes.445" (if (#1  #2 Mover) (result Mover Win)))', 13, 13),
(446, '(define "DLP.Ludemeplexes.446" (+ {(score #1 )  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:#2 )) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#3 ))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#4 ))))))}))', 2, 1),
(447, '(define "DLP.Ludemeplexes.447" (pair #1 380))', 3, 1),
(448, '(define "DLP.Ludemeplexes.448" (board (#1  3 diagonals:Alternating) use:Vertex))', 3, 3),
(449, '(define "DLP.Ludemeplexes.449" (piece #1 Each (or (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(450, '(define "DLP.Ludemeplexes.450" (and (= (id #1 ) (mover)) (is Line #2 Orthogonal)))', 2, 1),
(451, '(define "DLP.Ludemeplexes.451" (if (no Moves #1 ) (byScore)))', 2, 2),
(452, '(define "DLP.Ludemeplexes.452" (sites {6  #1  #2  #3 }))', 3, 3),
(453, '(define "DLP.Ludemeplexes.453" (expand origin:#1 #2 #3 #4 ))', 18, 4),
(454, '(define "DLP.Ludemeplexes.454" (players #1 ))', 626, 626),
(455, '(define "DLP.Ludemeplexes.455" (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )})))', 6, 1),
(456, '(define "DLP.Ludemeplexes.456" (move Slide (directions {#1  #2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 17, 1),
(457, '(define "DLP.Ludemeplexes.457" (difference (sites Track #1 ) (sites #2 Inner)))', 6, 3),
(458, '(define "DLP.Ludemeplexes.458" (note #1 to:#2 ))', 5, 3),
(459, '(define "DLP.Ludemeplexes.459" (equipment {(board (complete (regular Star #1 )) use:Edge)}))', 2, 2),
(460, '(define "DLP.Ludemeplexes.460" (expand (intersection (sites Top) (sites Right)) steps:#1 #2 ))', 3, 3),
(461, '(define "DLP.Ludemeplexes.461" (id #1 P3))', 35, 3),
(462, '(define "DLP.Ludemeplexes.462" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{#1  0.0}  {#2  0.0}  {#3  -0.5}})))', 2, 2),
(463, '(define "DLP.Ludemeplexes.463" (pair (id #1 P2) (id Kakugyo P1)))', 6, 3),
(464, '(define "DLP.Ludemeplexes.464" (between (#1  2)))', 95, 4),
(465, '(define "DLP.Ludemeplexes.465" (regions #1 P1 (expand (intersection (sites Bottom) (sites Left)) steps:2 #2 )))', 2, 2),
(466, '(define "DLP.Ludemeplexes.466" (or (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(467, '(define "DLP.Ludemeplexes.467" (= 1 (count #1 Mover)))', 4, 2),
(468, '(define "DLP.Ludemeplexes.468" (= (to) (mapEntry (#1 ))))', 2, 1),
(469, '(define "DLP.Ludemeplexes.469" (<= (count Pieces #1 ) 5))', 2, 2),
(470, '(define "DLP.Ludemeplexes.470" (place #1 {D10  #2 }))', 4, 4),
(471, '(define "DLP.Ludemeplexes.471" (expand (intersection (sites Bottom) (sites Right)) steps:2 #1 ))', 2, 2),
(472, '(define "DLP.Ludemeplexes.472" (rectangle #1 7))', 8, 8),
(473, '(define "DLP.Ludemeplexes.473" (count Sites in:(intersection (sites #1 ) (sites Occupied by:Mover))))', 5, 3),
(474, '(define "DLP.Ludemeplexes.474" (- (site) #1 ))', 10, 4),
(475, '(define "DLP.Ludemeplexes.475" (if (is In (last To) (sites #1 )) (move Promote (last To) (piece DoubleCounter) Mover)))', 47, 24),
(476, '(define "DLP.Ludemeplexes.476" (set Score Each #1 ))', 5, 5),
(477, '(define "DLP.Ludemeplexes.477" (poly {{#1  0.0}  {#2  #3 }  {#4  -0.5}}))', 3, 2),
(478, '(define "DLP.Ludemeplexes.478" (if (#1  (count Pieces #2 ) #3 ) (result P1 Win)))', 5, 5),
(479, '(define "DLP.Ludemeplexes.479" (and (is Enemy (who at:(trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move #2 steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off))))', 2, 1),
(480, '(define "DLP.Ludemeplexes.480" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 2) if:True)))))', 2, 1),
(481, '(define "DLP.Ludemeplexes.481" (regions Home #1 {20  21  22  23  24  25}))', 2, 2),
(482, '(define "DLP.Ludemeplexes.482" (move Step (directions {#1  #2  #3 }) (to if:(is Empty (to)))))', 13, 12),
(483, '(define "DLP.Ludemeplexes.483" (= (count #1 ) 0))', 27, 4),
(484, '(define "DLP.Ludemeplexes.484" (pair (id #1 #2 ) (id Fuhyo P2)))', 8, 4),
(485, '(define "DLP.Ludemeplexes.485" (directions {#1  #2  BR  #3  #4 }))', 10, 7),
(486, '(define "DLP.Ludemeplexes.486" (place #1 coord:I4 #2 #3 ))', 2, 2),
(487, '(define "DLP.Ludemeplexes.487" (shift 1.0 #1 (rectangle #2 2)))', 2, 2),
(488, '(define "DLP.Ludemeplexes.488" (move Swap Pieces 3 #1 (then (set State at:(last To) 0))))', 2, 1),
(489, '(define "DLP.Ludemeplexes.489" (pair 15 #1 ))', 7, 6),
(490, '(define "DLP.Ludemeplexes.490" (is In (ahead (from) steps:1 #1 ) (sites Empty)))', 8, 1),
(491, '(define "DLP.Ludemeplexes.491" (union {(sites #1 )  (sites #2 )  (sites #3 )}))', 52, 17),
(492, '(define "DLP.Ludemeplexes.492" (place #1 {#2  C1  E1  #3 }))', 3, 3),
(493, '(define "DLP.Ludemeplexes.493" (piece Knight #1 (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 13, 13),
(494, '(define "DLP.Ludemeplexes.494" (= (#1 ) (centrePoint)))', 5, 4),
(495, '(define "DLP.Ludemeplexes.495" (count Sites in:(sites Direction from:(#1 ) S)))', 6, 2),
(496, '(define "DLP.Ludemeplexes.496" (place #1 (difference (union (expand (sites #2 )) (expand (sites #3 ) steps:4)) (expand (sites Centre) steps:2 #4 ))))', 2, 1),
(497, '(define "DLP.Ludemeplexes.497" (equipment {(mancalaBoard 2 #1 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (map #2 {(pair P1 #3 )  (pair P2 #4 )})  (piece Seed Shared)}))', 2, 2),
(498, '(define "DLP.Ludemeplexes.498" (place Stack #1 #2 count:15))', 19, 10),
(499, '(define "DLP.Ludemeplexes.499" (intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))', 6, 1),
(500, '(define "DLP.Ludemeplexes.500" (count Sites in:(difference (sites Direction from:(from) (directions {#1  #2 }) included:True) (sites Empty))))', 2, 1),
(501, '(define "DLP.Ludemeplexes.501" (rectangle 3 7 diagonals:#1 ))', 12, 12),
(502, '(define "DLP.Ludemeplexes.502" (sites Around (sites Occupied by:#1 )))', 4, 2),
(503, '(define "DLP.Ludemeplexes.503" (sites {#1  6  #2 }))', 2, 2),
(504, '(define "DLP.Ludemeplexes.504" (and (is In (to) (sites Next)) (#1  #2 (count at:(to)))))', 2, 2),
(505, '(define "DLP.Ludemeplexes.505" (pair (id Fuhyo #1 ) (id Fuhyo #2 )))', 8, 4),
(506, '(define "DLP.Ludemeplexes.506" (intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(#1 ))) (>= (row of:(site)) (row of:(#2 )))))))', 2, 1),
(507, '(define "DLP.Ludemeplexes.507" (count at:(if (is Mover P1) (+ (last To) (* 6 #1 )) (- (last To) (* 6 #2 )))))', 4, 1),
(508, '(define "DLP.Ludemeplexes.508" (and (or (= 6 (if (all DiceEqual) #1 #2 )) (= 12 (if (all DiceEqual) #3 #4 ))) (!= 0 (count in:(sites Mover)))))', 2, 1),
(509, '(define "DLP.Ludemeplexes.509" (move Step #1 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 50, 6),
(510, '(define "DLP.Ludemeplexes.510" (forEach Piece #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))', 2, 2),
(511, '(define "DLP.Ludemeplexes.511" (then (sow #1 if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))', 4, 1),
(512, '(define "DLP.Ludemeplexes.512" (union {(sites Row #1 )  (sites Row #2 )  (sites {#3  #4 })}))', 4, 2),
(513, '(define "DLP.Ludemeplexes.513" (regions #1 (expand (sites #2 ) steps:#3 )))', 4, 2),
(514, '(define "DLP.Ludemeplexes.514" (sites Occupied by:#1 container:Board))', 116, 39),
(515, '(define "DLP.Ludemeplexes.515" (to (handSite #1 )))', 117, 52),
(516, '(define "DLP.Ludemeplexes.516" (is Line #1 Orthogonal exact:True))', 28, 14),
(517, '(define "DLP.Ludemeplexes.517" (move Select (from (sites Mover #1 ) if:(> (count at:(from)) 1)) (then (sow #2 if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', 2, 1),
(518, '(define "DLP.Ludemeplexes.518" (rules (start {(place #1 (union (expand (sites Bottom)) (sites Row 2)))  (place #2 (handSite P1))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))})))', 2, 2),
(519, '(define "DLP.Ludemeplexes.519" (- (to) (* #1 2)))', 63, 19),
(520, '(define "DLP.Ludemeplexes.520" (mancalaBoard 4 #1 store:None {(track #2 0,E,N1,W loop:true P1)  (track #3 #4 loop:true P2)}))', 19, 19),
(521, '(define "DLP.Ludemeplexes.521" (move Slide (from (mapEntry #1 (mover))) W (between (exact #2 ) if:(is Empty (to)))))', 3, 2),
(522, '(define "DLP.Ludemeplexes.522" (= #1 (#2 )))', 18, 6),
(523, '(define "DLP.Ludemeplexes.523" (place Marker2 (#1  #2 ) #3 #4 ))', 7, 7),
(524, '(define "DLP.Ludemeplexes.524" (if (= (pips) #1 ) (forEach Piece #2 )))', 3, 2),
(525, '(define "DLP.Ludemeplexes.525" (regions #1 P2 (sites Row 3)))', 2, 2),
(526, '(define "DLP.Ludemeplexes.526" (set Hidden What (sites #1 #2 #3 to:P1))', 4, 4),
(527, '(define "DLP.Ludemeplexes.527" (is #1 (who at:(centrePoint))))', 3, 2),
(528, '(define "DLP.Ludemeplexes.528" (and (#1  #2 #3 ) (is #4 P1)))', 3, 3),
(529, '(define "DLP.Ludemeplexes.529" (directions {#1  Rightward  Leftward  #2  FR}))', 2, 1),
(530, '(define "DLP.Ludemeplexes.530" (piece #1 Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 12, 11),
(531, '(define "DLP.Ludemeplexes.531" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #2 ) if:True)))))))))', 7, 6),
(532, '(define "DLP.Ludemeplexes.532" (scale #1 #2 (#3  #4 )))', 2, 2),
(533, '(define "DLP.Ludemeplexes.533" (count Sites in:(intersection (sites #1 ) (sites Occupied by:#2 ))))', 9, 4),
(534, '(define "DLP.Ludemeplexes.534" (place #1 {B10  #2 }))', 4, 4),
(535, '(define "DLP.Ludemeplexes.535" (expand origin:(coord #1 ) steps:3 Orthogonal))', 2, 1),
(536, '(define "DLP.Ludemeplexes.536" (is Line 5 whats:{#1  #2 }))', 2, 1),
(537, '(define "DLP.Ludemeplexes.537" (piece #1 Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover))))))))', 5, 1),
(538, '(define "DLP.Ludemeplexes.538" (place #1 {E8  K8}))', 2, 2),
(539, '(define "DLP.Ludemeplexes.539" (piece #1 Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 10, 10),
(540, '(define "DLP.Ludemeplexes.540" (if (#1  (#2  #3 #4 ) 3) (result Mover Win)))', 3, 3),
(541, '(define "DLP.Ludemeplexes.541" (place #1 (handSite #2 2) #3 2))', 4, 2),
(542, '(define "DLP.Ludemeplexes.542" (map {(pair #1 #2 )  (pair #3 #4 )}))', 41, 41),
(543, '(define "DLP.Ludemeplexes.543" (hint {#1  #2 } 17))', 6, 2),
(544, '(define "DLP.Ludemeplexes.544" (set #1 #2 1))', 36, 30),
(545, '(define "DLP.Ludemeplexes.545" (equipment {(board (hex #1 ))  (piece Disc Each)}))', 2, 2),
(546, '(define "DLP.Ludemeplexes.546" (place #1 (handSite #2 ) count:3))', 6, 5),
(547, '(define "DLP.Ludemeplexes.547" (place #1 (handSite P1) #2 1))', 5, 5),
(548, '(define "DLP.Ludemeplexes.548" (if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2))))', 63, 19),
(549, '(define "DLP.Ludemeplexes.549" (<= 5 (count Sites in:(intersection (sites #1 8) (sites Occupied by:Next container:Board)))))', 2, 1),
(550, '(define "DLP.Ludemeplexes.550" (set Cost 2 #1 at:14))', 3, 3),
(551, '(define "DLP.Ludemeplexes.551" (set Hidden #1 at:(from) False to:Next))', 12, 2),
(552, '(define "DLP.Ludemeplexes.552" (piece #1 Each (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(553, '(define "DLP.Ludemeplexes.553" (board (rectangle #1 8)))', 4, 4),
(554, '(define "DLP.Ludemeplexes.554" (to (sites Around (last #1 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})))', 24, 2),
(555, '(define "DLP.Ludemeplexes.555" (pair #1 104))', 2, 2),
(556, '(define "DLP.Ludemeplexes.556" (place #1 {C8  #2 }))', 21, 21),
(557, '(define "DLP.Ludemeplexes.557" (who at:(ahead (ahead (to) #1 ) #2 )))', 16, 4),
(558, '(define "DLP.Ludemeplexes.558" (if (is Line #1 ) (result #2 Win)))', 25, 25),
(559, '(define "DLP.Ludemeplexes.559" (set Count #1 to:(sites Board)))', 2, 2),
(560, '(define "DLP.Ludemeplexes.560" (piece #1 Each (move Slide #2 (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) trail:0) (to (apply if:(or (is Empty (to)) (is Enemy (who at:(to)))) (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(561, '(define "DLP.Ludemeplexes.561" (union (sites Bottom) (sites {#1  #2  #3 })))', 2, 2),
(562, '(define "DLP.Ludemeplexes.562" (end (if (#1  (count Pieces Next) #2 ) (result #3 #4 ))))', 22, 22),
(563, '(define "DLP.Ludemeplexes.563" (difference (expand (sites #1 ) steps:#2 ) (sites Phase #3 )))', 44, 23),
(564, '(define "DLP.Ludemeplexes.564" (is In (last #1 ) (sites Mover Promotion)))', 451, 34),
(565, '(define "DLP.Ludemeplexes.565" (shift #1 0.0 (scale 0.5 (rectangle 5 1))))', 2, 1),
(566, '(define "DLP.Ludemeplexes.566" (- (to) (* 6 #1 )))', 26, 4),
(567, '(define "DLP.Ludemeplexes.567" (if (is #1 #2 ) (#3  Mover #4 )))', 40, 37),
(568, '(define "DLP.Ludemeplexes.568" (set Hidden #1 at:(last To) False to:P1))', 5, 2),
(569, '(define "DLP.Ludemeplexes.569" (rules (start (set Count 2 to:(union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)}))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) #1 )) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count at:(handSite P2)) (count in:(sites P2))))})))))', 2, 2),
(570, '(define "DLP.Ludemeplexes.570" (end (if (is #1 #2 #3 ) (result Mover Win))))', 19, 19),
(571, '(define "DLP.Ludemeplexes.571" (pair (id Tokin P1) (id #1 P2)))', 4, 4),
(572, '(define "DLP.Ludemeplexes.572" (move Select (from (sites Mover Home) if:(#1  (count at:(from)) 1)) (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))))))', 2, 1),
(573, '(define "DLP.Ludemeplexes.573" (is Threatened (id Jiang #1 )))', 6, 2),
(574, '(define "DLP.Ludemeplexes.574" (regions #1 P2 (expand (intersection (sites Top) (sites #2 )) steps:#3 #4 )))', 3, 3),
(575, '(define "DLP.Ludemeplexes.575" (if (#1  #2 (count Pieces Next)) (result #3 #4 )))', 2, 2),
(576, '(define "DLP.Ludemeplexes.576" (!= #1 (count Pips)))', 4, 4),
(577, '(define "DLP.Ludemeplexes.577" (from (sites Mover) if:(> (count at:(from)) #1 )))', 19, 17),
(578, '(define "DLP.Ludemeplexes.578" (hint {#1  #2 } 6))', 4, 2),
(579, '(define "DLP.Ludemeplexes.579" (phase #1 P1 (play (#2  (from (handSite #3 )) (to (sites Empty)))) (nextPhase #4 )))', 2, 2),
(580, '(define "DLP.Ludemeplexes.580" (count Sites in:(forEach (sites Board) if:(#1  1 (#2  at:(site))))))', 3, 2),
(581, '(define "DLP.Ludemeplexes.581" (sites #1 #2 Mover))', 256, 82),
(582, '(define "DLP.Ludemeplexes.582" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:(is In (to) (sites Empty)))))))', 4, 2),
(583, '(define "DLP.Ludemeplexes.583" (place #1 {A1  #2  #3 }))', 4, 4),
(584, '(define "DLP.Ludemeplexes.584" (= (#1  at:(last To)) 1))', 53, 27),
(585, '(define "DLP.Ludemeplexes.585" (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) #2 )))', 18, 1),
(586, '(define "DLP.Ludemeplexes.586" (directions {NW  #1 }))', 7, 4),
(587, '(define "DLP.Ludemeplexes.587" (place Stack Disc2 #1 count:2))', 5, 5),
(588, '(define "DLP.Ludemeplexes.588" (sites Direction from:(centrePoint) #1 ))', 4, 2),
(589, '(define "DLP.Ludemeplexes.589" (equipment {(board (#1  #2 ))  (piece #3 #4 )}))', 17, 17),
(590, '(define "DLP.Ludemeplexes.590" (from (value Player #1 )))', 3, 2),
(591, '(define "DLP.Ludemeplexes.591" (if (is #1 3 #2 ) (result #3 Win)))', 4, 4),
(592, '(define "DLP.Ludemeplexes.592" (ahead (last To) steps:(count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) #2 ))', 18, 1),
(593, '(define "DLP.Ludemeplexes.593" (start {(place Counter1 (difference (expand (sites Bottom) steps:#1 ) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:#2 ) (sites Phase 1)))}))', 17, 17),
(594, '(define "DLP.Ludemeplexes.594" (place #1 (sites {A3  C3  E3  G3  I3})))', 9, 9),
(595, '(define "DLP.Ludemeplexes.595" (end {(if (no Moves P2) (result P1 Win))  (if (#1  (count Pieces P1) #2 ) (result P2 Win))}))', 10, 10),
(596, '(define "DLP.Ludemeplexes.596" (board (square #1 )))', 155, 155),
(597, '(define "DLP.Ludemeplexes.597" (if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face #1 ) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face #2 ) (face #3 ))))', 4, 1),
(598, '(define "DLP.Ludemeplexes.598" (pair (id #1 #2 ) (id Kakugyo #3 )))', 12, 3),
(599, '(define "DLP.Ludemeplexes.599" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {#3  #4 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(600, '(define "DLP.Ludemeplexes.600" (is In (to) (sites #1 #2 )))', 53, 29),
(601, '(define "DLP.Ludemeplexes.601" (is In (trackSite Move from:(#1 ) #2 steps:1) (sites #3 #4 )))', 4, 4),
(602, '(define "DLP.Ludemeplexes.602" (if (#1  #2 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))) (remove (to))))', 2, 1),
(603, '(define "DLP.Ludemeplexes.603" (shift #1 0.0 (rectangle #2 5)))', 3, 3),
(604, '(define "DLP.Ludemeplexes.604" (regions Home #1 (sites {#2  #3  #4 })))', 4, 3),
(605, '(define "DLP.Ludemeplexes.605" (if (#1  #2 #3 ) (#4 )))', 25, 14),
(606, '(define "DLP.Ludemeplexes.606" (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id #1 Mover))))))', 9, 9),
(607, '(define "DLP.Ludemeplexes.607" (hint 35 #1 ))', 2, 2),
(608, '(define "DLP.Ludemeplexes.608" (= (#1  #2 #3 ) 3))', 2, 2),
(609, '(define "DLP.Ludemeplexes.609" (= (what at:(to)) (id #1 #2 )))', 138, 9),
(610, '(define "DLP.Ludemeplexes.610" (= (#1  #2 (to)) #3 ))', 137, 66),
(611, '(define "DLP.Ludemeplexes.611" (and (#1  #2 #3 ) (remove (#4 ))))', 10, 5),
(612, '(define "DLP.Ludemeplexes.612" (end (if (#1  #2 #3 ) (result #4 Loss))))', 40, 40),
(613, '(define "DLP.Ludemeplexes.613" (place Scout2 #1 count:8 value:2))', 2, 2),
(614, '(define "DLP.Ludemeplexes.614" (is In (last #1 ) (sites Pending)))', 8, 7),
(615, '(define "DLP.Ludemeplexes.615" (place #1 (sites {C1  #2 })))', 6, 6),
(616, '(define "DLP.Ludemeplexes.616" (end (if (no Moves Next) (result Mover #1 ))))', 36, 36),
(617, '(define "DLP.Ludemeplexes.617" (from #1 ))', 19, 5),
(618, '(define "DLP.Ludemeplexes.618" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{#1  0.0}  {#2  0.0}  {0.0  -0.5}})))', 2, 2),
(619, '(define "DLP.Ludemeplexes.619" (not (is Mover #1 )))', 5, 5),
(620, '(define "DLP.Ludemeplexes.620" (count Pieces #1 ))', 328, 255),
(621, '(define "DLP.Ludemeplexes.621" (not (is In (#1 ) (sites Mover #2 ))))', 4, 3),
(622, '(define "DLP.Ludemeplexes.622" (place #1 {#2  K1}))', 2, 2),
(623, '(define "DLP.Ludemeplexes.623" (intersection (sites #1 ) (expand (sites Left) steps:2)))', 2, 1),
(624, '(define "DLP.Ludemeplexes.624" (piece #1 Each (move Step (directions {#2  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 8, 1),
(625, '(define "DLP.Ludemeplexes.625" (id Jarl #1 ))', 13, 2),
(626, '(define "DLP.Ludemeplexes.626" (!= (#1 ) (#2  #3 )))', 8, 5),
(627, '(define "DLP.Ludemeplexes.627" (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', 64, 16),
(628, '(define "DLP.Ludemeplexes.628" (if (= (count Moves) 100) (result #1 #2 )))', 2, 2),
(629, '(define "DLP.Ludemeplexes.629" (if (is Line 5 whats:{1  #1 }) (result #2 Win)))', 2, 1),
(630, '(define "DLP.Ludemeplexes.630" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))))', 5, 3),
(631, '(define "DLP.Ludemeplexes.631" (place #1 {A7  #2 }))', 3, 3),
(632, '(define "DLP.Ludemeplexes.632" (= #1 (count Pieces Mover)))', 6, 4),
(633, '(define "DLP.Ludemeplexes.633" (track TrackCW2 #1 #2 #3 #4 ))', 3, 3),
(634, '(define "DLP.Ludemeplexes.634" (= (count Sites in:(sites Occupied by:#1 )) 0))', 2, 2),
(635, '(define "DLP.Ludemeplexes.635" (and (= #1 (count Steps (from) (between))) (is Enemy (who at:(between)))))', 48, 2),
(636, '(define "DLP.Ludemeplexes.636" (sites Incident #1 of:Cell at:(to)))', 10, 5),
(637, '(define "DLP.Ludemeplexes.637" (sites Incident Cell of:Cell at:(#1 )))', 8, 2),
(638, '(define "DLP.Ludemeplexes.638" (count Pieces Next in:(sites Around (#1 ) includeSelf:True)))', 14, 1),
(639, '(define "DLP.Ludemeplexes.639" (id King_noCross #1 ))', 49, 14),
(640, '(define "DLP.Ludemeplexes.640" (add (to (last #1 ))))', 2, 2),
(641, '(define "DLP.Ludemeplexes.641" (pair (id #1 P2) (id Fuhyo #2 )))', 8, 4),
(642, '(define "DLP.Ludemeplexes.642" (place Flag2 #1 ))', 2, 2),
(643, '(define "DLP.Ludemeplexes.643" (shift #1 6.0 (rectangle #2 #3 )))', 22, 11),
(644, '(define "DLP.Ludemeplexes.644" (count Sites in:(intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#2 ))))', 36, 1),
(645, '(define "DLP.Ludemeplexes.645" (move Slide (from (mapEntry King (mover))) WNW (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True))))))', 3, 2),
(646, '(define "DLP.Ludemeplexes.646" (rectangle #1 9 diagonals:Alternating))', 7, 7),
(647, '(define "DLP.Ludemeplexes.647" (place human2 (handSite P2) count:#1 ))', 3, 3),
(648, '(define "DLP.Ludemeplexes.648" (start {(place #1 (union (expand (sites Bottom)) (sites {A3  E3})))  (place #2 (centrePoint))}))', 2, 2),
(649, '(define "DLP.Ludemeplexes.649" (if (#1  (count Pieces #2 ) (count Pieces #3 )) (result #4 Win)))', 3, 3),
(650, '(define "DLP.Ludemeplexes.650" (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(#1  P1)) (count in:(sites P1))))  (score P2 (+ (count at:(#2  P2)) (count in:(sites P2))))}))))', 22, 22),
(651, '(define "DLP.Ludemeplexes.651" (pair (id #1 P2) (id Hisha P1)))', 6, 3),
(652, '(define "DLP.Ludemeplexes.652" (if (and (no Moves #1 ) (is Mover #2 )) (result #3 Win)))', 3, 3),
(653, '(define "DLP.Ludemeplexes.653" (is Even (#1  of:(site))))', 2, 1),
(654, '(define "DLP.Ludemeplexes.654" (place Rook2 {#1  #2 }))', 15, 15),
(655, '(define "DLP.Ludemeplexes.655" (equipment {(board (hex #1 ))  (piece #2 Each)  (piece Disc Neutral)}))', 2, 2),
(656, '(define "DLP.Ludemeplexes.656" (place Spy2 #1 value:1))', 2, 2),
(657, '(define "DLP.Ludemeplexes.657" (count at:(if (is Mover P1) (+ (to) #1 ) (- (to) #2 ))))', 58, 28),
(658, '(define "DLP.Ludemeplexes.658" (size #1 at:(site)))', 9, 7),
(659, '(define "DLP.Ludemeplexes.659" (directions {#1  #2  #3  BL  BR}))', 2, 1),
(660, '(define "DLP.Ludemeplexes.660" (if (is Mover P1) (+ (last To) (* 6 #1 )) (- (last To) (* 6 #2 ))))', 6, 1),
(661, '(define "DLP.Ludemeplexes.661" (piece #1 Each (or (move Slide (directions {FR  FL  BL  BR  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightward  Leftward  Backward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 2, 1),
(662, '(define "DLP.Ludemeplexes.662" (pair #1 14))', 7, 4),
(663, '(define "DLP.Ludemeplexes.663" (pair (id Kyosha #1 ) (id Tokin P1)))', 2, 1),
(664, '(define "DLP.Ludemeplexes.664" (rotate #1 (#2  #3 #4 )))', 44, 10),
(665, '(define "DLP.Ludemeplexes.665" (set Hidden #1 at:(mapEntry (what at:(to))) False to:#2 ))', 48, 2),
(666, '(define "DLP.Ludemeplexes.666" (pair (id Kinsho P1) (#1  #2 #3 )))', 9, 4),
(667, '(define "DLP.Ludemeplexes.667" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) #2 )  (ahead (ahead (site) N) #3 )})))', 8, 1),
(668, '(define "DLP.Ludemeplexes.668" (directions {Forward  #1  #2 }))', 45, 11),
(669, '(define "DLP.Ludemeplexes.669" (regions {0  1  2  9  10  11  #1  #2  #3 }))', 2, 2),
(670, '(define "DLP.Ludemeplexes.670" (map #1 {(pair 1 I1)  (pair 2 #2 )}))', 4, 4),
(671, '(define "DLP.Ludemeplexes.671" (move Slide (directions {#1  FL  #2  #3  #4 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(672, '(define "DLP.Ludemeplexes.672" (sites {#1  #2  #3 }))', 98, 41),
(673, '(define "DLP.Ludemeplexes.673" (expand (intersection (sites #1 ) (sites #2 )) steps:#3 Orthogonal))', 10, 5),
(674, '(define "DLP.Ludemeplexes.674" (place Knight2 (sites {#1  #2 })))', 3, 3),
(675, '(define "DLP.Ludemeplexes.675" (place #1 #2 count:3 value:7))', 2, 1),
(676, '(define "DLP.Ludemeplexes.676" (ahead (#1 ) SW))', 23, 6),
(677, '(define "DLP.Ludemeplexes.677" (= (count at:(from)) #1 ))', 14, 12),
(678, '(define "DLP.Ludemeplexes.678" (if (= (#1  #2 P1) #3 ) (result P2 Win)))', 25, 25),
(679, '(define "DLP.Ludemeplexes.679" (pair (id Ginsho #1 ) (id #2 P1)))', 8, 4),
(680, '(define "DLP.Ludemeplexes.680" (place #1 {#2 } state:6))', 8, 4),
(681, '(define "DLP.Ludemeplexes.681" (place #1 coord:P6))', 2, 2),
(682, '(define "DLP.Ludemeplexes.682" (is Active #1 ))', 215, 2),
(683, '(define "DLP.Ludemeplexes.683" (to (sites Around (last #1 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (#2 ) #3 )))})))', 48, 2),
(684, '(define "DLP.Ludemeplexes.684" (= (from) (#1  (to) (#2  #3 1))))', 8, 2),
(685, '(define "DLP.Ludemeplexes.685" (rules (start (place #1 Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win)))))', 4, 4),
(686, '(define "DLP.Ludemeplexes.686" (place Marker1 (#1  #2 )))', 11, 11),
(687, '(define "DLP.Ludemeplexes.687" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', 2, 2),
(688, '(define "DLP.Ludemeplexes.688" (sites Direction from:(#1 ) SE))', 6, 2),
(689, '(define "DLP.Ludemeplexes.689" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact #2 ) if:True))))', 19, 13),
(690, '(define "DLP.Ludemeplexes.690" (if (is Triggered #1 #2 ) (result P2 Win)))', 2, 2),
(691, '(define "DLP.Ludemeplexes.691" (= (what at:#1 ) (id #2 )))', 20, 2),
(692, '(define "DLP.Ludemeplexes.692" (note player:#1 to play))', 3, 1),
(693, '(define "DLP.Ludemeplexes.693" (hex #1 2))', 2, 2),
(694, '(define "DLP.Ludemeplexes.694" (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))))', 4, 1),
(695, '(define "DLP.Ludemeplexes.695" (is In (#1 ) (sites Top)))', 3, 2),
(696, '(define "DLP.Ludemeplexes.696" (is Connected #1 Mover))', 2, 2),
(697, '(define "DLP.Ludemeplexes.697" (sites Incident #1 of:Cell at:(last From)))', 6, 2),
(698, '(define "DLP.Ludemeplexes.698" (place #1 coord:E8 #2 #3 ))', 11, 11),
(699, '(define "DLP.Ludemeplexes.699" (end (if (#1  #2 Mover) (result #3 Win))))', 8, 8),
(700, '(define "DLP.Ludemeplexes.700" (map RookRight {(pair 1 #1 )  (pair 2 #2 )}))', 14, 14),
(701, '(define "DLP.Ludemeplexes.701" (pair #1 477))', 3, 1),
(702, '(define "DLP.Ludemeplexes.702" (if (is #1 #2 ) (sites {(last To afterConsequence:True)}) (sites Mover)))', 9, 9),
(703, '(define "DLP.Ludemeplexes.703" (to (difference (sites Empty) (sites #1 ))))', 4, 3),
(704, '(define "DLP.Ludemeplexes.704" (set Hidden {What  Who} (sites Board) to:#1 ))', 2, 1),
(705, '(define "DLP.Ludemeplexes.705" (start {(place #1 (handSite P1) count:3)  (place #2 (#3  #4 ))}))', 3, 3),
(706, '(define "DLP.Ludemeplexes.706" (is #1 3 #2 ))', 28, 23),
(707, '(define "DLP.Ludemeplexes.707" (shift #1 12.5 (rotate 90.0 (rectangle 1 12))))', 2, 1),
(708, '(define "DLP.Ludemeplexes.708" (difference (sites Board) (sites Occupied by:#1 )))', 2, 1),
(709, '(define "DLP.Ludemeplexes.709" (intersection (sites Around (site) Orthogonal) (sites Occupied by:#1 )))', 4, 1),
(710, '(define "DLP.Ludemeplexes.710" (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))))', 6, 1),
(711, '(define "DLP.Ludemeplexes.711" (board (#1  #2 )))', 172, 172),
(712, '(define "DLP.Ludemeplexes.712" (end (if (= (count Pieces Next) #1 ) (result Mover Win))))', 61, 61),
(713, '(define "DLP.Ludemeplexes.713" (if (#1  (count Pieces #2 ) 2) (result #3 Win)))', 22, 21),
(714, '(define "DLP.Ludemeplexes.714" (= (#1  #2 Mover) Off))', 26, 9),
(715, '(define "DLP.Ludemeplexes.715" (or (is In (site) (sites #1 )) (is In (site) (sites Section8))))', 5, 1),
(716, '(define "DLP.Ludemeplexes.716" (place #1 (handSite P1 #2 ) state:2))', 2, 2),
(717, '(define "DLP.Ludemeplexes.717" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover #1 )) if:(> (count at:(from)) 0)))', 8, 5),
(718, '(define "DLP.Ludemeplexes.718" (= (#1  #2 (#3 )) 1))', 41, 27),
(719, '(define "DLP.Ludemeplexes.719" (move Vote #1 ))', 13, 7),
(720, '(define "DLP.Ludemeplexes.720" (move Slide (directions {#1  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 1),
(721, '(define "DLP.Ludemeplexes.721" (piece #1 Each (move Hop #2 (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 3, 3),
(722, '(define "DLP.Ludemeplexes.722" (!= (what at:(#1 )) (id Diplomat P4)))', 12, 1),
(723, '(define "DLP.Ludemeplexes.723" (sites {A6  #1 }))', 2, 2),
(724, '(define "DLP.Ludemeplexes.724" (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)}))))', 4, 1),
(725, '(define "DLP.Ludemeplexes.725" (board (rotate 90.0 (hex #1 ))))', 10, 10),
(726, '(define "DLP.Ludemeplexes.726" (place King_noCross2 coord:#1 state:1))', 2, 2),
(727, '(define "DLP.Ludemeplexes.727" (is Triggered #1 P2))', 9, 9),
(728, '(define "DLP.Ludemeplexes.728" (board (#1  #2 11)))', 9, 9),
(729, '(define "DLP.Ludemeplexes.729" (= (from) (#1  (to) #2 )))', 8, 2),
(730, '(define "DLP.Ludemeplexes.730" (count Sites in:(sites Occupied by:#1 container:Board)))', 3, 2),
(731, '(define "DLP.Ludemeplexes.731" (if (and (is Threatened (id #1 Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #2 Next))))))) (result Mover Win)))', 33, 33),
(732, '(define "DLP.Ludemeplexes.732" (+ {(score #1 )  (size Territory #2 )  (count Sites in:(sites Occupied by:#3 ))}))', 2, 1),
(733, '(define "DLP.Ludemeplexes.733" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {NE  SW}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(734, '(define "DLP.Ludemeplexes.734" (forEach Piece #1 (move Step #2 (to if:(is Empty (to))))))', 5, 5),
(735, '(define "DLP.Ludemeplexes.735" (scale #1 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}})))', 2, 1),
(736, '(define "DLP.Ludemeplexes.736" (place #1 (difference (union (sites #2 ) (sites #3 )) (sites Corners))))', 2, 1),
(737, '(define "DLP.Ludemeplexes.737" (!= (what at:(#1  #2 )) 0))', 4, 4),
(738, '(define "DLP.Ludemeplexes.738" (directions {Forward  #1  #2  Rightward  #3 }))', 2, 1),
(739, '(define "DLP.Ludemeplexes.739" (sites Occupied by:All component:#1 ))', 9, 2),
(740, '(define "DLP.Ludemeplexes.740" (count #1 Mover))', 75, 67),
(741, '(define "DLP.Ludemeplexes.741" (shift #1 #2 (rotate #3 (tri #4 ))))', 4, 2),
(742, '(define "DLP.Ludemeplexes.742" (is In (value Piece at:(where Stick Mover)) (sites Track #1 from:(trackSite Move from:(last From) #2 steps:1) to:(last To))))', 2, 1),
(743, '(define "DLP.Ludemeplexes.743" (where General #1 ))', 8, 2),
(744, '(define "DLP.Ludemeplexes.744" (pair (id Kyosha P1) (id Tokin #1 )))', 2, 1),
(745, '(define "DLP.Ludemeplexes.745" (expand (sites {#1 }) steps:5 #2 ))', 2, 1),
(746, '(define "DLP.Ludemeplexes.746" (move (from (handSite #1 )) (to (sites Empty))))', 67, 66),
(747, '(define "DLP.Ludemeplexes.747" (to (trackSite Move steps:(#1 ))))', 6, 5),
(748, '(define "DLP.Ludemeplexes.748" (union (sites #1 #2 ) (sites #3 Home)))', 10, 9),
(749, '(define "DLP.Ludemeplexes.749" (hand Shared size:#1 ))', 6, 6),
(750, '(define "DLP.Ludemeplexes.750" (addScore Mover (cost #1 at:(last To))))', 3, 3),
(751, '(define "DLP.Ludemeplexes.751" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightwards  Leftwards}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 2, 1),
(752, '(define "DLP.Ludemeplexes.752" (pair #1 27))', 3, 2),
(753, '(define "DLP.Ludemeplexes.753" (regions PromotionZone #1 (sites #2 #3 )))', 4, 2),
(754, '(define "DLP.Ludemeplexes.754" (regions Home #1 (expand (sites #2 ) steps:4)))', 4, 2),
(755, '(define "DLP.Ludemeplexes.755" (- (last To) (* 6 #1 )))', 6, 1),
(756, '(define "DLP.Ludemeplexes.756" (nextPhase (and (= 0 (count in:(sites Hand P1))) (= 0 (count in:(sites Hand P2)))) #1 ))', 5, 5),
(757, '(define "DLP.Ludemeplexes.757" (place Lieutenant1 #1 count:4 value:5))', 2, 2),
(758, '(define "DLP.Ludemeplexes.758" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece #1 ) Mover)))))', 2, 2),
(759, '(define "DLP.Ludemeplexes.759" (sites Incident Edge of:#1 at:(from)))', 9, 5),
(760, '(define "DLP.Ludemeplexes.760" (difference (sites #1 ) (sites #2 #3 )))', 26, 11),
(761, '(define "DLP.Ludemeplexes.761" (pair (id Hisha P2) (id #1 P2)))', 4, 4),
(762, '(define "DLP.Ludemeplexes.762" (set Score Next (count #1 Next)))', 3, 2),
(763, '(define "DLP.Ludemeplexes.763" (score #1 (count at:(#2  #3 ))))', 32, 16),
(764, '(define "DLP.Ludemeplexes.764" (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move steps:(mapEntry (count Pips))))))', 128, 16),
(765, '(define "DLP.Ludemeplexes.765" (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) #1 ))', 128, 16),
(766, '(define "DLP.Ludemeplexes.766" (pair #1 178))', 2, 1),
(767, '(define "DLP.Ludemeplexes.767" (is Path Edge Mover #1 (count Moves) closed:#2 ))', 2, 2),
(768, '(define "DLP.Ludemeplexes.768" (> (count #1 #2 ) #3 ))', 14, 14),
(769, '(define "DLP.Ludemeplexes.769" (end (if (is Line #1 ) (result #2 Win))))', 4, 4),
(770, '(define "DLP.Ludemeplexes.770" (sites Incident #1 of:Vertex at:(last To)))', 4, 4),
(771, '(define "DLP.Ludemeplexes.771" (is #1 (#2  King Mover) (#3  #4 )))', 4, 4),
(772, '(define "DLP.Ludemeplexes.772" (set Team 2 {P2  #1 }))', 2, 2),
(773, '(define "DLP.Ludemeplexes.773" (shift #1 #2 (rotate #3 (wedge 3))))', 37, 25),
(774, '(define "DLP.Ludemeplexes.774" (expand (sites {#1 }) steps:#2 #3 ))', 9, 1),
(775, '(define "DLP.Ludemeplexes.775" (trackSite Move from:(to) steps:#1 ))', 29, 6),
(776, '(define "DLP.Ludemeplexes.776" (piece #1 Each))', 193, 145),
(777, '(define "DLP.Ludemeplexes.777" (!= (#1  at:(#2 )) 0))', 14, 10),
(778, '(define "DLP.Ludemeplexes.778" (intersection (sites Phase #1 ) (sites Empty)))', 2, 2),
(779, '(define "DLP.Ludemeplexes.779" (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) #1 ) (if (not (all DiceUsed)) (moveAgain))))))', 3, 2),
(780, '(define "DLP.Ludemeplexes.780" (difference (sites Left) (sites #1 )))', 2, 2),
(781, '(define "DLP.Ludemeplexes.781" (expand (intersection (sites Top) (sites #1 )) steps:2 #2 ))', 4, 3),
(782, '(define "DLP.Ludemeplexes.782" (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))))', 4, 1),
(783, '(define "DLP.Ludemeplexes.783" (place #1 coord:B5))', 3, 3),
(784, '(define "DLP.Ludemeplexes.784" (place #1 (handSite P2 #2 ) state:2))', 2, 2),
(785, '(define "DLP.Ludemeplexes.785" (>= (#1  of:(site)) (#2  of:(#3 ))))', 4, 1),
(786, '(define "DLP.Ludemeplexes.786" (map RookLeft {(pair 1 A1)  (pair 2 #1 )}))', 12, 12),
(787, '(define "DLP.Ludemeplexes.787" (!= (trackSite Move #1 steps:(* (count Pips) 2)) End))', 2, 1),
(788, '(define "DLP.Ludemeplexes.788" (piece #1 P1 N))', 20, 20),
(789, '(define "DLP.Ludemeplexes.789" (place #1 {G2  #2 }))', 3, 3),
(790, '(define "DLP.Ludemeplexes.790" (= (state at:(#1 )) #2 ))', 45, 17),
(791, '(define "DLP.Ludemeplexes.791" (if (= #1 (count Pieces All)) (result P1 Win)))', 2, 2),
(792, '(define "DLP.Ludemeplexes.792" (column of:(where Jiang #1 )))', 4, 2),
(793, '(define "DLP.Ludemeplexes.793" (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)))', 96, 1),
(794, '(define "DLP.Ludemeplexes.794" (not (is Line 2 #1 through:(trackSite Move steps:(mapEntry (count Pips))))))', 4, 1),
(795, '(define "DLP.Ludemeplexes.795" (handSite #1 5))', 11, 5),
(796, '(define "DLP.Ludemeplexes.796" (can Move (move Slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:(is In (to) (sites Empty))))))', 14, 3),
(797, '(define "DLP.Ludemeplexes.797" (= (#1  #2 (#3 )) #4 ))', 74, 35),
(798, '(define "DLP.Ludemeplexes.798" (track Track2 #1 P2 directed:true))', 37, 37),
(799, '(define "DLP.Ludemeplexes.799" (piece (mapEntry #1 (what at:(to)))))', 72, 7),
(800, '(define "DLP.Ludemeplexes.800" (who at:(ahead (#1 ) N)))', 6, 5),
(801, '(define "DLP.Ludemeplexes.801" (expand origin:(coord #1 ) steps:2))', 3, 1),
(802, '(define "DLP.Ludemeplexes.802" (or (= 6 (if (all DiceEqual) #1 #2 )) (= 12 (if (all DiceEqual) #3 #4 ))))', 2, 1);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(803, '(define "DLP.Ludemeplexes.803" (if (is Odd (#1  of:(from))) (is Odd (#2  of:(to))) (is Even (#3  of:(to)))))', 4, 1),
(804, '(define "DLP.Ludemeplexes.804" (if (is #1 P1) #2 #3 ))', 29, 3),
(805, '(define "DLP.Ludemeplexes.805" (if (or (is Enemy (who at:(trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move #2 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move #3 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next)))))))))', 2, 1),
(806, '(define "DLP.Ludemeplexes.806" (pair #1 8))', 8, 6),
(807, '(define "DLP.Ludemeplexes.807" (directions {Forward  #1  #2  FL  FR}))', 9, 7),
(808, '(define "DLP.Ludemeplexes.808" (count Pieces Mover in:(sites Around (#1 ) includeSelf:True)))', 14, 1),
(809, '(define "DLP.Ludemeplexes.809" (place #1 coord:#2 state:1))', 50, 24),
(810, '(define "DLP.Ludemeplexes.810" (map #1 {(pair #2 #3 )  (pair #4 E8)}))', 10, 10),
(811, '(define "DLP.Ludemeplexes.811" (set Count 36 at:(handSite #1 )))', 2, 1),
(812, '(define "DLP.Ludemeplexes.812" (score P2 (+ (count at:(#1  P2)) (count in:(sites P2)))))', 32, 32),
(813, '(define "DLP.Ludemeplexes.813" (is In (#1  #2 ) (sites #3 )))', 194, 62),
(814, '(define "DLP.Ludemeplexes.814" (size Territory #1 All))', 2, 1),
(815, '(define "DLP.Ludemeplexes.815" (if (#1  (#2  #3 P1) #4 ) (result P2 Win)))', 9, 9),
(816, '(define "DLP.Ludemeplexes.816" (place #1 {#2  C1}))', 2, 2),
(817, '(define "DLP.Ludemeplexes.817" (sites {#1  #2  E5}))', 2, 2),
(818, '(define "DLP.Ludemeplexes.818" (coord row:(* 4 #1 ) column:(* 4 #2 )))', 2, 1),
(819, '(define "DLP.Ludemeplexes.819" (rectangle #1 6))', 44, 17),
(820, '(define "DLP.Ludemeplexes.820" (from (sites #1 Home) if:(> (count at:(from)) #2 )))', 2, 2),
(821, '(define "DLP.Ludemeplexes.821" (piece #1 Each (move Step (directions {#2  #3  #4  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 4, 1),
(822, '(define "DLP.Ludemeplexes.822" (if (and (#1  (count Pieces Mover) 2) (#2  (count Pieces Next) #3 )) (result Mover #4 )))', 2, 1),
(823, '(define "DLP.Ludemeplexes.823" (< (count Pieces #1 ) 2))', 4, 3),
(824, '(define "DLP.Ludemeplexes.824" (= (trackSite Move steps:(pips)) #1 ))', 12, 12),
(825, '(define "DLP.Ludemeplexes.825" (place #1 {#2  I1} state:1))', 3, 3),
(826, '(define "DLP.Ludemeplexes.826" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Elephant1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Elephant2 {C8  F8})  (place Ferz_noCross2 coord:#1 )  (place King_noCross2 coord:#2 )}))', 4, 4),
(827, '(define "DLP.Ludemeplexes.827" (rules (start {(place Counter1 (union (sites Row 1) (sites Row 2)))  (place Counter2 (union (sites Row 5) (sites Row 6)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {#1  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide #2 )))}))) (end (if (no Moves Next) (result Mover Win)))))', 2, 2),
(828, '(define "DLP.Ludemeplexes.828" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )}))))', 8, 1),
(829, '(define "DLP.Ludemeplexes.829" (ahead (coord row:(- 16 1) column:0) steps:(+ 1 (/ 16 4)) #1 ))', 2, 1),
(830, '(define "DLP.Ludemeplexes.830" (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) #1 ) (moveAgain)))))', 2, 2),
(831, '(define "DLP.Ludemeplexes.831" (pair 7 #1 ))', 13, 10),
(832, '(define "DLP.Ludemeplexes.832" (board (#1  #2 #3 ) use:Vertex))', 7, 7),
(833, '(define "DLP.Ludemeplexes.833" (regions #1 #2 (expand (sites Top))))', 3, 3),
(834, '(define "DLP.Ludemeplexes.834" (place King2 {#1  #2 } state:#3 ))', 2, 2),
(835, '(define "DLP.Ludemeplexes.835" (set #1 (to)))', 12, 9),
(836, '(define "DLP.Ludemeplexes.836" (is #1 (who at:(between))))', 661, 195),
(837, '(define "DLP.Ludemeplexes.837" (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))))', 6, 1),
(838, '(define "DLP.Ludemeplexes.838" (sites LineOfSight #1 at:(#2 ) Orthogonal))', 7, 2),
(839, '(define "DLP.Ludemeplexes.839" (shift 0.0 2.0 (rectangle #1 #2 )))', 2, 2),
(840, '(define "DLP.Ludemeplexes.840" (pair #1 13))', 5, 3),
(841, '(define "DLP.Ludemeplexes.841" (board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {0  6}  {1  6}  {1  2}  {1  5}  {2  7}  {2  3}  {3  8}  {3  4}  {3  9}  {4  8}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {6  12}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {7  11}  {7  13}  {8  12}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {11  17}  {12  16}  {12  17}  {12  18}  {13  17}  {13  18}  {14  19}  {15  16}  {15  20}  {15  21}  {16  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {18  24}  {19  23}  {19  24}  {23  24}}) use:#1 ))', 2, 2),
(842, '(define "DLP.Ludemeplexes.842" (piece (id Ball #1 )))', 16, 1),
(843, '(define "DLP.Ludemeplexes.843" (intersection (sites Occupied by:#1 ) (union (sites #2 ) (sites #3 ))))', 2, 2),
(844, '(define "DLP.Ludemeplexes.844" (difference (sites #1 ) (sites Phase 1)))', 5, 3),
(845, '(define "DLP.Ludemeplexes.845" (place #1 (handSite P1 1) #2 #3 ))', 4, 4),
(846, '(define "DLP.Ludemeplexes.846" (trackSite Move from:(from) #1 steps:1))', 12, 9),
(847, '(define "DLP.Ludemeplexes.847" (sites #1 #2 (from) #3 ))', 27, 3),
(848, '(define "DLP.Ludemeplexes.848" (is In (last To afterConsequence:True) (sites #1 )))', 2, 1),
(849, '(define "DLP.Ludemeplexes.849" (sites Direction from:(where #1 P1) N stop:(= (to) (where #2 P2))))', 4, 3),
(850, '(define "DLP.Ludemeplexes.850" (is In (last #1 ) (sites Section6)))', 3, 1),
(851, '(define "DLP.Ludemeplexes.851" (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True))))))))', 2, 1),
(852, '(define "DLP.Ludemeplexes.852" (move Slide (directions {#1  #2  #3  #4 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 13, 1),
(853, '(define "DLP.Ludemeplexes.853" (rectangle 4 #1 ))', 8, 8),
(854, '(define "DLP.Ludemeplexes.854" (phase Placement #1 (play (move (from (handSite #2 )) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #3 )))', 3, 3),
(855, '(define "DLP.Ludemeplexes.855" (place Stack #1 (handSite #2 ) count:15))', 3, 2),
(856, '(define "DLP.Ludemeplexes.856" (move Step (directions {#1  #2  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 5, 1),
(857, '(define "DLP.Ludemeplexes.857" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) #3 )  (ahead (ahead (site) S) #4 )}))))))', 4, 1),
(858, '(define "DLP.Ludemeplexes.858" (regions Promotion #1 (sites Row #2 )))', 2, 1),
(859, '(define "DLP.Ludemeplexes.859" (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:(is In (to) (sites Empty)))))', 4, 2),
(860, '(define "DLP.Ludemeplexes.860" (if (= #1 (count #2 P1)) (result #3 Win)))', 3, 3),
(861, '(define "DLP.Ludemeplexes.861" (expand (intersection (sites #1 ) (sites #2 )) steps:3 Orthogonal))', 2, 1),
(862, '(define "DLP.Ludemeplexes.862" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:True)))))))))', 7, 6),
(863, '(define "DLP.Ludemeplexes.863" (= (from) (#1  (to) 12)))', 2, 1),
(864, '(define "DLP.Ludemeplexes.864" (id #1 P2))', 214, 16),
(865, '(define "DLP.Ludemeplexes.865" (start {(place Marker1 (handSite P1) count:#1 )  (place Marker2 (handSite P2) count:#2 )}))', 2, 2),
(866, '(define "DLP.Ludemeplexes.866" (- (to) (#1  12 1)))', 2, 1),
(867, '(define "DLP.Ludemeplexes.867" (trigger #1 #2 ))', 18, 10),
(868, '(define "DLP.Ludemeplexes.868" (start {(place #1 (expand (sites Bottom) steps:#2 ))  (place #3 (expand (sites Top) steps:#4 ))}))', 2, 2),
(869, '(define "DLP.Ludemeplexes.869" (is In (value Piece at:(where #1 Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))))', 5, 5),
(870, '(define "DLP.Ludemeplexes.870" (nextPhase (not (is Next Mover)) #1 ))', 2, 2),
(871, '(define "DLP.Ludemeplexes.871" (nextPhase (= #1 (#2  #3 )) #4 ))', 23, 22),
(872, '(define "DLP.Ludemeplexes.872" (hint {#1  #2  #3 } 24))', 5, 1),
(873, '(define "DLP.Ludemeplexes.873" (place #1 #2 count:8 value:2))', 4, 2),
(874, '(define "DLP.Ludemeplexes.874" (end {(if (>= (matchScore P1) #1 ) (result P1 Win))  (if (>= (matchScore P2) #2 ) (result P2 Win))}))', 4, 4),
(875, '(define "DLP.Ludemeplexes.875" (count Sites in:(sites Direction from:(from) #1 )))', 24, 2),
(876, '(define "DLP.Ludemeplexes.876" (results from:(sites Occupied by:#1 ) to:(sites Occupied by:#2 ) (value Piece at:(to))))', 4, 1),
(877, '(define "DLP.Ludemeplexes.877" (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) #1 ) (result P1 Win))})))', 3, 3),
(878, '(define "DLP.Ludemeplexes.878" (set Count 4 to:(sites #1 )))', 20, 20),
(879, '(define "DLP.Ludemeplexes.879" (hint #1 6))', 4, 1),
(880, '(define "DLP.Ludemeplexes.880" (sites {C3  #1 }))', 4, 4),
(881, '(define "DLP.Ludemeplexes.881" (pair (id Ginsho P1) (id #1 #2 )))', 8, 4),
(882, '(define "DLP.Ludemeplexes.882" (place Marker2 (#1  #2 #3 )))', 6, 6),
(883, '(define "DLP.Ludemeplexes.883" (= 2 (size Stack at:#1 )))', 6, 1),
(884, '(define "DLP.Ludemeplexes.884" (result #1 Loss))', 137, 118),
(885, '(define "DLP.Ludemeplexes.885" (phase #1 (play (forEach Piece))))', 54, 54),
(886, '(define "DLP.Ludemeplexes.886" (place #1 (sites {C10  #2 })))', 2, 2),
(887, '(define "DLP.Ludemeplexes.887" (fromTo (from (last #1 )) (to (mapEntry (what at:(last #2 ))))))', 3, 1),
(888, '(define "DLP.Ludemeplexes.888" (path from:0 to:#1 colour:1))', 2, 1),
(889, '(define "DLP.Ludemeplexes.889" (directions {#1  NW}))', 3, 3),
(890, '(define "DLP.Ludemeplexes.890" (rotate #1 (wedge #2 )))', 59, 35),
(891, '(define "DLP.Ludemeplexes.891" (place ProbeMinV1 coord:#1 rotation:#2 ))', 2, 1),
(892, '(define "DLP.Ludemeplexes.892" (expand origin:(coord row:(* 4 #1 ) column:(* 4 #2 )) steps:(- 4 1)))', 2, 1),
(893, '(define "DLP.Ludemeplexes.893" (regions #1 #2 (expand (intersection (sites #3 ) (sites Right)) steps:2 #4 )))', 2, 2),
(894, '(define "DLP.Ludemeplexes.894" (piece Keima Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (or (is Empty (to)) (is Enemy (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain)))))))', 2, 2),
(895, '(define "DLP.Ludemeplexes.895" (between if:(is Enemy (who at:(between))) (apply (and (#1  #2 #3 ) (remove (between))))))', 5, 5),
(896, '(define "DLP.Ludemeplexes.896" (directions {#1  W}))', 66, 6),
(897, '(define "DLP.Ludemeplexes.897" (directions {Forward  Backward  #1 }))', 2, 1),
(898, '(define "DLP.Ludemeplexes.898" (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover #1 )) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))))', 3, 3),
(899, '(define "DLP.Ludemeplexes.899" (if (= 0 (+ (count at:(handSite #1 )) (count in:(sites #2 )))) (result #3 Win)))', 2, 1),
(900, '(define "DLP.Ludemeplexes.900" (place #1 (sites {#2  I10})))', 2, 2),
(901, '(define "DLP.Ludemeplexes.901" (piece #1 #2 (or (move Step #3 (to if:(is Empty (to)))) (move Hop #4 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 4, 4),
(902, '(define "DLP.Ludemeplexes.902" (forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= 1 (state at:(site)))))', 20, 1),
(903, '(define "DLP.Ludemeplexes.903" (then (if (is In (last To) (sites Next)) (promote (last To) (piece #1 ) Mover))))', 6, 5),
(904, '(define "DLP.Ludemeplexes.904" (move Slide (directions {#1  BR  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(905, '(define "DLP.Ludemeplexes.905" (to (sites #1 )))', 269, 202),
(906, '(define "DLP.Ludemeplexes.906" (nextPhase (#1  (count Moves) #2 ) #3 ))', 7, 5),
(907, '(define "DLP.Ludemeplexes.907" (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))))', 4, 1),
(908, '(define "DLP.Ludemeplexes.908" (is #1 (who at:(ahead (#2 ) SW))))', 5, 4),
(909, '(define "DLP.Ludemeplexes.909" (pair (id #1 #2 ) (id Tokin P1)))', 6, 4),
(910, '(define "DLP.Ludemeplexes.910" (start {(place #1 Hand count:#2 )}))', 9, 9),
(911, '(define "DLP.Ludemeplexes.911" (board (#1  #2 ) (values Cell (range 1 9))))', 2, 2),
(912, '(define "DLP.Ludemeplexes.912" (difference (expand (sites Top) steps:#1 ) (sites Phase 1)))', 17, 17),
(913, '(define "DLP.Ludemeplexes.913" (move Slide #1 (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 40, 1),
(914, '(define "DLP.Ludemeplexes.914" (id Ryuma #1 ))', 18, 3),
(915, '(define "DLP.Ludemeplexes.915" (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece #1 ) Mover))))))', 2, 2),
(916, '(define "DLP.Ludemeplexes.916" (pair (id Keima P2) (#1  #2 #3 )))', 6, 2),
(917, '(define "DLP.Ludemeplexes.917" (piece #1 Each (move #2 #3 (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 5, 5),
(918, '(define "DLP.Ludemeplexes.918" (< (count #1 ) 3))', 10, 3),
(919, '(define "DLP.Ludemeplexes.919" (not (is Threatened (id King_noCross #1 ))))', 32, 14),
(920, '(define "DLP.Ludemeplexes.920" (and (is In (#1 ) (sites #2 )) (= #3 (count at:(#4 )))))', 3, 2),
(921, '(define "DLP.Ludemeplexes.921" (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites #1 ) (sites Occupied by:All)) (forEach (intersection (sites #2 ) (sites Occupied by:All)) if:(= 0 (state at:(site))))))', 4, 1),
(922, '(define "DLP.Ludemeplexes.922" (place #1 {B8  G8}))', 17, 17),
(923, '(define "DLP.Ludemeplexes.923" (= (#1  at:#2 ) #3 ))', 5, 2),
(924, '(define "DLP.Ludemeplexes.924" (hex Rectangle #1 #2 ))', 2, 2),
(925, '(define "DLP.Ludemeplexes.925" (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover #1 )))', 2, 1),
(926, '(define "DLP.Ludemeplexes.926" (if (= #1 (count #2 #3 )) (result P2 Win)))', 3, 3),
(927, '(define "DLP.Ludemeplexes.927" (if (#1  #2 (count Pieces Next)) (result Mover Win)))', 3, 3),
(928, '(define "DLP.Ludemeplexes.928" (game Kawasukuts (players #1 ) (equipment {(board (add (remove (circle {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}) {(track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true)  (track TrackCCW {39  34  32  30  28  26  24  22  20  18  36  16  14  12  10  8  6  4  2  0  37  1  3  5  7  9  11  13  15  17  38  19  21  23  25  27  29  31  33  35} loop:true)} use:Edge)  (regions Gates (sites {36  37  38  39}))  (piece Marker Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(count Pips)) Off) (if (or (is In (trackSite Move TrackCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(count Pips)) Off) (if (or (is In (trackSite Move TrackCCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips)))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))))  (dice d:2 facesByDie:{{0  2}  {0  3}  {0  10}} num:3)  (hand Each)}) (rules (start (place Marker Hand)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Gates)) stack:true (then (set Value at:(last To) (last To))))) (nextPhase Mover Playing))  (phase Playing (play (do (roll) next:(forEach Piece))) (end (if (and (!= 0 (count Pips)) (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))))) (result Mover Win))))})))', 2, 2),
(929, '(define "DLP.Ludemeplexes.929" (= (count Moves) #1 ))', 9, 7),
(930, '(define "DLP.Ludemeplexes.930" (if (= (count Moves) #1 ) (result #2 #3 )))', 3, 3),
(931, '(define "DLP.Ludemeplexes.931" (if (and (= (count Pieces #1 ) 0) (= (count Pieces #2 ) 0)) (result #3 Win)))', 2, 1),
(932, '(define "DLP.Ludemeplexes.932" (ahead (from) #1 ))', 88, 7),
(933, '(define "DLP.Ludemeplexes.933" (place #1 (expand (sites Bottom) steps:2)))', 3, 3),
(934, '(define "DLP.Ludemeplexes.934" (track TrackCCW2 #1 #2 #3 #4 ))', 7, 7),
(935, '(define "DLP.Ludemeplexes.935" (place Stack Paddle2 (#1  #2 ) count:#3 ))', 2, 2),
(936, '(define "DLP.Ludemeplexes.936" (sites {#1  E6}))', 2, 2),
(937, '(define "DLP.Ludemeplexes.937" (regions #1 (expand (sites Corners))))', 2, 2),
(938, '(define "DLP.Ludemeplexes.938" (regions {#1  #2  19  #3  #4 }))', 2, 1),
(939, '(define "DLP.Ludemeplexes.939" (if (#1  #2 #3 ) (result P1 #4 )))', 5, 5),
(940, '(define "DLP.Ludemeplexes.940" (place #1 (expand (sites #2 ) steps:(- (/ 8 2) 2))))', 2, 1),
(941, '(define "DLP.Ludemeplexes.941" (< (count Sites in:(sites Occupied by:#1 container:Board)) #2 ))', 2, 2),
(942, '(define "DLP.Ludemeplexes.942" (from (handSite #1 1)))', 12, 7),
(943, '(define "DLP.Ludemeplexes.943" (id #1 Shared))', 3, 1),
(944, '(define "DLP.Ludemeplexes.944" (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) #1 ))', 2, 1),
(945, '(define "DLP.Ludemeplexes.945" (or (move Hop #1 (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) #2 ))  (set Var (last To))}))) (move Hop #3 (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) #4 ))  (set Var (last To))})))))', 4, 2),
(946, '(define "DLP.Ludemeplexes.946" (forEach (sites #1 ) if:(#2  #3 (#4  at:(site)))))', 12, 10),
(947, '(define "DLP.Ludemeplexes.947" (place King #1 #2 #3 ))', 2, 2),
(948, '(define "DLP.Ludemeplexes.948" (sites {#1  3}))', 2, 2),
(949, '(define "DLP.Ludemeplexes.949" (mancalaBoard 2 #1 store:None {(track TrackCCW 0,E,N,W loop:true)  (track TrackCW #2 loop:true)}))', 3, 3),
(950, '(define "DLP.Ludemeplexes.950" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {#2  0.5}  {1.0  #3 }})))', 3, 2),
(951, '(define "DLP.Ludemeplexes.951" (sites Incident Vertex of:#1 at:(last #2 )))', 12, 2),
(952, '(define "DLP.Ludemeplexes.952" (difference (sites #1 ) (sites Occupied by:All)))', 6, 3),
(953, '(define "DLP.Ludemeplexes.953" (board (square #1 pyramidal:true) use:Vertex))', 2, 2),
(954, '(define "DLP.Ludemeplexes.954" (end {(if (no Moves #1 ) (result #2 #3 ))  (if (= (count Pieces P2) #4 ) (result P1 Win))}))', 16, 16),
(955, '(define "DLP.Ludemeplexes.955" (shift 2.0 #1 (rotate 180.0 (wedge 3))))', 8, 8),
(956, '(define "DLP.Ludemeplexes.956" (start {(place Knight1 (sites #1 ))  (place Knight2 (sites #2 ))}))', 2, 2),
(957, '(define "DLP.Ludemeplexes.957" (set Count #1 to:(union (sites P1 #2 ) (sites P2 #3 ))))', 5, 5),
(958, '(define "DLP.Ludemeplexes.958" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {#1  #2 }) (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(959, '(define "DLP.Ludemeplexes.959" (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face #1 ) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face #2 ) (face #3 )))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))', 2, 1),
(960, '(define "DLP.Ludemeplexes.960" (start {(place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase #1 )))  (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase #2 )))}))', 3, 3),
(961, '(define "DLP.Ludemeplexes.961" (= (mapEntry ThrowDiceValue (count Pips)) #1 ))', 4, 2),
(962, '(define "DLP.Ludemeplexes.962" (move Slide (directions {#1  #2 }) (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 90, 1),
(963, '(define "DLP.Ludemeplexes.963" (if (is Within (id #1 ) in:(sites #2 )) (result #3 Win)))', 5, 5),
(964, '(define "DLP.Ludemeplexes.964" (place #1 Hand count:16))', 2, 2),
(965, '(define "DLP.Ludemeplexes.965" (expand (intersection (sites Row #1 ) (sites #2 )) steps:1 #3 ))', 6, 1),
(966, '(define "DLP.Ludemeplexes.966" (intersection (sites Empty Cell) (sites Incident Cell of:#1 at:(from))))', 4, 1),
(967, '(define "DLP.Ludemeplexes.967" (place #1 (handSite P1) count:5))', 2, 2),
(968, '(define "DLP.Ludemeplexes.968" (piece #1 Each (move (from) (to (sites Empty)))))', 6, 6),
(969, '(define "DLP.Ludemeplexes.969" (expand (sites Row #1 )))', 2, 1),
(970, '(define "DLP.Ludemeplexes.970" (then (sow #1 if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))', 2, 1),
(971, '(define "DLP.Ludemeplexes.971" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #1 )) (promote (last To) (piece {Queen}) Mover)))))', 8, 1),
(972, '(define "DLP.Ludemeplexes.972" (if (= (#1  #2 Mover) #3 ) (result #4 Win)))', 3, 3),
(973, '(define "DLP.Ludemeplexes.973" (pair #1 A10))', 2, 2),
(974, '(define "DLP.Ludemeplexes.974" (+ (to) (#1  #2 1)))', 4, 2),
(975, '(define "DLP.Ludemeplexes.975" (end {(if (no Moves Next) (result Next Loss))  (if (#1  (count Pieces P1) #2 ) (result P2 Win))}))', 7, 7),
(976, '(define "DLP.Ludemeplexes.976" (piece #1 Each (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain))))))', 2, 1),
(977, '(define "DLP.Ludemeplexes.977" (= #1 (if (all DiceEqual) 12 6)))', 2, 1),
(978, '(define "DLP.Ludemeplexes.978" (trackSite Move steps:#1 ))', 36, 3),
(979, '(define "DLP.Ludemeplexes.979" (board (#1  4) use:Vertex))', 2, 2),
(980, '(define "DLP.Ludemeplexes.980" (= (#1 ) (last To)))', 5, 5),
(981, '(define "DLP.Ludemeplexes.981" (= #1 (#2  #3 Mover)))', 22, 13),
(982, '(define "DLP.Ludemeplexes.982" (if (is In (where #1 P1) (sites #2 )) (result #3 Win)))', 3, 3),
(983, '(define "DLP.Ludemeplexes.983" (shift #1 #2 (rectangle #3 1)))', 18, 7),
(984, '(define "DLP.Ludemeplexes.984" (map #1 {(pair 1 #2 )  (pair 2 I9)}))', 2, 2),
(985, '(define "DLP.Ludemeplexes.985" (count Pieces #1 in:(sites LineOfSight at:(site))))', 5, 1),
(986, '(define "DLP.Ludemeplexes.986" (phase FoxPhase P1 (play (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))))))))))', 2, 2),
(987, '(define "DLP.Ludemeplexes.987" (move Slide (directions {#1  #2  #3 }) (between (max #4 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 8, 1),
(988, '(define "DLP.Ludemeplexes.988" (shift 0.88 #1 (rotate #2 (rectangle 3 8))))', 2, 1),
(989, '(define "DLP.Ludemeplexes.989" (directions {N  #1 }))', 50, 8),
(990, '(define "DLP.Ludemeplexes.990" (or (is In (site) (sites Section10)) (is In (site) (sites #1 ))))', 5, 1),
(991, '(define "DLP.Ludemeplexes.991" (count Steps (#1 ) (regionSite (sites Occupied by:Next) index:0)))', 2, 1),
(992, '(define "DLP.Ludemeplexes.992" (if (= 0 (count Pieces #1 )) (result #2 #3 )))', 4, 4),
(993, '(define "DLP.Ludemeplexes.993" (not (is #1 (to))))', 108, 15),
(994, '(define "DLP.Ludemeplexes.994" (set Hidden Value at:(mapEntry (what at:(to))) False to:#1 ))', 24, 2),
(995, '(define "DLP.Ludemeplexes.995" (pair #1 88))', 3, 2),
(996, '(define "DLP.Ludemeplexes.996" (sites {#1  H11}))', 2, 2),
(997, '(define "DLP.Ludemeplexes.997" (place Random {#1 } count:2 value:6))', 2, 1),
(998, '(define "DLP.Ludemeplexes.998" (track #1 #2 P2 directed:true))', 57, 38),
(999, '(define "DLP.Ludemeplexes.999" (to (- (id #1 ) 1)))', 2, 1),
(1000, '(define "DLP.Ludemeplexes.1000" (place OxGeneral1 {#1  #2 }))', 2, 1),
(1001, '(define "DLP.Ludemeplexes.1001" (pair (id Hisha #1 ) (id Fuhyo #2 )))', 4, 1),
(1002, '(define "DLP.Ludemeplexes.1002" (if (is In (from) (sites Mover #1 )) (move Hop (from) Forward (between (range 1 #2 ) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))', 2, 1),
(1003, '(define "DLP.Ludemeplexes.1003" (= (what at:(#1 )) (id Pawn Mover)))', 4, 3),
(1004, '(define "DLP.Ludemeplexes.1004" (sites {#1  C2  #2 }))', 2, 2),
(1005, '(define "DLP.Ludemeplexes.1005" (end (if (is Line 3 #1 ) (result Mover Win))))', 10, 10),
(1006, '(define "DLP.Ludemeplexes.1006" (pair (id Tokin #1 ) (handSite #2 3)))', 2, 1),
(1007, '(define "DLP.Ludemeplexes.1007" (place Stack Disc1 #1 count:7))', 2, 2),
(1008, '(define "DLP.Ludemeplexes.1008" (place #1 coord:A3))', 2, 2),
(1009, '(define "DLP.Ludemeplexes.1009" (move Swap Pieces #1 #2 (then (set State at:(last To) 0))))', 6, 1),
(1010, '(define "DLP.Ludemeplexes.1010" (or (move Slide (directions {#1  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 2, 1),
(1011, '(define "DLP.Ludemeplexes.1011" (hint {#1 } #2 ))', 18, 1),
(1012, '(define "DLP.Ludemeplexes.1012" (start {(place #1 (union {(expand (sites Bottom))  (sites {A3  E3})}))  (place #2 (centrePoint))}))', 3, 3),
(1013, '(define "DLP.Ludemeplexes.1013" (place #1 (sites Column #2 )))', 2, 1),
(1014, '(define "DLP.Ludemeplexes.1014" (is In (#1 ) (sites Corners)))', 17, 8),
(1015, '(define "DLP.Ludemeplexes.1015" (hint {#1  #2 } 16))', 8, 2),
(1016, '(define "DLP.Ludemeplexes.1016" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  #1 }})))', 2, 1),
(1017, '(define "DLP.Ludemeplexes.1017" (place #1 (centrePoint) count:2))', 2, 2),
(1018, '(define "DLP.Ludemeplexes.1018" (count Sites in:(intersection (sites Occupied by:#1 ) (union (sites #2 ) (sites #3 )))))', 2, 2),
(1019, '(define "DLP.Ludemeplexes.1019" (sites {B10  #1 }))', 2, 2),
(1020, '(define "DLP.Ludemeplexes.1020" (if (= #1 (count #2 #3 )) (result Mover Win)))', 6, 6),
(1021, '(define "DLP.Ludemeplexes.1021" (not (is Threatened (id #1 #2 ) (forEach Piece))))', 9, 4),
(1022, '(define "DLP.Ludemeplexes.1022" (hint 45 #1 ))', 2, 2),
(1023, '(define "DLP.Ludemeplexes.1023" (place #1 (sites {C3  #2 })))', 3, 3),
(1024, '(define "DLP.Ludemeplexes.1024" (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) #1 )  (if (not (all DiceUsed)) (moveAgain))}))))', 3, 2),
(1025, '(define "DLP.Ludemeplexes.1025" (shift #1 #2 (square #3 )))', 13, 6),
(1026, '(define "DLP.Ludemeplexes.1026" (game #1 (players 2) (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win))))))', 3, 3),
(1027, '(define "DLP.Ludemeplexes.1027" (place Colonel2 #1 count:2 value:8))', 2, 2),
(1028, '(define "DLP.Ludemeplexes.1028" (and (is Enemy (who at:(trackSite Move steps:#1 ))) (= 1 (size Stack at:(trackSite Move steps:#2 )))))', 6, 1),
(1029, '(define "DLP.Ludemeplexes.1029" (if (#1  #2 #3 ) (result P1 Win)))', 24, 24),
(1030, '(define "DLP.Ludemeplexes.1030" (pair (id Fuhyo #1 ) (id #2 #3 )))', 8, 4),
(1031, '(define "DLP.Ludemeplexes.1031" (to (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))', 2, 1),
(1032, '(define "DLP.Ludemeplexes.1032" (phase #1 #2 (play (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(= (count Sites in:(sites Crossing at:(last To) All)) 1)))))', 2, 1),
(1033, '(define "DLP.Ludemeplexes.1033" (move Step (if (is Mover P1) (directions {NNW  #1 }) (directions {#2  #3 })) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 4),
(1034, '(define "DLP.Ludemeplexes.1034" (hex Triangle #1 ))', 4, 4),
(1035, '(define "DLP.Ludemeplexes.1035" (pair (id #1 P1) (id #2 #3 )))', 61, 4),
(1036, '(define "DLP.Ludemeplexes.1036" (end (if (= #1 (count Pieces #2 )) (result #3 #4 ))))', 2, 2),
(1037, '(define "DLP.Ludemeplexes.1037" (end (if (#1  1 (count Pieces #2 )) (result #3 Win))))', 2, 2),
(1038, '(define "DLP.Ludemeplexes.1038" (piece #1 Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to)))))))', 7, 1),
(1039, '(define "DLP.Ludemeplexes.1039" (is #1 (#2  at:(to))))', 1894, 175),
(1040, '(define "DLP.Ludemeplexes.1040" (directions {#1  #2  #3  Rightward  Leftward}))', 2, 1),
(1041, '(define "DLP.Ludemeplexes.1041" (sites {1  4  #1 }))', 51, 18),
(1042, '(define "DLP.Ludemeplexes.1042" (place #1 {#2  H1}))', 15, 15),
(1043, '(define "DLP.Ludemeplexes.1043" (regions P2 {(sites Side #1 )  (sites Side #2 )}))', 8, 8),
(1044, '(define "DLP.Ludemeplexes.1044" (set Hidden What (sites #1 #2 ) to:P1))', 3, 3),
(1045, '(define "DLP.Ludemeplexes.1045" (= 6 (#1  #2 )))', 2, 2),
(1046, '(define "DLP.Ludemeplexes.1046" (and (if (is In (last To) (sites Mover #1 )) (moveAgain)) (set Counter)))', 24, 21),
(1047, '(define "DLP.Ludemeplexes.1047" (score #1 (+ (count at:(#2  #3 )) (count in:(sites #4 )))))', 64, 32),
(1048, '(define "DLP.Ludemeplexes.1048" (shift #1 #2 (rotate 90.0 (wedge 2))))', 7, 7),
(1049, '(define "DLP.Ludemeplexes.1049" (place Stack Disc2 25 count:#1 ))', 8, 8),
(1050, '(define "DLP.Ludemeplexes.1050" (difference (expand (sites Top) steps:2) (sites #1 #2 #3 )))', 2, 2),
(1051, '(define "DLP.Ludemeplexes.1051" (expand (intersection (sites #1 ) (sites #2 )) steps:8 Orthogonal))', 2, 1),
(1052, '(define "DLP.Ludemeplexes.1052" (piece #1 Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 6, 6),
(1053, '(define "DLP.Ludemeplexes.1053" (place Bishop2 {#1  #2  J8}))', 2, 2),
(1054, '(define "DLP.Ludemeplexes.1054" (circle {1  #1 }))', 9, 9),
(1055, '(define "DLP.Ludemeplexes.1055" (>= (#1  #2 #3 ) 2))', 3, 2),
(1056, '(define "DLP.Ludemeplexes.1056" (shift #1 #2 (rotate 90.0 (rectangle 1 #3 ))))', 6, 2),
(1057, '(define "DLP.Ludemeplexes.1057" (pair (id Fuhyo #1 ) (id #2 P2)))', 8, 4),
(1058, '(define "DLP.Ludemeplexes.1058" (sites #1 Vertex))', 4, 3),
(1059, '(define "DLP.Ludemeplexes.1059" (expand (intersection (sites Bottom) (sites Left)) steps:2 #1 ))', 2, 2),
(1060, '(define "DLP.Ludemeplexes.1060" (place #1 (handSite P1) count:#2 ))', 32, 32),
(1061, '(define "DLP.Ludemeplexes.1061" (rules (start {(place Disc1 (sites #1 ))  (place Disc2 (sites #2 ))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', 2, 2),
(1062, '(define "DLP.Ludemeplexes.1062" (between (exact 2) if:(is Empty (#1 ))))', 19, 15),
(1063, '(define "DLP.Ludemeplexes.1063" (map {(pair P1 #1 )  (pair P2 #2 )}))', 29, 29),
(1064, '(define "DLP.Ludemeplexes.1064" (and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) #1 #2 )) (= 12 (if (all DiceEqual) #3 #4 ))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))))', 2, 1),
(1065, '(define "DLP.Ludemeplexes.1065" (place Stack #1 (handSite P3) count:#2 ))', 2, 2),
(1066, '(define "DLP.Ludemeplexes.1066" (set #1 #2 0))', 42, 14),
(1067, '(define "DLP.Ludemeplexes.1067" (difference (sites #1 #2 ) (sites #3 )))', 55, 23),
(1068, '(define "DLP.Ludemeplexes.1068" (piece #1 Each (move Step #2 (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 2, 1),
(1069, '(define "DLP.Ludemeplexes.1069" (place Bishop1 coord:#1 ))', 2, 2),
(1070, '(define "DLP.Ludemeplexes.1070" (if (> (count Pieces #1 ) (count Pieces #2 )) (result #3 Win)))', 3, 3),
(1071, '(define "DLP.Ludemeplexes.1071" (shift #1 #2 (rectangle 5 1)))', 7, 3),
(1072, '(define "DLP.Ludemeplexes.1072" (pair (id Kakugyo P2) (id #1 #2 )))', 8, 4),
(1073, '(define "DLP.Ludemeplexes.1073" (= #1 (count Turns)))', 5, 5),
(1074, '(define "DLP.Ludemeplexes.1074" (count in:(#1  (sites #2 ) (sites #3 ))))', 33, 17),
(1075, '(define "DLP.Ludemeplexes.1075" (= #1 (mapEntry #2 (#3  #4 ))))', 9, 2),
(1076, '(define "DLP.Ludemeplexes.1076" (if (<= (count Pieces P1) #1 ) (result P2 Win)))', 5, 5),
(1077, '(define "DLP.Ludemeplexes.1077" (set Cost #1 #2 at:#3 ))', 89, 4),
(1078, '(define "DLP.Ludemeplexes.1078" (set Hidden Value (sites #1 Home) to:#2 ))', 4, 2),
(1079, '(define "DLP.Ludemeplexes.1079" (min (count Sites in:(sites Direction from:(#1 ) N)) (count Sites in:(sites Direction from:(#2 ) S))))', 2, 1),
(1080, '(define "DLP.Ludemeplexes.1080" (difference (sites #1 #2 ) (sites Empty)))', 11, 4),
(1081, '(define "DLP.Ludemeplexes.1081" (from (sites #1 )))', 37, 20),
(1082, '(define "DLP.Ludemeplexes.1082" (to (mapEntry (#1  at:(#2 )))))', 10, 3),
(1083, '(define "DLP.Ludemeplexes.1083" (hint {#1  10} #2 ))', 2, 2),
(1084, '(define "DLP.Ludemeplexes.1084" (place #1 (difference (sites #2 ) (sites Phase #3 ))))', 2, 2),
(1085, '(define "DLP.Ludemeplexes.1085" (topLevel at:(handSite #1 )))', 4, 1),
(1086, '(define "DLP.Ludemeplexes.1086" (remember Value (#1  #2 )))', 6, 2),
(1087, '(define "DLP.Ludemeplexes.1087" (set Count #1 to:(union (sites #2 ) (sites #3 ))))', 10, 10),
(1088, '(define "DLP.Ludemeplexes.1088" (- (to) (#1  6 #2 )))', 28, 5),
(1089, '(define "DLP.Ludemeplexes.1089" (= (state at:(site)) #1 ))', 10, 6),
(1090, '(define "DLP.Ludemeplexes.1090" (pair #1 50))', 5, 1),
(1091, '(define "DLP.Ludemeplexes.1091" (set Hidden #1 at:(mapEntry (what at:(from))) False to:#2 ))', 36, 2),
(1092, '(define "DLP.Ludemeplexes.1092" (regions Outer #1 (sites #2 )))', 18, 9),
(1093, '(define "DLP.Ludemeplexes.1093" (<= (count Pieces #1 ) 2))', 19, 18),
(1094, '(define "DLP.Ludemeplexes.1094" (+ #1 1))', 4, 2),
(1095, '(define "DLP.Ludemeplexes.1095" (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites #2 )))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites #3 )})))) (then (moveAgain))))', 4, 1),
(1096, '(define "DLP.Ludemeplexes.1096" (shift #1 10.0 (rotate 90.0 (rectangle 1 11))))', 2, 1),
(1097, '(define "DLP.Ludemeplexes.1097" (difference (expand (sites #1 ) steps:4) (sites Phase #2 )))', 6, 3),
(1098, '(define "DLP.Ludemeplexes.1098" (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #2 ) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))', 5, 5),
(1099, '(define "DLP.Ludemeplexes.1099" (pair (id #1 #2 ) (id Kakugyo P1)))', 7, 4),
(1100, '(define "DLP.Ludemeplexes.1100" (hint {#1  #2 } 7))', 2, 1),
(1101, '(define "DLP.Ludemeplexes.1101" (count Sites in:(sites Occupied by:Mover container:#1 component:#2 )))', 6, 4),
(1102, '(define "DLP.Ludemeplexes.1102" (ahead (where (id Minotaur0)) #1 ))', 16, 1),
(1103, '(define "DLP.Ludemeplexes.1103" (place Stack Disc2 #1 count:3))', 8, 4),
(1104, '(define "DLP.Ludemeplexes.1104" (!= (#1  at:(to)) 0))', 3, 2),
(1105, '(define "DLP.Ludemeplexes.1105" (piece #1 Each (or (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #3 (between (max #4 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 5, 1),
(1106, '(define "DLP.Ludemeplexes.1106" (pair (id Ginsho #1 ) (#2  #3 #4 )))', 24, 4),
(1107, '(define "DLP.Ludemeplexes.1107" (board (merge {(square #1 diagonals:Alternating)  (shift #2 #3 (rotate 180.0 (wedge 3)))  (shift #4 -2.0 (wedge 3))}) use:Vertex))', 4, 4),
(1108, '(define "DLP.Ludemeplexes.1108" (and (remove (between)) (add (piece (id #1 #2 )) (to (between)))))', 8, 2),
(1109, '(define "DLP.Ludemeplexes.1109" (set Value #1 (#2  (value Player #3 ) 1)))', 4, 4),
(1110, '(define "DLP.Ludemeplexes.1110" (is In (to) (sites #1 Home)))', 20, 5),
(1111, '(define "DLP.Ludemeplexes.1111" (regions Home P2 (expand (sites Top) steps:#1 )))', 3, 3),
(1112, '(define "DLP.Ludemeplexes.1112" (regions LeftPart #1 (sites {#2  #3  #4 })))', 2, 1),
(1113, '(define "DLP.Ludemeplexes.1113" (place #1 (sites Board)))', 3, 3),
(1114, '(define "DLP.Ludemeplexes.1114" (if (no Moves #1 ) (result Mover Loss)))', 8, 7),
(1115, '(define "DLP.Ludemeplexes.1115" (pair #1 15))', 4, 3),
(1116, '(define "DLP.Ludemeplexes.1116" (set Hidden #1 at:(mapEntry (what at:(last #2 ))) False to:#3 ))', 12, 1),
(1117, '(define "DLP.Ludemeplexes.1117" (move Pass (then (#1  #2 ))))', 2, 2),
(1118, '(define "DLP.Ludemeplexes.1118" (count #1 (#2  #3 P2)))', 50, 44),
(1119, '(define "DLP.Ludemeplexes.1119" (pair (id Ginsho #1 ) (id #2 P2)))', 8, 4),
(1120, '(define "DLP.Ludemeplexes.1120" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))', 4, 1),
(1121, '(define "DLP.Ludemeplexes.1121" (if (= (count Pieces P2) #1 ) (result P1 Win)))', 36, 36),
(1122, '(define "DLP.Ludemeplexes.1122" (place #1 coord:#2 state:4))', 2, 1),
(1123, '(define "DLP.Ludemeplexes.1123" (or (is Friend (who at:(to))) (is In (to) (sites #1 ))))', 14, 7),
(1124, '(define "DLP.Ludemeplexes.1124" (is In (#1 ) (#2  (sites #3 ) (sites #4 ))))', 25, 4),
(1125, '(define "DLP.Ludemeplexes.1125" (piece #1 Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))))', 5, 1),
(1126, '(define "DLP.Ludemeplexes.1126" (and (no Moves #1 ) (#2  #3 #4 )))', 4, 4),
(1127, '(define "DLP.Ludemeplexes.1127" (regions Home P2 (expand (sites #1 ) steps:#2 )))', 4, 4),
(1128, '(define "DLP.Ludemeplexes.1128" (set Cost 2 #1 at:11))', 4, 4),
(1129, '(define "DLP.Ludemeplexes.1129" (= (where #1 P3) Off))', 2, 2),
(1130, '(define "DLP.Ludemeplexes.1130" (place #1 (#2  #3 ) state:#4 ))', 10, 5),
(1131, '(define "DLP.Ludemeplexes.1131" (from (sites Mover Home) if:(#1  (count at:(from)) 1)))', 2, 1),
(1132, '(define "DLP.Ludemeplexes.1132" (play (move (from (handSite #1 )) (to (sites Empty)) (then (if (not (= 0 (count in:(sites Hand Mover)))) (moveAgain))))))', 3, 3),
(1133, '(define "DLP.Ludemeplexes.1133" (+ (to) (* 6 #1 )))', 26, 4),
(1134, '(define "DLP.Ludemeplexes.1134" (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) #1 )))', 3, 2),
(1135, '(define "DLP.Ludemeplexes.1135" (!= (trackSite Move #1 steps:(* (count Pips) 2)) Off))', 2, 1),
(1136, '(define "DLP.Ludemeplexes.1136" (directions {#1  Backward}))', 10, 1),
(1137, '(define "DLP.Ludemeplexes.1137" (count at:(trackSite Move from:(#1 ) #2 steps:1)))', 12, 11),
(1138, '(define "DLP.Ludemeplexes.1138" (= #1 (count in:(#2  (sites #3 ) (sites #4 )))))', 33, 17),
(1139, '(define "DLP.Ludemeplexes.1139" (set Cost 3 #1 at:#2 ))', 33, 4),
(1140, '(define "DLP.Ludemeplexes.1140" (start (place Marker Hand count:#1 )))', 62, 62),
(1141, '(define "DLP.Ludemeplexes.1141" (= #1 (count Moves)))', 4, 2),
(1142, '(define "DLP.Ludemeplexes.1142" (count Groups #1 ))', 9, 4),
(1143, '(define "DLP.Ludemeplexes.1143" (pair 9 #1 ))', 11, 8),
(1144, '(define "DLP.Ludemeplexes.1144" (is In (last #1 ) (sites Section3)))', 3, 1),
(1145, '(define "DLP.Ludemeplexes.1145" (shift #1 5.0 (rectangle 1 #2 )))', 2, 2),
(1146, '(define "DLP.Ludemeplexes.1146" (or (is #1 (who at:(to))) (is Empty (to))))', 4, 2),
(1147, '(define "DLP.Ludemeplexes.1147" (equipment {(board (square #1 ) (values Cell (range #2 #3 )))  (regions {Columns  Rows})}))', 2, 2),
(1148, '(define "DLP.Ludemeplexes.1148" (= 0 (count Pieces #1 )))', 6, 6);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(1149, '(define "DLP.Ludemeplexes.1149" (between (exact #1 ) if:True))', 59, 19),
(1150, '(define "DLP.Ludemeplexes.1150" (= 0 (count Sites in:(intersection (sites #1 ) (sites Occupied by:#2 )))))', 5, 3),
(1151, '(define "DLP.Ludemeplexes.1151" (id General #1 ))', 72, 1),
(1152, '(define "DLP.Ludemeplexes.1152" (!= 0 (#1  #2 (#3  #4 ))))', 6, 3),
(1153, '(define "DLP.Ludemeplexes.1153" (place #1 (sites P1)))', 15, 15),
(1154, '(define "DLP.Ludemeplexes.1154" (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 #1 )) (- (to) (* 6 #2 ))))))', 4, 1),
(1155, '(define "DLP.Ludemeplexes.1155" (piece #1 ))', 151, 65),
(1156, '(define "DLP.Ludemeplexes.1156" (directions {#1  #2  Leftwards}))', 11, 1),
(1157, '(define "DLP.Ludemeplexes.1157" (* #1 7))', 3, 1),
(1158, '(define "DLP.Ludemeplexes.1158" (to #1 ))', 14, 8),
(1159, '(define "DLP.Ludemeplexes.1159" (then (add (piece (id #1 #2 )) (to (last From)))))', 2, 2),
(1160, '(define "DLP.Ludemeplexes.1160" (from (sites Occupied by:Mover container:Hand components:{#1  #2  #3  #4 })))', 10, 5),
(1161, '(define "DLP.Ludemeplexes.1161" (fromTo (from (if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* #3 2)) (- (to) (* #4 2))))))', 3, 2),
(1162, '(define "DLP.Ludemeplexes.1162" (place #1 (difference (sites Bottom) (sites {#2 }))))', 2, 2),
(1163, '(define "DLP.Ludemeplexes.1163" (trackSite Move #1 steps:(* (count Pips) 2)))', 8, 1),
(1164, '(define "DLP.Ludemeplexes.1164" (pair (id Kakugyo P2) (handSite P1 #1 )))', 4, 4),
(1165, '(define "DLP.Ludemeplexes.1165" (is Threatened (id #1 #2 ) (forEach Piece)))', 9, 4),
(1166, '(define "DLP.Ludemeplexes.1166" (mancalaBoard 2 #1 (track Track 1,E,N,W loop:true)))', 15, 15),
(1167, '(define "DLP.Ludemeplexes.1167" (from (sites Mover #1 ) if:(#2  (count at:(from)) 1)))', 3, 2),
(1168, '(define "DLP.Ludemeplexes.1168" (regions Promotion P3 (sites #1 )))', 2, 2),
(1169, '(define "DLP.Ludemeplexes.1169" (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))', 5, 3),
(1170, '(define "DLP.Ludemeplexes.1170" (game #1 (players 2) (equipment {(board (rectangle 3 diagonals:Alternating) use:Vertex)  (piece Marker Each (move Step (to if:(is Empty (to)))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Marker1 (sites P1))  (place Marker2 (sites P2))}) (play (forEach Piece)) (end (if (and (not (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0)) (is Line 3)) (result Mover Win))))))', 2, 2),
(1171, '(define "DLP.Ludemeplexes.1171" (count #1 8))', 3, 2),
(1172, '(define "DLP.Ludemeplexes.1172" (count Sites in:(sites Around (#1 ) #2 Orthogonal)))', 13, 3),
(1173, '(define "DLP.Ludemeplexes.1173" (dice d:2 from:0 num:#1 ))', 41, 41),
(1174, '(define "DLP.Ludemeplexes.1174" (map {(pair 0 #1 )  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)}))', 20, 20),
(1175, '(define "DLP.Ludemeplexes.1175" (>= (#1  #2 Mover) 2))', 3, 2),
(1176, '(define "DLP.Ludemeplexes.1176" (shift #1 #2 (rectangle 2 #3 )))', 9, 3),
(1177, '(define "DLP.Ludemeplexes.1177" (size #1 at:(last To)))', 34, 9),
(1178, '(define "DLP.Ludemeplexes.1178" (= 2 (mapEntry #1 (#2  #3 ))))', 2, 2),
(1179, '(define "DLP.Ludemeplexes.1179" (= (#1  at:(#2 )) 0))', 45, 27),
(1180, '(define "DLP.Ludemeplexes.1180" (end {(if (is Connected Mover) (result Mover Win))  (if (#1  #2 Next) (result #3 Win))}))', 2, 2),
(1181, '(define "DLP.Ludemeplexes.1181" (sites {(trackSite Move from:(last To afterConsequence:True) #1 steps:1)}))', 5, 5),
(1182, '(define "DLP.Ludemeplexes.1182" (set Hidden Value at:(mapEntry (what at:(#1 ))) False to:#2 ))', 42, 2),
(1183, '(define "DLP.Ludemeplexes.1183" (then (set #1 at:(last To) #2 )))', 112, 24),
(1184, '(define "DLP.Ludemeplexes.1184" (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) #1 )))) BearingOff))', 3, 3),
(1185, '(define "DLP.Ludemeplexes.1185" (sites Occupied by:P2 component:#1 ))', 3, 2),
(1186, '(define "DLP.Ludemeplexes.1186" (games (subgame #1 result:(score Mover))))', 3, 3),
(1187, '(define "DLP.Ludemeplexes.1187" (intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))', 6, 1),
(1188, '(define "DLP.Ludemeplexes.1188" (regions Home #1 (expand (sites #2 ) steps:3)))', 2, 1),
(1189, '(define "DLP.Ludemeplexes.1189" (= (trackSite Move steps:(#1 )) Off))', 12, 11),
(1190, '(define "DLP.Ludemeplexes.1190" (or (move Slide (directions {Forwards  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #1 (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(1191, '(define "DLP.Ludemeplexes.1191" (sites Around (#1 ) Enemy Orthogonal))', 6, 2),
(1192, '(define "DLP.Ludemeplexes.1192" (move Slide #1 ))', 23, 20),
(1193, '(define "DLP.Ludemeplexes.1193" (poly {{#1  4}  {#2  4}  {#3  6}  {#4  6}}))', 2, 1),
(1194, '(define "DLP.Ludemeplexes.1194" (rectangle 3 #1 diagonals:#2 ))', 13, 13),
(1195, '(define "DLP.Ludemeplexes.1195" (+ {(count at:(mapEntry #1 ))  (count in:(sites #2 ))  (count in:(sites #3 ))}))', 8, 4),
(1196, '(define "DLP.Ludemeplexes.1196" (move Slide (directions {#1  Rightward  Leftward  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(1197, '(define "DLP.Ludemeplexes.1197" (from (sites Mover #1 ) if:(> (count at:(from)) 1)))', 3, 2),
(1198, '(define "DLP.Ludemeplexes.1198" (regions PromotionZone P2 (sites #1 #2 )))', 2, 2),
(1199, '(define "DLP.Ludemeplexes.1199" (intersection (sites #1 5) (sites Occupied by:Next container:Board)))', 2, 1),
(1200, '(define "DLP.Ludemeplexes.1200" (difference (sites #1 ) (expand (sites #2 ))))', 4, 4),
(1201, '(define "DLP.Ludemeplexes.1201" (pair (id #1 #2 ) (id Hisha #3 )))', 12, 3),
(1202, '(define "DLP.Ludemeplexes.1202" (if (= (size Stack in:(sites Occupied by:#1 )) 15) 2 1))', 8, 4),
(1203, '(define "DLP.Ludemeplexes.1203" (+ (to) (#1  #2 #3 )))', 73, 21),
(1204, '(define "DLP.Ludemeplexes.1204" (place #1 {#2 } state:7))', 8, 4),
(1205, '(define "DLP.Ludemeplexes.1205" (pair #1 103))', 2, 2),
(1206, '(define "DLP.Ludemeplexes.1206" (or (move Slide #1 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(1207, '(define "DLP.Ludemeplexes.1207" (pair #1 28))', 3, 2),
(1208, '(define "DLP.Ludemeplexes.1208" (or (is In (site) (sites #1 )) (is In (site) (sites Section3))))', 5, 1),
(1209, '(define "DLP.Ludemeplexes.1209" (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {#1  #2 }) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))))', 2, 1),
(1210, '(define "DLP.Ludemeplexes.1210" (!= (#1  #2 #3 #4 ) 0))', 2, 2),
(1211, '(define "DLP.Ludemeplexes.1211" (hint 24 #1 ))', 2, 2),
(1212, '(define "DLP.Ludemeplexes.1212" (union (sites #1 ) (sites #2 #3 #4 )))', 4, 3),
(1213, '(define "DLP.Ludemeplexes.1213" (and {(set State at:(last To) #1 )  (if (not (all DiceUsed)) (moveAgain))}))', 3, 2),
(1214, '(define "DLP.Ludemeplexes.1214" (set Hidden #1 at:(last To) False to:Mover))', 6, 1),
(1215, '(define "DLP.Ludemeplexes.1215" (who at:(ahead (to) #1 )))', 43, 6),
(1216, '(define "DLP.Ludemeplexes.1216" (pair (id #1 P1) (handSite P2 5)))', 2, 1),
(1217, '(define "DLP.Ludemeplexes.1217" (move Step (directions {Forward  Backward  #1 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(1218, '(define "DLP.Ludemeplexes.1218" (= #1 (#2  #3 (#4 ))))', 86, 18),
(1219, '(define "DLP.Ludemeplexes.1219" (union (sites Row 5) (sites Row #1 )))', 3, 3),
(1220, '(define "DLP.Ludemeplexes.1220" (poly {{#1  4}  {#2  6}  {#3  6}  {#4  4}}))', 3, 1),
(1221, '(define "DLP.Ludemeplexes.1221" (!= (what at:(#1 )) (id Diplomat P3)))', 12, 1),
(1222, '(define "DLP.Ludemeplexes.1222" (pair (id #1 P1) (id Ginsho #2 )))', 8, 4),
(1223, '(define "DLP.Ludemeplexes.1223" (min (count Sites in:(sites Direction from:(to) #1 )) (count Sites in:(sites Direction from:(to) #2 ))))', 4, 1),
(1224, '(define "DLP.Ludemeplexes.1224" (move Slide (from (mapEntry #1 (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) W (between (exact 2) if:True))))))', 10, 8),
(1225, '(define "DLP.Ludemeplexes.1225" (= (#1  #2 ) #3 ))', 345, 23),
(1226, '(define "DLP.Ludemeplexes.1226" (sites Incident #1 of:Cell at:(#2 )))', 42, 10),
(1227, '(define "DLP.Ludemeplexes.1227" (place #1 (union (sites Row 5) (sites Row #2 ))))', 3, 3),
(1228, '(define "DLP.Ludemeplexes.1228" (piece #1 Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 6, 5),
(1229, '(define "DLP.Ludemeplexes.1229" (difference (sites Occupied by:#1 ) (sites #2 )))', 18, 14),
(1230, '(define "DLP.Ludemeplexes.1230" (= (what at:(#1 )) (id Counter #2 )))', 9, 3),
(1231, '(define "DLP.Ludemeplexes.1231" (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) #1 ))))', 8, 1),
(1232, '(define "DLP.Ludemeplexes.1232" (start {(place Stick1 (sites Bottom) state:1)  (place #1 (sites Top) state:1)}))', 3, 3),
(1233, '(define "DLP.Ludemeplexes.1233" (place Bishop2 {#1  #2  #3 }))', 5, 5),
(1234, '(define "DLP.Ludemeplexes.1234" (<= (column of:(site)) (column of:(#1 ))))', 2, 1),
(1235, '(define "DLP.Ludemeplexes.1235" (directions {#1  #2  #3 } of:All))', 2, 1),
(1236, '(define "DLP.Ludemeplexes.1236" (piece #1 Each (move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(1237, '(define "DLP.Ludemeplexes.1237" (shift #1 0.95 (rotate #2 (rectangle 1 3))))', 6, 1),
(1238, '(define "DLP.Ludemeplexes.1238" (expand (sites Centre) steps:2 #1 ))', 2, 1),
(1239, '(define "DLP.Ludemeplexes.1239" (sites Around (site) #1 Orthogonal))', 9, 1),
(1240, '(define "DLP.Ludemeplexes.1240" (place Rook1 {#1  #2 } state:1))', 16, 16),
(1241, '(define "DLP.Ludemeplexes.1241" (= (#1 ) (mapEntry (#2 ))))', 3, 2),
(1242, '(define "DLP.Ludemeplexes.1242" (= (#1  #2 (#3 )) 2))', 9, 5),
(1243, '(define "DLP.Ludemeplexes.1243" (= (#1  #2 Mover) 0))', 51, 50),
(1244, '(define "DLP.Ludemeplexes.1244" (move Step (directions {#1  #2  FL  FR  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(1245, '(define "DLP.Ludemeplexes.1245" (from (last #1 )))', 612, 145),
(1246, '(define "DLP.Ludemeplexes.1246" (end {(if (is Within (id Jarl2) in:(sites #1 )) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))}))', 7, 7),
(1247, '(define "DLP.Ludemeplexes.1247" (place Seed (intersection (sites #1 ) (sites Right)) counts:{#2 } state:#3 ))', 5, 3),
(1248, '(define "DLP.Ludemeplexes.1248" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (#2  (count Pieces Next) #3 ) (result Mover Win)))))', 2, 2),
(1249, '(define "DLP.Ludemeplexes.1249" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #3 (between (exact 2) if:True)))))))', 3, 2),
(1250, '(define "DLP.Ludemeplexes.1250" (end (if (= #1 (count Pieces #2 )) (result #3 Win))))', 5, 5),
(1251, '(define "DLP.Ludemeplexes.1251" (move Slide (from (mapEntry King (mover))) WNW (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #2 ) if:True))))))', 2, 1),
(1252, '(define "DLP.Ludemeplexes.1252" (from (sites Hand #1 )))', 7, 6),
(1253, '(define "DLP.Ludemeplexes.1253" (pair (id Kyosha P2) (handSite P1 #1 )))', 2, 2),
(1254, '(define "DLP.Ludemeplexes.1254" (rectangle #1 5))', 22, 13),
(1255, '(define "DLP.Ludemeplexes.1255" (< (count Pieces #1 ) 3))', 3, 3),
(1256, '(define "DLP.Ludemeplexes.1256" (directions {#1  #2  #3  BL  #4 }))', 3, 1),
(1257, '(define "DLP.Ludemeplexes.1257" (place Stack #1 (handSite #2 ) count:3))', 4, 1),
(1258, '(define "DLP.Ludemeplexes.1258" (shift 7.0 #1 (rectangle 1 5)))', 4, 2),
(1259, '(define "DLP.Ludemeplexes.1259" (not (is Threatened (id #1 Next) at:(where #2 Next))))', 3, 2),
(1260, '(define "DLP.Ludemeplexes.1260" (if (is #1 #2 ) (result Mover Win)))', 34, 34),
(1261, '(define "DLP.Ludemeplexes.1261" (= (#1  #2 (#3 )) 3))', 2, 2),
(1262, '(define "DLP.Ludemeplexes.1262" (>= (count Pieces #1 ) 2))', 2, 2),
(1263, '(define "DLP.Ludemeplexes.1263" (count #1 #2 #3 #4 ))', 338, 84),
(1264, '(define "DLP.Ludemeplexes.1264" (pair (id Fuhyo P1) (id #1 P1)))', 4, 4),
(1265, '(define "DLP.Ludemeplexes.1265" (move Step #1 (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', 4, 4),
(1266, '(define "DLP.Ludemeplexes.1266" (game #1 (players 2) (equipment {(board (morris 2) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:#2 )) phases:{(phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', 2, 2),
(1267, '(define "DLP.Ludemeplexes.1267" (= (count Sites in:(forEach (sites Direction from:(where #1 P1) N stop:(= (to) (where #2 P2))) if:(not (is Empty (site))))) 0))', 4, 3),
(1268, '(define "DLP.Ludemeplexes.1268" (move (from (sites Occupied by:#1 container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks)))))', 2, 1),
(1269, '(define "DLP.Ludemeplexes.1269" (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:True))))))', 10, 8),
(1270, '(define "DLP.Ludemeplexes.1270" (directions {#1  #2  FR}))', 2, 2),
(1271, '(define "DLP.Ludemeplexes.1271" (swap Players #1 #2 ))', 18, 18),
(1272, '(define "DLP.Ludemeplexes.1272" (pair #1 177))', 2, 1),
(1273, '(define "DLP.Ludemeplexes.1273" (board (hex #1 #2 )))', 15, 15),
(1274, '(define "DLP.Ludemeplexes.1274" (regions Promotion #1 (sites Bottom)))', 30, 30),
(1275, '(define "DLP.Ludemeplexes.1275" (intersection (sites Phase 0) (difference (sites Board) (union {(expand (sites Top) steps:#1 )  (expand (sites Bottom) steps:#2 )  (expand (sites Left) steps:#3 )  (expand (sites Right) steps:#4 )}))))', 2, 1),
(1276, '(define "DLP.Ludemeplexes.1276" (piece #1 P1 (or (move Step (to if:(is Empty (to)))) (move Hop (from) (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))))))', 2, 1),
(1277, '(define "DLP.Ludemeplexes.1277" (shift 3.39 #1 (rotate #2 (rectangle 3 8))))', 2, 1),
(1278, '(define "DLP.Ludemeplexes.1278" (difference (expand (sites #1 ) steps:3) (sites Phase 1)))', 4, 2),
(1279, '(define "DLP.Ludemeplexes.1279" (regions Promotion #1 (expand (sites #2 ) steps:#3 )))', 6, 3),
(1280, '(define "DLP.Ludemeplexes.1280" (rules (start {(place Marker1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Marker2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (forEach Piece)) (end (if (#1  (count Pieces Next) #2 ) (result Mover Win)))))', 2, 2),
(1281, '(define "DLP.Ludemeplexes.1281" (piece Marker #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))', 12, 12),
(1282, '(define "DLP.Ludemeplexes.1282" (place #1 coord:D8))', 18, 18),
(1283, '(define "DLP.Ludemeplexes.1283" (is Triggered #1 Next))', 2, 2),
(1284, '(define "DLP.Ludemeplexes.1284" (shift #1 #2 (rotate #3 (rectangle 3 8))))', 15, 1),
(1285, '(define "DLP.Ludemeplexes.1285" (> (#1  #2 P1) 0))', 2, 2),
(1286, '(define "DLP.Ludemeplexes.1286" (trackSite Move from:(#1 ) steps:1))', 22, 7),
(1287, '(define "DLP.Ludemeplexes.1287" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #3 (between (exact 3) if:True)))))))', 3, 2),
(1288, '(define "DLP.Ludemeplexes.1288" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #2 (between (exact #3 ) if:True))))))', 5, 3),
(1289, '(define "DLP.Ludemeplexes.1289" (<= 5 (count Sites in:(intersection (sites #1 1) (sites Occupied by:Next container:Board)))))', 2, 1),
(1290, '(define "DLP.Ludemeplexes.1290" (count Pieces #1 DoubleCounter))', 2, 1),
(1291, '(define "DLP.Ludemeplexes.1291" (end (if (and (is Threatened (id #1 Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #2 Next))))))) (result Mover Win))))', 3, 3),
(1292, '(define "DLP.Ludemeplexes.1292" (place #1 (expand (sites Bottom))))', 10, 10),
(1293, '(define "DLP.Ludemeplexes.1293" (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) #2 )))', 6, 1),
(1294, '(define "DLP.Ludemeplexes.1294" (directions {FL  #1 }))', 5, 2),
(1295, '(define "DLP.Ludemeplexes.1295" (place #1 (ahead (centrePoint) E)))', 3, 3),
(1296, '(define "DLP.Ludemeplexes.1296" (regions #1 (intersection (sites Phase #2 ) (difference (sites Board) (union {(expand (sites Top) steps:4)  (expand (sites Bottom) steps:4)  (expand (sites Left) steps:4)  (expand (sites Right) steps:4)})))))', 2, 1),
(1297, '(define "DLP.Ludemeplexes.1297" (place #1 coord:G3))', 2, 2),
(1298, '(define "DLP.Ludemeplexes.1298" (directions {Forward  Backward  #1  #2  #3 }))', 3, 1),
(1299, '(define "DLP.Ludemeplexes.1299" (place #1 (union (expand (sites #2 )) (sites {#3 }))))', 2, 1),
(1300, '(define "DLP.Ludemeplexes.1300" (place #1 {D1  F1}))', 6, 6),
(1301, '(define "DLP.Ludemeplexes.1301" (game Aw-li On-nam Ot-tjin (players 2) (equipment {(mancalaBoard 2 9 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count #1 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) #2 ) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))) (end (if (no Moves Mover) {(if (no Moves Next) (result Mover Draw))  (if (is Mover P1) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))  (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))}))})))))', 4, 4),
(1302, '(define "DLP.Ludemeplexes.1302" (if (is #1 #2 ) (result #3 #4 )))', 8, 8),
(1303, '(define "DLP.Ludemeplexes.1303" (pair (id #1 P1) (id Keima #2 )))', 3, 2),
(1304, '(define "DLP.Ludemeplexes.1304" (difference (sites #1 #2 ) (sites Outer)))', 4, 2),
(1305, '(define "DLP.Ludemeplexes.1305" (is In (#1 ) (sites Mover Home)))', 10, 6),
(1306, '(define "DLP.Ludemeplexes.1306" (pair (id Hisha P2) (id #1 P1)))', 4, 4),
(1307, '(define "DLP.Ludemeplexes.1307" (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (#1 ) #2 )))}))))', 24, 2),
(1308, '(define "DLP.Ludemeplexes.1308" (shift -2.0 #1 (rotate 180.0 (tri 3))))', 2, 1),
(1309, '(define "DLP.Ludemeplexes.1309" (is #1 (who at:(ahead (#2 ) NW))))', 5, 4),
(1310, '(define "DLP.Ludemeplexes.1310" (to (#1 )))', 32, 15),
(1311, '(define "DLP.Ludemeplexes.1311" (place #1 (sites Row #2 )))', 64, 33),
(1312, '(define "DLP.Ludemeplexes.1312" (if (= (what at:(last To)) (id #1 Shared)) (result P1 #2 )))', 2, 1),
(1313, '(define "DLP.Ludemeplexes.1313" (start {(place #1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place #2 (union {(sites {A3  B3})  (expand (sites Top))}))}))', 6, 6),
(1314, '(define "DLP.Ludemeplexes.1314" (ahead (site) #1 ))', 268, 4),
(1315, '(define "DLP.Ludemeplexes.1315" (between (exact #1 ) if:(is In (to) (sites Empty))))', 14, 3),
(1316, '(define "DLP.Ludemeplexes.1316" (set Hidden What at:(#1 ) False to:#2 ))', 12, 2),
(1317, '(define "DLP.Ludemeplexes.1317" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:True)))))', 14, 11),
(1318, '(define "DLP.Ludemeplexes.1318" (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )}))))', 4, 1),
(1319, '(define "DLP.Ludemeplexes.1319" (apply (and (#1  #2 #3 ) (remove (between)))))', 5, 5),
(1320, '(define "DLP.Ludemeplexes.1320" (place #1 coord:F1))', 8, 8),
(1321, '(define "DLP.Ludemeplexes.1321" (if (or (= (value Player Mover) #1 ) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow #2 owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover #3 ))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))))))', 2, 1),
(1322, '(define "DLP.Ludemeplexes.1322" (place #1 (handSite Shared)))', 7, 7),
(1323, '(define "DLP.Ludemeplexes.1323" (place Ginsho1 coord:#1 ))', 3, 3),
(1324, '(define "DLP.Ludemeplexes.1324" (union (sites #1 ) (sites #2 )))', 62, 29),
(1325, '(define "DLP.Ludemeplexes.1325" (move Slide #1 (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 10, 1),
(1326, '(define "DLP.Ludemeplexes.1326" (set Score #1 (/ (+ (results from:(sites Occupied by:#2 ) to:(sites Around (from) if:(is #3 (who at:(to)))) 1)) 2)))', 13, 2),
(1327, '(define "DLP.Ludemeplexes.1327" (and (addScore Mover #1 ) (set Var FirstNoPlace 0)))', 3, 1),
(1328, '(define "DLP.Ludemeplexes.1328" (move Hop #1 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', 14, 11),
(1329, '(define "DLP.Ludemeplexes.1329" (= 3 (#1  #2 (last To))))', 2, 2),
(1330, '(define "DLP.Ludemeplexes.1330" (move Slide (from (mapEntry King (mover))) ESE (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True))))))', 3, 2),
(1331, '(define "DLP.Ludemeplexes.1331" (end (if (#1  (count Pieces Next) #2 ) (result Mover Win))))', 78, 78),
(1332, '(define "DLP.Ludemeplexes.1332" (between (exact #1 ) if:(is Empty (#2 ))))', 40, 16),
(1333, '(define "DLP.Ludemeplexes.1333" (pair (id #1 #2 ) (handSite #3 2)))', 16, 4),
(1334, '(define "DLP.Ludemeplexes.1334" (ahead (#1 ) steps:#2 #3 ))', 12, 3),
(1335, '(define "DLP.Ludemeplexes.1335" (sites Direction from:(from) #1 ))', 24, 2),
(1336, '(define "DLP.Ludemeplexes.1336" (is Line #1 #2 #3 #4 ))', 2, 2),
(1337, '(define "DLP.Ludemeplexes.1337" (board (rectangle #1 #2 ) {(track Track1 #3 P1 directed:true)  (track Track2 #4 P2 directed:true)}))', 4, 4),
(1338, '(define "DLP.Ludemeplexes.1338" (sites Incident Edge of:Cell at:(last #1 )))', 2, 1),
(1339, '(define "DLP.Ludemeplexes.1339" (difference (sites #1 ) (sites Phase 0)))', 5, 4),
(1340, '(define "DLP.Ludemeplexes.1340" (count Sites in:(sites Occupied by:P2 component:#1 )))', 2, 2),
(1341, '(define "DLP.Ludemeplexes.1341" (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))))', 6, 1),
(1342, '(define "DLP.Ludemeplexes.1342" (or {(= (count at:(#1 )) 2)  (= (count at:(#2 )) 4)  (= (count at:(#3 )) 6)}))', 3, 3),
(1343, '(define "DLP.Ludemeplexes.1343" (id #1 P1))', 214, 17),
(1344, '(define "DLP.Ludemeplexes.1344" (and (and (not (is Empty (site))) (is Empty (ahead (site) #1 ))) (and (!= (site) (ahead (site) #2 )) (!= (site) (ahead (site) E)))))', 8, 1),
(1345, '(define "DLP.Ludemeplexes.1345" (directions {Forward  Backward  #1  #2  #3  #4 }))', 21, 6),
(1346, '(define "DLP.Ludemeplexes.1346" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', 2, 2),
(1347, '(define "DLP.Ludemeplexes.1347" (place #1 (handSite #2 ) count:10))', 2, 2),
(1348, '(define "DLP.Ludemeplexes.1348" (phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing)))', 16, 16),
(1349, '(define "DLP.Ludemeplexes.1349" (end {(if (no Moves #1 ) (result #2 #3 ))  (if (= (count Pieces P1) 0) (result P2 Win))}))', 8, 8),
(1350, '(define "DLP.Ludemeplexes.1350" (is Line #1 All))', 7, 5),
(1351, '(define "DLP.Ludemeplexes.1351" (phase Movement (play (forEach Piece)) (end {(if (no Moves #1 ) (result #2 #3 ))  (if (= (count Pieces P2) 0) (result P1 Win))})))', 4, 4),
(1352, '(define "DLP.Ludemeplexes.1352" (regions Region-Light (sites Phase #1 )))', 7, 7),
(1353, '(define "DLP.Ludemeplexes.1353" (shift 0.0 #1 (rotate 180.0 (wedge 3))))', 16, 16),
(1354, '(define "DLP.Ludemeplexes.1354" (pair (id #1 P2) (id Tokin P1)))', 2, 1),
(1355, '(define "DLP.Ludemeplexes.1355" (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #1 Next)))))', 42, 37),
(1356, '(define "DLP.Ludemeplexes.1356" (+ (to) (- #1 1)))', 2, 2),
(1357, '(define "DLP.Ludemeplexes.1357" (is Enemy (who at:(trackSite Move steps:#1 ))))', 13, 2),
(1358, '(define "DLP.Ludemeplexes.1358" (set Cost 1 Edge at:#1 ))', 21, 3),
(1359, '(define "DLP.Ludemeplexes.1359" (= #1 (where #2 #3 )))', 6, 3),
(1360, '(define "DLP.Ludemeplexes.1360" (mancalaBoard 2 #1 store:None (track Track 0,E,N,W loop:true)))', 23, 23),
(1361, '(define "DLP.Ludemeplexes.1361" (is #1 Release))', 2, 1),
(1362, '(define "DLP.Ludemeplexes.1362" (sites P1 #1 ))', 53, 23),
(1363, '(define "DLP.Ludemeplexes.1363" (place Knight1 coord:#1 ))', 2, 2),
(1364, '(define "DLP.Ludemeplexes.1364" (= (count #1 ) 2))', 3, 3),
(1365, '(define "DLP.Ludemeplexes.1365" (place Stack Disc1 #1 count:4))', 2, 1),
(1366, '(define "DLP.Ludemeplexes.1366" (count Sites in:(sites Occupied by:#1 component:Rabbit)))', 2, 1),
(1367, '(define "DLP.Ludemeplexes.1367" (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover #1 ) (swap Players P1 P2))  (set NextPlayer (player #2 ))}))))))', 9, 9),
(1368, '(define "DLP.Ludemeplexes.1368" (= (count Sites in:(difference (sites Occupied by:#1 ) (sites #2 ))) 0))', 15, 11),
(1369, '(define "DLP.Ludemeplexes.1369" (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:True)))', 4, 2),
(1370, '(define "DLP.Ludemeplexes.1370" (piece (id #1 #2 )))', 74, 19),
(1371, '(define "DLP.Ludemeplexes.1371" (then (if (= (+ (state at:0) (state at:1)) (amount #1 )) (addScore #2 1)) applyAfterAllMoves:true))', 2, 1),
(1372, '(define "DLP.Ludemeplexes.1372" (to (ahead (#1 ) S) (apply (if (= (id #2 ) (what at:(to))) (remove (to))))))', 5, 2),
(1373, '(define "DLP.Ludemeplexes.1373" (sites {#1  #2  #3  15}))', 2, 1),
(1374, '(define "DLP.Ludemeplexes.1374" (place #1 coord:A2))', 8, 8),
(1375, '(define "DLP.Ludemeplexes.1375" (equipment {(board (hex #1 ))  (piece #2 #3 )}))', 5, 5),
(1376, '(define "DLP.Ludemeplexes.1376" (poly {{#1  0.0}  {#2  0.0}  {#3  #4 }}))', 2, 2),
(1377, '(define "DLP.Ludemeplexes.1377" (is Threatened (id King #1 ) in:(sites Occupied by:#2 component:King)))', 3, 1),
(1378, '(define "DLP.Ludemeplexes.1378" (difference (sites Top) (sites Phase #1 )))', 3, 2),
(1379, '(define "DLP.Ludemeplexes.1379" (if (no Moves Next) (result #1 Win)))', 54, 54),
(1380, '(define "DLP.Ludemeplexes.1380" (shift #1 #2 (rotate #3 (rectangle 1 #4 ))))', 19, 3),
(1381, '(define "DLP.Ludemeplexes.1381" (- (#1 ) 6))', 43, 12),
(1382, '(define "DLP.Ludemeplexes.1382" (values Cell (range 1 #1 )))', 12, 12),
(1383, '(define "DLP.Ludemeplexes.1383" (union (sites #1 ) (sites {#2  #3 })))', 2, 1),
(1384, '(define "DLP.Ludemeplexes.1384" (= (id Disc2) (what at:#1 level:#2 )))', 2, 1),
(1385, '(define "DLP.Ludemeplexes.1385" (union (sites #1 ) (sites {#2  #3  #4 })))', 4, 2),
(1386, '(define "DLP.Ludemeplexes.1386" (move Hop #1 (between after:#2 if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(1387, '(define "DLP.Ludemeplexes.1387" (directions {BR  BL  #1 }))', 2, 1),
(1388, '(define "DLP.Ludemeplexes.1388" (who at:(#1 )))', 2795, 344),
(1389, '(define "DLP.Ludemeplexes.1389" (set Cost 1 Vertex at:#1 ))', 8, 1),
(1390, '(define "DLP.Ludemeplexes.1390" (shift 1.0 0.0 (rectangle #1 #2 )))', 3, 3),
(1391, '(define "DLP.Ludemeplexes.1391" (expand (sites #1 )))', 115, 79),
(1392, '(define "DLP.Ludemeplexes.1392" (if (#1  (count Pieces P1) #2 ) (result P2 Win)))', 32, 32),
(1393, '(define "DLP.Ludemeplexes.1393" (if (= (var) #1 ) 3 #2 ))', 2, 1),
(1394, '(define "DLP.Ludemeplexes.1394" (piece #1 Each (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 27, 17),
(1395, '(define "DLP.Ludemeplexes.1395" (place #1 (sites {B11  #2 })))', 2, 2),
(1396, '(define "DLP.Ludemeplexes.1396" (set Hidden What (sites #1 #2 ) to:P2))', 3, 3),
(1397, '(define "DLP.Ludemeplexes.1397" (sites Around (to) #1 #2 ))', 17, 4),
(1398, '(define "DLP.Ludemeplexes.1398" (regions #1 #2 (expand (intersection (sites #3 ) (sites Left)) steps:2 E)))', 2, 1),
(1399, '(define "DLP.Ludemeplexes.1399" (board (#1  Hexagon 7)))', 3, 3),
(1400, '(define "DLP.Ludemeplexes.1400" (place #1 {N6  #2 }))', 2, 2),
(1401, '(define "DLP.Ludemeplexes.1401" (regions ExtremeHoles #1 (intersection (union (sites Left) (sites Right)) (sites #2 ))))', 2, 1),
(1402, '(define "DLP.Ludemeplexes.1402" (place #1 (sites Bottom)))', 9, 9),
(1403, '(define "DLP.Ludemeplexes.1403" (set Hidden #1 at:(mapEntry (what at:(last From))) False to:P1))', 4, 1),
(1404, '(define "DLP.Ludemeplexes.1404" (pair #1 89))', 4, 3),
(1405, '(define "DLP.Ludemeplexes.1405" (if (is Connected #1 #2 ) (result Mover Win)))', 5, 5),
(1406, '(define "DLP.Ludemeplexes.1406" (= (#1  #2 #3 ) 0))', 200, 181),
(1407, '(define "DLP.Ludemeplexes.1407" (place #1 {#2 } state:#3 ))', 66, 5),
(1408, '(define "DLP.Ludemeplexes.1408" (sites {#1  #2  5}))', 49, 17),
(1409, '(define "DLP.Ludemeplexes.1409" (byScore {(score P1 (+ (count at:(#1  P1)) (count in:(sites P1))))  (score P2 (+ (count at:(#2  P2)) (count in:(sites P2))))}))', 32, 32),
(1410, '(define "DLP.Ludemeplexes.1410" (place #1 (handSite P2) count:15))', 5, 5),
(1411, '(define "DLP.Ludemeplexes.1411" (max (count Sites in:(sites Direction from:(#1 ) E)) (count Sites in:(sites Direction from:(#2 ) W))))', 4, 2),
(1412, '(define "DLP.Ludemeplexes.1412" (= #1 (count Sites in:(sites Occupied by:#2 ))))', 4, 4),
(1413, '(define "DLP.Ludemeplexes.1413" (= #1 (var #2 )))', 4, 2),
(1414, '(define "DLP.Ludemeplexes.1414" (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id #1 )) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))', 7, 3),
(1415, '(define "DLP.Ludemeplexes.1415" (piece #1 Each (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#2  #3  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(1416, '(define "DLP.Ludemeplexes.1416" (pair (id Narigin P1) (#1  #2 #3 )))', 6, 3),
(1417, '(define "DLP.Ludemeplexes.1417" (square 3 diagonals:#1 ))', 4, 4),
(1418, '(define "DLP.Ludemeplexes.1418" (move Step (directions {#1  #2  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 12, 1),
(1419, '(define "DLP.Ludemeplexes.1419" (expand (sites #1 ) steps:2))', 78, 35),
(1420, '(define "DLP.Ludemeplexes.1420" (if (= (count Pieces #1 ) 0) (result #2 #3 )))', 112, 103),
(1421, '(define "DLP.Ludemeplexes.1421" (pair #1 284))', 2, 1),
(1422, '(define "DLP.Ludemeplexes.1422" (exact #1 ))', 169, 27),
(1423, '(define "DLP.Ludemeplexes.1423" (= #1 (count Pieces P1)))', 4, 3),
(1424, '(define "DLP.Ludemeplexes.1424" (regions Pawn_Step3Cells #1 (sites {#2  #3  #4 })))', 2, 1),
(1425, '(define "DLP.Ludemeplexes.1425" (to (trackSite Move from:(#1 ) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))', 9, 6),
(1426, '(define "DLP.Ludemeplexes.1426" (= (% (#1  of:(last To)) 3) #2 ))', 2, 1),
(1427, '(define "DLP.Ludemeplexes.1427" (place #1 (handSite P1) count:6))', 2, 2),
(1428, '(define "DLP.Ludemeplexes.1428" (to (#1  (#2 ))))', 22, 9),
(1429, '(define "DLP.Ludemeplexes.1429" (forEach (sites Board) if:(= #1 (state at:(site)))))', 3, 2),
(1430, '(define "DLP.Ludemeplexes.1430" (= 1 (count #1 #2 #3 )))', 3, 2),
(1431, '(define "DLP.Ludemeplexes.1431" (count Sites in:(difference (sites Occupied by:#1 ) (sites #2 ))))', 18, 14),
(1432, '(define "DLP.Ludemeplexes.1432" (place Stack #1 (handSite #2 ) count:#3 ))', 39, 13),
(1433, '(define "DLP.Ludemeplexes.1433" (sites {#1  8  #2  #3 }))', 3, 3),
(1434, '(define "DLP.Ludemeplexes.1434" (apply (fromTo (from (#1 )) (to (handSite Mover)))))', 7, 2),
(1435, '(define "DLP.Ludemeplexes.1435" (handSite #1 6))', 3, 2),
(1436, '(define "DLP.Ludemeplexes.1436" (if (= 0 (count in:(sites #1 ))) (result #2 Win)))', 5, 3),
(1437, '(define "DLP.Ludemeplexes.1437" (place Stack #1 13 count:#2 ))', 7, 7),
(1438, '(define "DLP.Ludemeplexes.1438" (sites {1  #1  #2 }))', 54, 21),
(1439, '(define "DLP.Ludemeplexes.1439" (pair (id #1 P1) (id Keima P2)))', 2, 1),
(1440, '(define "DLP.Ludemeplexes.1440" (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 36, 1),
(1441, '(define "DLP.Ludemeplexes.1441" (pair 14 #1 ))', 8, 6),
(1442, '(define "DLP.Ludemeplexes.1442" (if (#1  (count Pieces #2 ) 0) (result P1 Win)))', 4, 4),
(1443, '(define "DLP.Ludemeplexes.1443" (if (no Moves P2) (result #1 #2 )))', 24, 24),
(1444, '(define "DLP.Ludemeplexes.1444" (shift #1 #2 (rectangle #3 6)))', 28, 10),
(1445, '(define "DLP.Ludemeplexes.1445" (place Disc1 (handSite P1) count:#1 ))', 3, 3),
(1446, '(define "DLP.Ludemeplexes.1446" (between if:(#1  (#2  (between) (#3 )) (is Empty (between)))))', 4, 3),
(1447, '(define "DLP.Ludemeplexes.1447" (= (#1 ) (#2 )))', 51, 13),
(1448, '(define "DLP.Ludemeplexes.1448" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover #1 )) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))))) (moveAgain))))))', 2, 1),
(1449, '(define "DLP.Ludemeplexes.1449" (is #1 (#2  #3 Mover)))', 69, 46),
(1450, '(define "DLP.Ludemeplexes.1450" (if (is Connected #1 Mover) (result Mover Win)))', 2, 2),
(1451, '(define "DLP.Ludemeplexes.1451" (expand (sites #1 ) steps:1))', 3, 2),
(1452, '(define "DLP.Ludemeplexes.1452" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place #1 {C1  F1})  (place #2 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place #3 {C8  F8})  (place #4 coord:D8)  (place King_noCross2 coord:E8)}))', 3, 3),
(1453, '(define "DLP.Ludemeplexes.1453" (intersection (sites Row 1) (sites #1 )))', 6, 3),
(1454, '(define "DLP.Ludemeplexes.1454" (directions {FR  FL  #1  #2  #3 }))', 5, 1),
(1455, '(define "DLP.Ludemeplexes.1455" (piece #1 Each (move Slide Orthogonal (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(1456, '(define "DLP.Ludemeplexes.1456" (piece #1 Each (move Slide #2 (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(1457, '(define "DLP.Ludemeplexes.1457" (intersection (sites Top) (sites #1 )))', 14, 10),
(1458, '(define "DLP.Ludemeplexes.1458" (ahead (ahead (site) S) #1 ))', 16, 1),
(1459, '(define "DLP.Ludemeplexes.1459" (place #1 coord:#2 value:1))', 3, 2),
(1460, '(define "DLP.Ludemeplexes.1460" (is Line 3 #1 through:(site)))', 41, 16),
(1461, '(define "DLP.Ludemeplexes.1461" (place #1 coord:C1))', 7, 7),
(1462, '(define "DLP.Ludemeplexes.1462" (set Cost 1 #1 at:20))', 3, 3),
(1463, '(define "DLP.Ludemeplexes.1463" (byScore {(score P1 (count at:(#1  P1)))  (score P2 (count at:(#2  P2)))}))', 12, 12),
(1464, '(define "DLP.Ludemeplexes.1464" (= #1 (count Sites in:(intersection (sites #2 ) (sites #3 )))))', 49, 17),
(1465, '(define "DLP.Ludemeplexes.1465" (>= (matchScore #1 ) #2 ))', 8, 4),
(1466, '(define "DLP.Ludemeplexes.1466" (dice d:6 num:#1 ))', 15, 15),
(1467, '(define "DLP.Ludemeplexes.1467" (difference (sites #1 ) (sites {#2  #3  #4 })))', 2, 2),
(1468, '(define "DLP.Ludemeplexes.1468" (values Vertex (range #1 #2 )))', 2, 2),
(1469, '(define "DLP.Ludemeplexes.1469" (regions Den #1 (sites {#2 })))', 2, 1),
(1470, '(define "DLP.Ludemeplexes.1470" (regions Home #1 (expand (intersection (sites #2 ) (sites #3 )) steps:1 Orthogonal)))', 2, 1),
(1471, '(define "DLP.Ludemeplexes.1471" (place Random {#1 } count:5 value:1))', 2, 1),
(1472, '(define "DLP.Ludemeplexes.1472" (place Queen1 {D1  #1 }))', 2, 2),
(1473, '(define "DLP.Ludemeplexes.1473" (map RookLeft {(pair 1 #1 )  (pair 2 #2 )}))', 14, 14),
(1474, '(define "DLP.Ludemeplexes.1474" (not (is #1 Mover)))', 60, 47),
(1475, '(define "DLP.Ludemeplexes.1475" (expand (sites {#1 }) steps:#2 S))', 3, 1),
(1476, '(define "DLP.Ludemeplexes.1476" (place #1 coord:A1 #2 #3 ))', 4, 4),
(1477, '(define "DLP.Ludemeplexes.1477" (= (#1  at:(#2 )) 1))', 74, 43),
(1478, '(define "DLP.Ludemeplexes.1478" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#1 ))))))', 26, 11),
(1479, '(define "DLP.Ludemeplexes.1479" (place Stack Paddle1 (#1  #2 ) count:#3 ))', 2, 2),
(1480, '(define "DLP.Ludemeplexes.1480" (fromTo (from (if (is Mover P1) (+ (to) #1 ) (- (to) #2 ))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) #3 ) (- (to) #4 )))))', 3, 2),
(1481, '(define "DLP.Ludemeplexes.1481" (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #3 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #4 ) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))))', 3, 3),
(1482, '(define "DLP.Ludemeplexes.1482" (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:True))))))', 3, 2),
(1483, '(define "DLP.Ludemeplexes.1483" (if (is Mover P1) (#1  (last To) #2 ) (#3  (last To) #4 )))', 9, 4),
(1484, '(define "DLP.Ludemeplexes.1484" (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #2 ) if:True))))))))))', 5, 5),
(1485, '(define "DLP.Ludemeplexes.1485" (directions {#1  FR  #2 }))', 2, 2),
(1486, '(define "DLP.Ludemeplexes.1486" (piece #1 #2 (or (move Hop #3 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Orthogonal (to if:(is Empty (to)))))))', 2, 1),
(1487, '(define "DLP.Ludemeplexes.1487" (shift 0.0 #1 (rectangle 3 #2 )))', 2, 2),
(1488, '(define "DLP.Ludemeplexes.1488" (if (#1  #2 #3 ) (result Mover Loss)))', 13, 12),
(1489, '(define "DLP.Ludemeplexes.1489" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact #2 ) if:True)))))', 19, 13),
(1490, '(define "DLP.Ludemeplexes.1490" (sites Incident #1 of:Cell at:(last To)))', 6, 2),
(1491, '(define "DLP.Ludemeplexes.1491" (place #1 (difference (sites Row #2 ) (expand (sites Left) steps:3))))', 2, 1),
(1492, '(define "DLP.Ludemeplexes.1492" (is In (trackSite Move steps:(count Pips)) (sites #1 )))', 13, 8),
(1493, '(define "DLP.Ludemeplexes.1493" (forEach (sites Direction from:(where #1 P1) N stop:(= (to) (where #2 P2))) if:(not (is Empty (site)))))', 4, 3),
(1494, '(define "DLP.Ludemeplexes.1494" (move Slide (directions {#1  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 12, 1),
(1495, '(define "DLP.Ludemeplexes.1495" (shift #1 8.0 (#2  #3 (wedge 3))))', 4, 4),
(1496, '(define "DLP.Ludemeplexes.1496" (sites Incident Vertex of:Cell at:(#1 )))', 21, 4),
(1497, '(define "DLP.Ludemeplexes.1497" (place Disc1 {A3  B3  #1  #2 }))', 2, 2),
(1498, '(define "DLP.Ludemeplexes.1498" (is #1 (#2  at:(site))))', 10, 7),
(1499, '(define "DLP.Ludemeplexes.1499" (forEach (sites Occupied by:#1 component:Rabbit) if:(is In (site) (sites #2 Goal))))', 2, 1),
(1500, '(define "DLP.Ludemeplexes.1500" (id Kyosha #1 ))', 18, 2),
(1501, '(define "DLP.Ludemeplexes.1501" (nextPhase (= (count Moves) #1 ) #2 ))', 2, 2),
(1502, '(define "DLP.Ludemeplexes.1502" (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact #2 ) if:(is In (to) (sites Empty))))))', 7, 3),
(1503, '(define "DLP.Ludemeplexes.1503" (move Slide (from #1 ) #2 (between (exact #3 ) if:(is Empty (to)))))', 2, 1),
(1504, '(define "DLP.Ludemeplexes.1504" (if (= 1 (count #1 #2 )) (result #3 Win)))', 4, 4),
(1505, '(define "DLP.Ludemeplexes.1505" (pair (id #1 P2) (id #2 #3 )))', 61, 4),
(1506, '(define "DLP.Ludemeplexes.1506" (expand (sites Bottom) steps:#1 ))', 58, 52),
(1507, '(define "DLP.Ludemeplexes.1507" (intersection (sites Row #1 ) (sites Right)))', 7, 4),
(1508, '(define "DLP.Ludemeplexes.1508" (place #1 {#2  #3 } #4 0))', 5, 2),
(1509, '(define "DLP.Ludemeplexes.1509" (piece Elephant Each (move Hop #1 (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 2, 2),
(1510, '(define "DLP.Ludemeplexes.1510" (place #1 Hand count:2 value:#2 ))', 3, 1),
(1511, '(define "DLP.Ludemeplexes.1511" (is In (#1 ) (sites (player (mapEntry (mover))))))', 19, 3),
(1512, '(define "DLP.Ludemeplexes.1512" (= (#1  #2 (#3  #4 )) 1))', 36, 20),
(1513, '(define "DLP.Ludemeplexes.1513" (board (square 5 #1 #2 ) use:Vertex))', 5, 5),
(1514, '(define "DLP.Ludemeplexes.1514" (or (move Slide (directions {#1  #2 } of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))', 3, 1),
(1515, '(define "DLP.Ludemeplexes.1515" (if (<= (count Pieces P2) #1 ) (result P1 Win)))', 2, 2),
(1516, '(define "DLP.Ludemeplexes.1516" (meta (#1 )))', 22, 22),
(1517, '(define "DLP.Ludemeplexes.1517" (sites {#1  J10}))', 2, 2),
(1518, '(define "DLP.Ludemeplexes.1518" (place Spy1 #1 value:1))', 2, 2),
(1519, '(define "DLP.Ludemeplexes.1519" (= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) #1 ))', 2, 2),
(1520, '(define "DLP.Ludemeplexes.1520" (move Step (to if:(or (= (what at:(to)) (id #1 )) (= (what at:(to)) (id #2 )))) (then (promote (last To) (piece DoubleCounter) Mover))))', 2, 1),
(1521, '(define "DLP.Ludemeplexes.1521" (directions {#1  FL  #2  BL  #3 }))', 3, 1),
(1522, '(define "DLP.Ludemeplexes.1522" (!= (what at:(to)) (id #1 Next)))', 11, 6),
(1523, '(define "DLP.Ludemeplexes.1523" (= Off (where #1 #2 )))', 4, 2),
(1524, '(define "DLP.Ludemeplexes.1524" (place #1 coord:F7))', 2, 2),
(1525, '(define "DLP.Ludemeplexes.1525" (place #1 (difference (expand (sites #2 ) steps:#3 ) (sites Phase 0))))', 10, 6),
(1526, '(define "DLP.Ludemeplexes.1526" (place #1 (#2  (sites Top) (sites #3 #4 ))))', 2, 2),
(1527, '(define "DLP.Ludemeplexes.1527" (slide (from (ahead (from) #1 )) (directions {#2  W}) (to if:(is Enemy (who at:(to))))))', 4, 2);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(1528, '(define "DLP.Ludemeplexes.1528" (game Royal Game of Ur (players 2) (equipment {(board (hole (hole (rectangle 3 8) (poly {{4  0}  {4  1}  {6  1}  {6  0}})) (poly {{4  2}  {4  3}  {6  3}  {6  2}})) {(track Track1 #1 P1 directed:true)  (track Track2 #2 P2 directed:true)})  (dice d:2 from:0 num:4)  (hand Each)  (regions Replay (sites {A1  A3  D2  G1  G3}))  (piece UrPiece Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))}) (rules (start {(place UrPiece1 (handSite P1) count:7)  (place UrPiece2 (handSite P2) count:7)}) (play (do (roll) next:(if (!= (count Pips) 0) (or (forEach Piece) (forEach Piece container:(mover)))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', 2, 2),
(1529, '(define "DLP.Ludemeplexes.1529" (!= (to) (coord #1 )))', 2, 1),
(1530, '(define "DLP.Ludemeplexes.1530" (then (set NextPlayer (player (#1 )))))', 2, 2),
(1531, '(define "DLP.Ludemeplexes.1531" (if (is In (trackSite Move from:(from) #1 steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) #2 steps:1)) 3) True))', 2, 1),
(1532, '(define "DLP.Ludemeplexes.1532" (expand (intersection (sites #1 ) (sites Left)) steps:#2 Orthogonal))', 3, 3),
(1533, '(define "DLP.Ludemeplexes.1533" (<= 1 (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= #2 (state at:(site)))))))', 24, 1),
(1534, '(define "DLP.Ludemeplexes.1534" (from (#1  #2 Mover)))', 2, 2),
(1535, '(define "DLP.Ludemeplexes.1535" (sites {#1  E3}))', 15, 14),
(1536, '(define "DLP.Ludemeplexes.1536" (place #1 coord:E5))', 4, 4),
(1537, '(define "DLP.Ludemeplexes.1537" (place #1 (handSite #2 ) count:5))', 3, 3),
(1538, '(define "DLP.Ludemeplexes.1538" (hint {#1  #2 } 15))', 2, 2),
(1539, '(define "DLP.Ludemeplexes.1539" (expand (intersection (sites #1 ) (sites #2 )) steps:#3 #4 ))', 10, 4),
(1540, '(define "DLP.Ludemeplexes.1540" (is Enemy (#1  at:(between))))', 637, 186),
(1541, '(define "DLP.Ludemeplexes.1541" (piece #1 #2 #3 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #4 )) (promote (last To) (piece {Queen}) Mover))))))', 8, 1),
(1542, '(define "DLP.Ludemeplexes.1542" (is Even (row of:(#1 ))))', 3, 2),
(1543, '(define "DLP.Ludemeplexes.1543" (> (count at:(#1 )) 1))', 57, 41),
(1544, '(define "DLP.Ludemeplexes.1544" (set Count #1 to:(sites #2 )))', 46, 46),
(1545, '(define "DLP.Ludemeplexes.1545" (set Score #1 0))', 6, 5),
(1546, '(define "DLP.Ludemeplexes.1546" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact #2 ) if:True))))', 19, 13),
(1547, '(define "DLP.Ludemeplexes.1547" (pair P2 #1 ))', 50, 42),
(1548, '(define "DLP.Ludemeplexes.1548" (path from:#1 to:3 colour:2))', 2, 1),
(1549, '(define "DLP.Ludemeplexes.1549" (piece #1 Each (or (move Slide #2 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #3 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(1550, '(define "DLP.Ludemeplexes.1550" (is #1 (who at:(ahead (site) NE))))', 3, 2),
(1551, '(define "DLP.Ludemeplexes.1551" (to (sites Playable) if:(<= #1 (count Sites in:(sites Around (to) NotEmpty)))))', 2, 2),
(1552, '(define "DLP.Ludemeplexes.1552" (is In (where #1 P1) (sites #2 )))', 6, 6),
(1553, '(define "DLP.Ludemeplexes.1553" (forEach Value min:0 max:(topLevel at:(handSite #1 )) (set Hidden What at:(handSite #2 ) level:(value) to:#3 )))', 4, 1),
(1554, '(define "DLP.Ludemeplexes.1554" (and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id #1 Next))))', 8, 1),
(1555, '(define "DLP.Ludemeplexes.1555" (pair (id Fuhyo #1 ) (id Tokin #2 )))', 6, 3),
(1556, '(define "DLP.Ludemeplexes.1556" (if (#1  #2 (count Pieces #3 )) (result Mover Win)))', 3, 3),
(1557, '(define "DLP.Ludemeplexes.1557" (pair #1 390))', 5, 1),
(1558, '(define "DLP.Ludemeplexes.1558" (pair (id #1 #2 ) (id Ginsho #3 )))', 16, 4),
(1559, '(define "DLP.Ludemeplexes.1559" (mapEntry Bar #1 ))', 6, 1),
(1560, '(define "DLP.Ludemeplexes.1560" (difference (expand (sites Top) steps:#1 ) (sites Phase 0)))', 4, 4),
(1561, '(define "DLP.Ludemeplexes.1561" (regions #1 (expand (sites #2 ) steps:6)))', 2, 1),
(1562, '(define "DLP.Ludemeplexes.1562" (place #1 coord:A7 state:1))', 2, 2),
(1563, '(define "DLP.Ludemeplexes.1563" (place Stack #1 #2 ))', 4, 3),
(1564, '(define "DLP.Ludemeplexes.1564" (dice d:#1 num:1))', 5, 5),
(1565, '(define "DLP.Ludemeplexes.1565" (= 0 (count Sites in:(sites Around (#1 ) Enemy Orthogonal))))', 2, 1),
(1566, '(define "DLP.Ludemeplexes.1566" (place Stack #1 7 count:#2 ))', 5, 5),
(1567, '(define "DLP.Ludemeplexes.1567" (and (is In (to) (sites #1 )) (is Even (count at:(to)))))', 2, 2),
(1568, '(define "DLP.Ludemeplexes.1568" (union (sites Row #1 ) (sites Row 2)))', 4, 4),
(1569, '(define "DLP.Ludemeplexes.1569" (end (if (is Line #1 All) (result Mover Win))))', 3, 3),
(1570, '(define "DLP.Ludemeplexes.1570" (is Threatened (id King Mover) at:(mapEntry #1 (mover))))', 2, 1),
(1571, '(define "DLP.Ludemeplexes.1571" (regions RightThree #1 (expand (intersection (sites #2 ) (sites #3 )) steps:2 #4 )))', 2, 1),
(1572, '(define "DLP.Ludemeplexes.1572" (sites Incident #1 of:#2 at:(last To)))', 13, 7),
(1573, '(define "DLP.Ludemeplexes.1573" (move Slide (from (mapEntry King (mover))) ENE (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #2 ) if:True))))))', 2, 1),
(1574, '(define "DLP.Ludemeplexes.1574" (place Stack Disc1 20 count:#1 ))', 4, 4),
(1575, '(define "DLP.Ludemeplexes.1575" (rectangle 3 #1 diagonals:Alternating))', 23, 23),
(1576, '(define "DLP.Ludemeplexes.1576" (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover #3 ) (swap Players P1 P2))  (set NextPlayer (player #4 ))}))', 9, 9),
(1577, '(define "DLP.Ludemeplexes.1577" (forEach (sites Board) if:(< (size Stack at:(site)) #1 )))', 2, 2),
(1578, '(define "DLP.Ludemeplexes.1578" (count Pieces P2 in:(sites #1 )))', 3, 2),
(1579, '(define "DLP.Ludemeplexes.1579" (piece #1 Each (or (move Hop #2 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) #3 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step #4 (to if:(is Empty (to)))))))', 2, 2),
(1580, '(define "DLP.Ludemeplexes.1580" (not (is Threatened (id #1 Mover))))', 66, 45),
(1581, '(define "DLP.Ludemeplexes.1581" (not (is Threatened (id King Mover) at:(#1  #2 Mover))))', 11, 2),
(1582, '(define "DLP.Ludemeplexes.1582" (= #1 (where Cow2 P2)))', 2, 1),
(1583, '(define "DLP.Ludemeplexes.1583" (> (count at:(#1 )) #2 ))', 84, 49),
(1584, '(define "DLP.Ludemeplexes.1584" (sites Around (#1 ) Empty Orthogonal))', 10, 1),
(1585, '(define "DLP.Ludemeplexes.1585" (is Next (who at:(#1 ))))', 11, 2),
(1586, '(define "DLP.Ludemeplexes.1586" (count Pieces #1 in:(sites #2 )))', 16, 2),
(1587, '(define "DLP.Ludemeplexes.1587" (is #1 (count #2 )))', 11, 8),
(1588, '(define "DLP.Ludemeplexes.1588" (move Slide (directions {Forwards  Rightwards  Leftwards}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(1589, '(define "DLP.Ludemeplexes.1589" (and (#1  #2 #3 ) (remove (between))))', 5, 5),
(1590, '(define "DLP.Ludemeplexes.1590" (shift #1 #2 (rectangle 1 5)))', 9, 5),
(1591, '(define "DLP.Ludemeplexes.1591" (= (count in:(sites #1 )) 0))', 12, 12),
(1592, '(define "DLP.Ludemeplexes.1592" (directions {Rightward  #1  #2 }))', 15, 4),
(1593, '(define "DLP.Ludemeplexes.1593" (if (no Moves P1) (result #1 Win)))', 31, 31),
(1594, '(define "DLP.Ludemeplexes.1594" (place #1 (handSite P2 1) state:#2 ))', 2, 2),
(1595, '(define "DLP.Ludemeplexes.1595" (pair (id Hisha P1) (id #1 P1)))', 4, 4),
(1596, '(define "DLP.Ludemeplexes.1596" (and (#1  (count Pieces #2 ) #3 ) (= (count Pieces #4 ) 0)))', 4, 3),
(1597, '(define "DLP.Ludemeplexes.1597" (place #1 (difference (expand (sites #2 ) steps:3) (sites Phase 1))))', 4, 2),
(1598, '(define "DLP.Ludemeplexes.1598" (place Stack #1 (handSite #2 ) count:4 value:1))', 4, 1),
(1599, '(define "DLP.Ludemeplexes.1599" (and (or (= (column of:(to)) #1 ) (= (column of:(to)) #2 )) (< (count Sites in:(sites Occupied by:Mover component:#3 )) #4 )))', 3, 1),
(1600, '(define "DLP.Ludemeplexes.1600" (between (max #1 )))', 170, 3),
(1601, '(define "DLP.Ludemeplexes.1601" (shift #1 1.15 (scale 0.5 (rotate #2 (wedge 3)))))', 2, 1),
(1602, '(define "DLP.Ludemeplexes.1602" (if (= (count Pieces P1) #1 ) (result P2 Win)))', 24, 24),
(1603, '(define "DLP.Ludemeplexes.1603" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {#1  0.0}  {#2  #3 }})))', 2, 1),
(1604, '(define "DLP.Ludemeplexes.1604" (state at:(last #1 )))', 253, 34),
(1605, '(define "DLP.Ludemeplexes.1605" (if (#1  (count Pieces P2) 0) (result #2 Win)))', 4, 4),
(1606, '(define "DLP.Ludemeplexes.1606" (slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))', 4, 2),
(1607, '(define "DLP.Ludemeplexes.1607" (circle {1  #1  8  8}))', 2, 2),
(1608, '(define "DLP.Ludemeplexes.1608" (= 1 (count #1 P2)))', 6, 4),
(1609, '(define "DLP.Ludemeplexes.1609" (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty))))))', 2, 1),
(1610, '(define "DLP.Ludemeplexes.1610" (wedge #1 3))', 2, 2),
(1611, '(define "DLP.Ludemeplexes.1611" (difference (expand (intersection (sites Row #1 ) (sites #2 )) steps:1 #3 ) (sites #4 )))', 2, 1),
(1612, '(define "DLP.Ludemeplexes.1612" (= 1 (count Pieces #1 )))', 12, 5),
(1613, '(define "DLP.Ludemeplexes.1613" (regions #1 (sites #2 )))', 227, 119),
(1614, '(define "DLP.Ludemeplexes.1614" (pair #1 115))', 2, 2),
(1615, '(define "DLP.Ludemeplexes.1615" (> (count at:(value Player #1 )) 0))', 2, 1),
(1616, '(define "DLP.Ludemeplexes.1616" (set State at:(#1 ) 0))', 17, 4),
(1617, '(define "DLP.Ludemeplexes.1617" (= (#1  #2 at:(to)) 1))', 4, 2),
(1618, '(define "DLP.Ludemeplexes.1618" (if (not (is #1 #2 )) (#3 )))', 32, 30),
(1619, '(define "DLP.Ludemeplexes.1619" (add (piece (#1 )) (to (last To))))', 10, 2),
(1620, '(define "DLP.Ludemeplexes.1620" (track TrackOpposite2 #1 P2 directed:true))', 18, 18),
(1621, '(define "DLP.Ludemeplexes.1621" (place #1 coord:A8))', 2, 2),
(1622, '(define "DLP.Ludemeplexes.1622" (if (= (count Pieces #1 ) 0) (result P2 Win)))', 24, 24),
(1623, '(define "DLP.Ludemeplexes.1623" (shift #1 #2 (rotate 90.0 (rectangle 1 11))))', 3, 1),
(1624, '(define "DLP.Ludemeplexes.1624" (move Slide (directions {#1  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(1625, '(define "DLP.Ludemeplexes.1625" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {#1  #2 }  {#3  #4 }})))', 3, 1),
(1626, '(define "DLP.Ludemeplexes.1626" (between if:(is #1 (who at:(between)))))', 30, 9),
(1627, '(define "DLP.Ludemeplexes.1627" (end (if (= (count Pieces Next) #1 ) (result #2 #3 ))))', 10, 10),
(1628, '(define "DLP.Ludemeplexes.1628" (topLevel at:(#1  #2 )))', 9, 3),
(1629, '(define "DLP.Ludemeplexes.1629" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) #2 )  (ahead (site) E)  (ahead (ahead (site) #3 ) E)})))', 8, 1),
(1630, '(define "DLP.Ludemeplexes.1630" (place #1 (handSite #2 #3 ) #4 2))', 10, 3),
(1631, '(define "DLP.Ludemeplexes.1631" (<= 1 (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= 0 (state at:(site)))))))', 8, 1),
(1632, '(define "DLP.Ludemeplexes.1632" (scale #1 #2 (wedge 2)))', 2, 1),
(1633, '(define "DLP.Ludemeplexes.1633" (mapEntry #1 (what at:(last To))))', 22, 6),
(1634, '(define "DLP.Ludemeplexes.1634" (pair (id Tokin #1 ) (id Kyosha #2 )))', 2, 1),
(1635, '(define "DLP.Ludemeplexes.1635" (pair #1 488))', 2, 1),
(1636, '(define "DLP.Ludemeplexes.1636" (if (or (is In (site) (sites #1 )) (is In (site) (sites #2 ))) 5 6))', 12, 1),
(1637, '(define "DLP.Ludemeplexes.1637" (place #1 #2 #3 1 value:#4 ))', 3, 2),
(1638, '(define "DLP.Ludemeplexes.1638" (intersection (sites Row 3) (sites #1 )))', 2, 1),
(1639, '(define "DLP.Ludemeplexes.1639" (sites {B11  #1 }))', 2, 2),
(1640, '(define "DLP.Ludemeplexes.1640" (place #1 (handSite #2 2)))', 3, 2),
(1641, '(define "DLP.Ludemeplexes.1641" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))))', 2, 1),
(1642, '(define "DLP.Ludemeplexes.1642" (track #1 0,E,N1,W,N1,E #2 #3 #4 ))', 2, 2),
(1643, '(define "DLP.Ludemeplexes.1643" (place #1 coord:#2 state:3))', 2, 1),
(1644, '(define "DLP.Ludemeplexes.1644" (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) #1 ) (moveAgain)))))', 2, 2),
(1645, '(define "DLP.Ludemeplexes.1645" (regions #1 (sites Phase #2 )))', 25, 9),
(1646, '(define "DLP.Ludemeplexes.1646" (then (fromTo (from (last #1 )) (to (last #2 )))))', 2, 2),
(1647, '(define "DLP.Ludemeplexes.1647" (+ 1 (#1  #2 #3 )))', 13, 7),
(1648, '(define "DLP.Ludemeplexes.1648" (count at:(if (is Mover P1) (+ (to) (* 6 #1 )) (- (to) (* 6 #2 )))))', 17, 4),
(1649, '(define "DLP.Ludemeplexes.1649" (then (forEach Site (intersection (sites Incident #1 of:Cell at:(last From)) (sites Incident #2 of:Cell at:(last To))) (if (is Enemy (who #3 at:(site))) (remove #4 (site))))))', 2, 1),
(1650, '(define "DLP.Ludemeplexes.1650" (play (satisfy {(all Different (sites Board))  (is Sum #1 )})))', 2, 2),
(1651, '(define "DLP.Ludemeplexes.1651" (< (count #1 ) #2 ))', 6, 4),
(1652, '(define "DLP.Ludemeplexes.1652" (= #1 (count Sites in:(intersection (sites Occupied by:Mover) (sites #2 )))))', 129, 17),
(1653, '(define "DLP.Ludemeplexes.1653" (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)}))))', 4, 1),
(1654, '(define "DLP.Ludemeplexes.1654" (intersection (sites #1 6) (sites Occupied by:Next container:Board)))', 2, 1),
(1655, '(define "DLP.Ludemeplexes.1655" (game Chaturanga (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Elephant Each (move Hop #1 (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Elephant1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Elephant2 {C8  F8})  (place Ferz_noCross2 coord:E8)  (place King_noCross2 coord:D8)}) (play (if (is Prev Mover) (move Promote (last To) (piece Ferz_noCross) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover)))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (no Moves Mover) (result Mover Win))  (if (= (count Pieces Next) 1) (result Mover Win))}))))', 2, 2),
(1656, '(define "DLP.Ludemeplexes.1656" (< 0 (#1  at:(#2 ))))', 34, 23),
(1657, '(define "DLP.Ludemeplexes.1657" (+ (#1 ) #2 ))', 132, 39),
(1658, '(define "DLP.Ludemeplexes.1658" (place #1 {#2 } state:8))', 8, 4),
(1659, '(define "DLP.Ludemeplexes.1659" (apply (and (remove (between)) (add (piece (id Counter #1 )) (to (between))))))', 6, 1),
(1660, '(define "DLP.Ludemeplexes.1660" (= (last To) (#1  #2 )))', 6, 3),
(1661, '(define "DLP.Ludemeplexes.1661" (place Stack #1 (handSite #2 ) count:2))', 3, 2),
(1662, '(define "DLP.Ludemeplexes.1662" (pair #1 102))', 2, 2),
(1663, '(define "DLP.Ludemeplexes.1663" (place #1 {A1  C1  E1  G1}))', 2, 2),
(1664, '(define "DLP.Ludemeplexes.1664" (and (= (what at:0) (id #1 )) (= (what at:1) (id Paper2))))', 3, 1),
(1665, '(define "DLP.Ludemeplexes.1665" (and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))))', 6, 1),
(1666, '(define "DLP.Ludemeplexes.1666" (if (no Moves #1 ) (result Mover Draw)))', 8, 8),
(1667, '(define "DLP.Ludemeplexes.1667" (board (rectangle 7 #1 )))', 2, 2),
(1668, '(define "DLP.Ludemeplexes.1668" (set Cost 2 #1 at:1))', 4, 4),
(1669, '(define "DLP.Ludemeplexes.1669" (to (#1  (sites Empty) (sites #2 ))))', 13, 12),
(1670, '(define "DLP.Ludemeplexes.1670" (forEach (sites #1 ) if:(#2  0 (#3  at:(site)))))', 2, 2),
(1671, '(define "DLP.Ludemeplexes.1671" (then (#1  (#2  (last From)) (#3  (last To)))))', 2, 2),
(1672, '(define "DLP.Ludemeplexes.1672" (< (count Pieces Next) #1 ))', 3, 3),
(1673, '(define "DLP.Ludemeplexes.1673" (place #1 {#2 } #3 #4 ))', 73, 9),
(1674, '(define "DLP.Ludemeplexes.1674" (score #1 (size Territory #2 All)))', 2, 1),
(1675, '(define "DLP.Ludemeplexes.1675" (who at:(ahead (#1 ) SE)))', 5, 4),
(1676, '(define "DLP.Ludemeplexes.1676" (!= (trackSite Move from:(#1 ) steps:(pips)) Off))', 12, 7),
(1677, '(define "DLP.Ludemeplexes.1677" (not (is Threatened (id Amazon #1 ))))', 2, 1),
(1678, '(define "DLP.Ludemeplexes.1678" (all Sites (sites Around (#1 ) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))', 4, 1),
(1679, '(define "DLP.Ludemeplexes.1679" (slide (from (ahead (from) #1 )) (directions {#2  #3 }) (to if:(is Enemy (who at:(to))))))', 16, 2),
(1680, '(define "DLP.Ludemeplexes.1680" (move (from (from) level:(level)) (to (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', 2, 1),
(1681, '(define "DLP.Ludemeplexes.1681" (regions HalfBoard #1 (expand (sites #2 ) steps:3)))', 2, 1),
(1682, '(define "DLP.Ludemeplexes.1682" (is #1 #2 (site)))', 6, 2),
(1683, '(define "DLP.Ludemeplexes.1683" (from (sites #1 #2 ) if:(> (count at:(from)) 0)))', 2, 2),
(1684, '(define "DLP.Ludemeplexes.1684" (or (fromTo (from) (to (ahead (from) #1 ))) (slide (from (ahead (from) #2 )) (directions {N  #3 }) (to if:(is Enemy (who at:(to)))))))', 4, 2),
(1685, '(define "DLP.Ludemeplexes.1685" (!= (#1  at:(#2 )) #3 ))', 27, 11),
(1686, '(define "DLP.Ludemeplexes.1686" (place Random {#1 }))', 2, 2),
(1687, '(define "DLP.Ludemeplexes.1687" (fromTo (from (#1 )) (to (handSite Mover)) count:(count at:(#2 ))))', 29, 24),
(1688, '(define "DLP.Ludemeplexes.1688" (> (#1  (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (#2  (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))', 2, 2),
(1689, '(define "DLP.Ludemeplexes.1689" (add (piece #1 ) (to (site))))', 2, 2),
(1690, '(define "DLP.Ludemeplexes.1690" (= (#1  at:0) #2 ))', 2, 2),
(1691, '(define "DLP.Ludemeplexes.1691" (who #1 at:(#2 )))', 5, 1),
(1692, '(define "DLP.Ludemeplexes.1692" (= (score #1 ) #2 ))', 3, 2),
(1693, '(define "DLP.Ludemeplexes.1693" (hint {#1  #2  #3 } #4 ))', 23, 2),
(1694, '(define "DLP.Ludemeplexes.1694" (place #1 (#2  #3 2)))', 7, 6),
(1695, '(define "DLP.Ludemeplexes.1695" (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))))', 4, 1),
(1696, '(define "DLP.Ludemeplexes.1696" (if (is Mover P1) (#1  (last To) 7) (#2  (last To) 7)))', 9, 3),
(1697, '(define "DLP.Ludemeplexes.1697" (or (is In (site) (sites Section11)) (is In (site) (sites #1 ))))', 5, 1),
(1698, '(define "DLP.Ludemeplexes.1698" (move Select (from (difference (intersection (sites #1 ) (sites #2 (#3  of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) #4 )  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))}))))', 4, 1),
(1699, '(define "DLP.Ludemeplexes.1699" (if (is In (from) (sites #1 )) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to))))))', 2, 1),
(1700, '(define "DLP.Ludemeplexes.1700" (end (if (#1  (count Pieces #2 ) #3 ) (result #4 Win))))', 19, 19),
(1701, '(define "DLP.Ludemeplexes.1701" (trackSite EndSite Mover #1 ))', 2, 1),
(1702, '(define "DLP.Ludemeplexes.1702" (directions {#1  #2  Rightward  Leftward}))', 13, 1),
(1703, '(define "DLP.Ludemeplexes.1703" (move (from (#1  #2 #3 )) (to (sites Empty)) (then (moveAgain))))', 2, 1),
(1704, '(define "DLP.Ludemeplexes.1704" (place #1 {A6  #2 }))', 4, 4),
(1705, '(define "DLP.Ludemeplexes.1705" (is Even (column of:(#1 ))))', 3, 2),
(1706, '(define "DLP.Ludemeplexes.1706" (place #1 (difference (expand (sites Bottom) steps:#2 ) (sites Phase #3 ))))', 6, 6),
(1707, '(define "DLP.Ludemeplexes.1707" (= (from) (- (to) #1 )))', 4, 2),
(1708, '(define "DLP.Ludemeplexes.1708" (place Sergeant2 #1 count:4 value:4))', 2, 2),
(1709, '(define "DLP.Ludemeplexes.1709" (is Decided #1 ))', 6, 6),
(1710, '(define "DLP.Ludemeplexes.1710" (intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))', 4, 1),
(1711, '(define "DLP.Ludemeplexes.1711" (= #1 (#2  #3 P2)))', 7, 5),
(1712, '(define "DLP.Ludemeplexes.1712" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact #2 ) if:True)))))', 19, 13),
(1713, '(define "DLP.Ludemeplexes.1713" (hint #1 8))', 4, 1),
(1714, '(define "DLP.Ludemeplexes.1714" (!= (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) Off))', 6, 3),
(1715, '(define "DLP.Ludemeplexes.1715" (pair (id Narigin #1 ) (handSite #2 1)))', 6, 3),
(1716, '(define "DLP.Ludemeplexes.1716" (track Track4 #1 #2 directed:true))', 6, 6),
(1717, '(define "DLP.Ludemeplexes.1717" (piece Counter #1 #2 ))', 38, 19),
(1718, '(define "DLP.Ludemeplexes.1718" (place #1 (handSite P1 4) state:#2 ))', 2, 2),
(1719, '(define "DLP.Ludemeplexes.1719" (is In (last To) (sites #1 #2 )))', 288, 44),
(1720, '(define "DLP.Ludemeplexes.1720" (place #1 (difference (expand (sites #2 ) steps:4) (sites Phase 1))))', 4, 2),
(1721, '(define "DLP.Ludemeplexes.1721" (start {(place #1 (sites #2 ))  (place #3 (sites #4 ))}))', 20, 20),
(1722, '(define "DLP.Ludemeplexes.1722" (sites LineOfSight Piece at:(#1 ) Orthogonal))', 7, 2),
(1723, '(define "DLP.Ludemeplexes.1723" (equipment {(board (#1  #2 ))  (piece Marker #3 )}))', 8, 8),
(1724, '(define "DLP.Ludemeplexes.1724" (start (place #1 Hand count:#2 )))', 69, 69),
(1725, '(define "DLP.Ludemeplexes.1725" (if (#1  #2 ) (result Mover Draw)))', 2, 2),
(1726, '(define "DLP.Ludemeplexes.1726" (= (#1  #2 (#3 )) 4))', 3, 3),
(1727, '(define "DLP.Ludemeplexes.1727" (phase Opening #1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Playing)))', 4, 4),
(1728, '(define "DLP.Ludemeplexes.1728" (place #1 {N5  #2 }))', 2, 2),
(1729, '(define "DLP.Ludemeplexes.1729" (union (sites Occupied by:#1 ) (sites Occupied by:#2 )))', 9, 3),
(1730, '(define "DLP.Ludemeplexes.1730" (or (is In (site) (sites Section7)) (is In (site) (sites #1 ))))', 5, 1),
(1731, '(define "DLP.Ludemeplexes.1731" (or (move Slide (directions {#1  #2  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #3 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(1732, '(define "DLP.Ludemeplexes.1732" (pair (id #1 P1) (id Hisha P2)))', 6, 3),
(1733, '(define "DLP.Ludemeplexes.1733" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Elephant Each (move Hop #1 (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', 2, 2),
(1734, '(define "DLP.Ludemeplexes.1734" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))', 4, 1),
(1735, '(define "DLP.Ludemeplexes.1735" (directions {#1  #2  BL  BR  Forward}))', 3, 1),
(1736, '(define "DLP.Ludemeplexes.1736" (sites Mover #1 ))', 628, 87),
(1737, '(define "DLP.Ludemeplexes.1737" (equipment {(board (square #1 ))  (piece Disc #2 )}))', 6, 6),
(1738, '(define "DLP.Ludemeplexes.1738" (place Bishop_noCross1 {#1  F1}))', 3, 3),
(1739, '(define "DLP.Ludemeplexes.1739" (regions Region-Medium (sites Phase #1 )))', 7, 7),
(1740, '(define "DLP.Ludemeplexes.1740" (pair 27 #1 ))', 3, 2),
(1741, '(define "DLP.Ludemeplexes.1741" (hint {#1  #2  #3 } 13))', 2, 1),
(1742, '(define "DLP.Ludemeplexes.1742" (> (count #1 (#2  #3 #4 )) 0))', 4, 3),
(1743, '(define "DLP.Ludemeplexes.1743" (and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (#1 ) #2 )))}))', 48, 2),
(1744, '(define "DLP.Ludemeplexes.1744" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 3, 1),
(1745, '(define "DLP.Ludemeplexes.1745" (place #1 (handSite P2 4) state:#2 ))', 2, 2),
(1746, '(define "DLP.Ludemeplexes.1746" (= (if (all DiceEqual) 2 1) #1 ))', 2, 1),
(1747, '(define "DLP.Ludemeplexes.1747" (sites {A1  #1 }))', 3, 3),
(1748, '(define "DLP.Ludemeplexes.1748" (hint {2  #1 } 16))', 2, 2),
(1749, '(define "DLP.Ludemeplexes.1749" (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (#1  (count Pieces Next) #2 ) (result Mover Win)))))', 3, 3),
(1750, '(define "DLP.Ludemeplexes.1750" (ahead (ahead (#1 ) N) N))', 5, 5),
(1751, '(define "DLP.Ludemeplexes.1751" (end (if (is Connected #1 #2 ) (result Mover Win))))', 4, 4),
(1752, '(define "DLP.Ludemeplexes.1752" (if (is Path Edge Mover length:#1 closed:#2 ) (#3  Mover #4 )))', 2, 2),
(1753, '(define "DLP.Ludemeplexes.1753" (score #1 (- (count Pieces #2 ))))', 2, 1),
(1754, '(define "DLP.Ludemeplexes.1754" (< (count Pieces #1 ) 4))', 9, 3),
(1755, '(define "DLP.Ludemeplexes.1755" (if (is #1 #2 ) (result Next Win)))', 2, 2),
(1756, '(define "DLP.Ludemeplexes.1756" (and (is In (#1 ) (sites #2 )) (is #3 (who at:(#4 )))))', 4, 3),
(1757, '(define "DLP.Ludemeplexes.1757" (sites Occupied by:#1 component:#2 ))', 31, 9),
(1758, '(define "DLP.Ludemeplexes.1758" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))', 2, 1),
(1759, '(define "DLP.Ludemeplexes.1759" (= (trackSite Move steps:(value Player Mover)) #1 ))', 2, 1),
(1760, '(define "DLP.Ludemeplexes.1760" (= (what at:(#1 )) (id Zu #2 )))', 14, 1),
(1761, '(define "DLP.Ludemeplexes.1761" (place #1 Hand count:1))', 5, 1),
(1762, '(define "DLP.Ludemeplexes.1762" (> (count Pieces #1 ) #2 ))', 7, 7),
(1763, '(define "DLP.Ludemeplexes.1763" (pair 25 #1 ))', 3, 2),
(1764, '(define "DLP.Ludemeplexes.1764" (forEach Piece Counter (move Hop (from (from)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))))', 5, 5),
(1765, '(define "DLP.Ludemeplexes.1765" (rectangle #1 4))', 4, 3),
(1766, '(define "DLP.Ludemeplexes.1766" (place #1 #2 count:4 value:#3 ))', 14, 2),
(1767, '(define "DLP.Ludemeplexes.1767" (or (not (is Enemy (who at:(trackSite Move steps:#1 )))) (and (is Enemy (who at:(trackSite Move steps:#2 ))) (= 1 (size Stack at:(trackSite Move steps:#3 ))))))', 6, 1),
(1768, '(define "DLP.Ludemeplexes.1768" (if (#1  (count Pieces Next Pawn) 0) (result Mover #2 )))', 2, 1),
(1769, '(define "DLP.Ludemeplexes.1769" (place #1 (handSite P1 1) state:#2 ))', 2, 2),
(1770, '(define "DLP.Ludemeplexes.1770" (place #1 (difference (expand (sites #2 ) steps:2) (sites Phase #3 ))))', 32, 17),
(1771, '(define "DLP.Ludemeplexes.1771" (and (is In (to) (sites #1 )) (is #2 (#3  at:(to)))))', 4, 4),
(1772, '(define "DLP.Ludemeplexes.1772" (and (or (= (column of:(last To)) #1 ) (= (column of:(last To)) #2 )) (< (count Sites in:(sites Occupied by:Mover component:#3 )) 2)))', 2, 1),
(1773, '(define "DLP.Ludemeplexes.1773" (piece Goat #1 (move Step (to if:(is Empty (to))))))', 15, 15),
(1774, '(define "DLP.Ludemeplexes.1774" (if (= (count Pieces #1 ) #2 ) (result P1 Win)))', 5, 5),
(1775, '(define "DLP.Ludemeplexes.1775" (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))))', 2, 2),
(1776, '(define "DLP.Ludemeplexes.1776" (board (rectangle #1 11)))', 2, 2),
(1777, '(define "DLP.Ludemeplexes.1777" (set #1 #2 (to)))', 2, 2),
(1778, '(define "DLP.Ludemeplexes.1778" (- (#1  P1) 1))', 2, 2),
(1779, '(define "DLP.Ludemeplexes.1779" (if (#1  #2 #3 ) (result Next #4 )))', 59, 59),
(1780, '(define "DLP.Ludemeplexes.1780" (= (#1  #2 P2) #3 ))', 48, 48),
(1781, '(define "DLP.Ludemeplexes.1781" (if (all Passed) (result #1 #2 )))', 2, 2),
(1782, '(define "DLP.Ludemeplexes.1782" (fromTo (from (to)) (to #1 )))', 4, 2),
(1783, '(define "DLP.Ludemeplexes.1783" (count Sites in:(intersection (sites #1 4) (sites Occupied by:Next container:Board))))', 2, 1),
(1784, '(define "DLP.Ludemeplexes.1784" (= (count #1 ) 1))', 11, 6),
(1785, '(define "DLP.Ludemeplexes.1785" (if (is Enemy (who #1 at:(site))) (remove #2 (site))))', 4, 1),
(1786, '(define "DLP.Ludemeplexes.1786" (piece #1 Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 8, 8),
(1787, '(define "DLP.Ludemeplexes.1787" (intersection (sites Incident Edge of:#1 at:(last From)) (sites Incident Edge of:#2 at:(last To))))', 2, 1),
(1788, '(define "DLP.Ludemeplexes.1788" (!= (what at:(to)) (id Diplomat #1 )))', 63, 1),
(1789, '(define "DLP.Ludemeplexes.1789" (set Hidden Value at:(mapEntry (what at:(from))) False to:#1 ))', 18, 2),
(1790, '(define "DLP.Ludemeplexes.1790" (pair (id #1 P2) (handSite P1 2)))', 8, 4),
(1791, '(define "DLP.Ludemeplexes.1791" (if (= (#1  #2 #3 ) 3) (result #4 Win)))', 2, 2),
(1792, '(define "DLP.Ludemeplexes.1792" (regions #1 {(sites #2 )  (sites #3 )}))', 2, 1),
(1793, '(define "DLP.Ludemeplexes.1793" (move Slide (directions {FR  #1  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(1794, '(define "DLP.Ludemeplexes.1794" (set Hidden #1 at:(last From) False to:Next))', 2, 1),
(1795, '(define "DLP.Ludemeplexes.1795" (if (#1  (count Pieces #2 ) #3 ) (result Mover #4 )))', 21, 21),
(1796, '(define "DLP.Ludemeplexes.1796" (difference (intersection (sites #1 ) (sites Row (row of:(last To)))) (sites {(last To)})))', 2, 1),
(1797, '(define "DLP.Ludemeplexes.1797" (piece #1 Each (or (move Slide (directions {#2  #3 } of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation))))', 3, 1),
(1798, '(define "DLP.Ludemeplexes.1798" (pair 23 #1 ))', 5, 4),
(1799, '(define "DLP.Ludemeplexes.1799" (pair #1 283))', 2, 1),
(1800, '(define "DLP.Ludemeplexes.1800" (< (count Sites in:(sites Occupied by:Mover component:#1 )) #2 ))', 8, 2),
(1801, '(define "DLP.Ludemeplexes.1801" (is Line #1 #2 exact:True))', 29, 15),
(1802, '(define "DLP.Ludemeplexes.1802" (if (no Moves P1) (result P1 #1 )))', 5, 5),
(1803, '(define "DLP.Ludemeplexes.1803" (- (#1 ) 7))', 18, 5),
(1804, '(define "DLP.Ludemeplexes.1804" (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(#1 ))) (>= (column of:(site)) (column of:(#2 ))))))', 2, 1),
(1805, '(define "DLP.Ludemeplexes.1805" (union (expand (sites #1 ) steps:1) (expand origin:(coord #2 ) steps:5 #3 )))', 2, 1),
(1806, '(define "DLP.Ludemeplexes.1806" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #3 )  (ahead (site) W)  (ahead (ahead (site) #4 ) W)}))))))', 4, 1),
(1807, '(define "DLP.Ludemeplexes.1807" (then (if (is In (last To) (sites #1 )) (move Promote (last To) (piece #2 ) Mover))))', 5, 4),
(1808, '(define "DLP.Ludemeplexes.1808" (pair (id Kakugyo #1 ) (id Ginsho P2)))', 2, 1),
(1809, '(define "DLP.Ludemeplexes.1809" (piece #1 Each (move Step (directions {#2  Rightward  Leftward  #3  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(1810, '(define "DLP.Ludemeplexes.1810" (equipment {(board (rectangle #1 #2 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', 3, 3),
(1811, '(define "DLP.Ludemeplexes.1811" (place #1 {A8  H8} state:1))', 9, 9),
(1812, '(define "DLP.Ludemeplexes.1812" (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (#1 ) #2 )))})))', 36, 2),
(1813, '(define "DLP.Ludemeplexes.1813" (shift #1 #2 (rotate 180.0 (wedge #3 ))))', 18, 18),
(1814, '(define "DLP.Ludemeplexes.1814" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (not (is Prev Mover)) (moveAgain))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Step (from (last To)) Orthogonal (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', 3, 3),
(1815, '(define "DLP.Ludemeplexes.1815" (sites Incident #1 of:#2 at:(site)))', 17, 5),
(1816, '(define "DLP.Ludemeplexes.1816" (is In (between) (sites #1 )))', 252, 61),
(1817, '(define "DLP.Ludemeplexes.1817" (= (#1  #2 (#3  #4 )) 0))', 207, 14),
(1818, '(define "DLP.Ludemeplexes.1818" (if (is Line 3 #1 ) (result Mover Win)))', 10, 10),
(1819, '(define "DLP.Ludemeplexes.1819" (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain)))', 4, 2),
(1820, '(define "DLP.Ludemeplexes.1820" (place #1 coord:F10))', 4, 4),
(1821, '(define "DLP.Ludemeplexes.1821" (rules (start {(place #1 (handSite P1) count:#2 )  (place Tiger2 (sites Top))}) phases:{(phase Opening P1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Playing))  (phase Playing (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))  (if (< (count Pieces P1) #3 ) (result P2 Win))})))', 2, 2),
(1822, '(define "DLP.Ludemeplexes.1822" (remove #1 (to)))', 5, 5),
(1823, '(define "DLP.Ludemeplexes.1823" (place #1 coord:E8 state:1))', 9, 9),
(1824, '(define "DLP.Ludemeplexes.1824" (move Slide (from (mapEntry King (mover))) E (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #2 ) if:True))))))', 11, 9),
(1825, '(define "DLP.Ludemeplexes.1825" (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  #1 }  {1.0  #2 }})))', 2, 1),
(1826, '(define "DLP.Ludemeplexes.1826" (move Promote (last To) (piece {#1  #2  #3  #4 }) Mover))', 20, 19),
(1827, '(define "DLP.Ludemeplexes.1827" (place #1 coord:G9))', 2, 2),
(1828, '(define "DLP.Ludemeplexes.1828" (if (or {(and (= (what at:0) (id #1 )) (= (what at:1) (id Scissors2)))  (and (= (what at:0) (id #2 )) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id #3 )) (= (what at:1) (id Paper2)))}) (result #4 Win)))', 2, 1),
(1829, '(define "DLP.Ludemeplexes.1829" (or {(move Slide #1 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Forwards  Rightward  Leftward  Backward  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {#3  #4 }) (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(1830, '(define "DLP.Ludemeplexes.1830" (= (#1  #2 #3 ) 1))', 47, 29),
(1831, '(define "DLP.Ludemeplexes.1831" (place #1 coord:G8 #2 #3 ))', 3, 3),
(1832, '(define "DLP.Ludemeplexes.1832" (difference (sites Bottom) (sites #1 #2 )))', 5, 4),
(1833, '(define "DLP.Ludemeplexes.1833" (pair (id Kinsho #1 ) (handSite #2 6)))', 2, 1),
(1834, '(define "DLP.Ludemeplexes.1834" (place #1 (forEach (sites Board) if:(< (site) (centrePoint)))))', 6, 6),
(1835, '(define "DLP.Ludemeplexes.1835" (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )}))', 32, 1),
(1836, '(define "DLP.Ludemeplexes.1836" (pair (id Ginsho P2) (#1  #2 #3 )))', 12, 4),
(1837, '(define "DLP.Ludemeplexes.1837" (place Stack Disc1 #1 count:5))', 10, 5),
(1838, '(define "DLP.Ludemeplexes.1838" (or (is Line 2 #1 through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 #2 through:(trackSite Move steps:(mapEntry (count Pips))))))', 320, 16),
(1839, '(define "DLP.Ludemeplexes.1839" (board (rectangle #1 #2 ) use:Vertex))', 5, 5),
(1840, '(define "DLP.Ludemeplexes.1840" (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) #1 ))', 128, 16),
(1841, '(define "DLP.Ludemeplexes.1841" (if (#1  (count Pieces P2) 0) (result P1 Win)))', 35, 35),
(1842, '(define "DLP.Ludemeplexes.1842" (difference (intersection (sites #1 ) (sites #2 (#3  of:(last To)))) (sites {(last To)})))', 4, 1),
(1843, '(define "DLP.Ludemeplexes.1843" (pair (id Tokin #1 ) (handSite #2 )))', 6, 3),
(1844, '(define "DLP.Ludemeplexes.1844" (place Major1 #1 count:#2 value:7))', 2, 2),
(1845, '(define "DLP.Ludemeplexes.1845" (expand (intersection (sites Top) (sites #1 )) steps:#2 #3 ))', 3, 3),
(1846, '(define "DLP.Ludemeplexes.1846" (set #1 #2 ))', 33, 11),
(1847, '(define "DLP.Ludemeplexes.1847" (move Hop (directions {#1  #2 }) (between (range 1 #3 ) after:#4 if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 4, 1),
(1848, '(define "DLP.Ludemeplexes.1848" (= (who at:(#1  #2 )) P2))', 2, 2),
(1849, '(define "DLP.Ludemeplexes.1849" (regions Home #1 (expand (intersection (sites #2 ) (sites #3 )) steps:2 Orthogonal)))', 4, 2),
(1850, '(define "DLP.Ludemeplexes.1850" (if (is Mover P1) (directions {NNW  #1 }) (directions {#2  #3 })))', 8, 5),
(1851, '(define "DLP.Ludemeplexes.1851" (between if:(is #1 (who at:(between))) (apply (trigger Surrounded (#2 )))))', 2, 1),
(1852, '(define "DLP.Ludemeplexes.1852" (move (from (#1 )) (to (trackSite Move from:(#2 ) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))))', 2, 1),
(1853, '(define "DLP.Ludemeplexes.1853" (= #1 (if (all DiceEqual) #2 #3 )))', 4, 1),
(1854, '(define "DLP.Ludemeplexes.1854" (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow #1 if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))))', 2, 1),
(1855, '(define "DLP.Ludemeplexes.1855" (is Line 3 #1 through:(#2 )))', 3, 2),
(1856, '(define "DLP.Ludemeplexes.1856" (place #1 (handSite P2 1) count:#2 ))', 2, 2),
(1857, '(define "DLP.Ludemeplexes.1857" (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(#1 ))) (>= (column of:(site)) (column of:(#2 ))))))))', 2, 1),
(1858, '(define "DLP.Ludemeplexes.1858" (forEach Piece DoubleCounter (move Slide #1 )))', 11, 11),
(1859, '(define "DLP.Ludemeplexes.1859" (pair (id Hisha #1 ) (id Fuhyo P1)))', 2, 1),
(1860, '(define "DLP.Ludemeplexes.1860" (move Slide (directions {#1  #2  #3  #4  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(1861, '(define "DLP.Ludemeplexes.1861" (place #1 {B1  #2 } #3 #4 ))', 2, 2),
(1862, '(define "DLP.Ludemeplexes.1862" (and (= 1 (count Groups)) (not (is Threatened (id King #1 )))))', 2, 1),
(1863, '(define "DLP.Ludemeplexes.1863" (not (is In (#1 ) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12})))))', 2, 1),
(1864, '(define "DLP.Ludemeplexes.1864" (place Stack Disc1 12 count:#1 ))', 8, 8),
(1865, '(define "DLP.Ludemeplexes.1865" (board (rectangle #1 12) {(track Track1 #2 P1 directed:true)  (track Track2 #3 P2 directed:true)} use:Vertex))', 2, 2),
(1866, '(define "DLP.Ludemeplexes.1866" (phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand #1 ))) #2 )))', 2, 2),
(1867, '(define "DLP.Ludemeplexes.1867" (sites Around (#1  #2 #3 #4 ))', 6, 5),
(1868, '(define "DLP.Ludemeplexes.1868" (from (mapEntry #1 (mover)) if:(> (count at:(from)) 1)))', 4, 1),
(1869, '(define "DLP.Ludemeplexes.1869" (regions #1 #2 (expand (intersection (sites Bottom) (sites #3 )) steps:2 #4 )))', 2, 2),
(1870, '(define "DLP.Ludemeplexes.1870" (!= 0 (#1  at:(site))))', 8, 6),
(1871, '(define "DLP.Ludemeplexes.1871" (set Hidden #1 at:(mapEntry (what at:(last From))) False to:P2))', 4, 1),
(1872, '(define "DLP.Ludemeplexes.1872" (if (and (< (count Pieces #1 ) #2 ) (< (count Pieces #3 ) #4 )) (result Mover Draw)))', 2, 2),
(1873, '(define "DLP.Ludemeplexes.1873" (place Queen2 coord:#1 ))', 24, 24),
(1874, '(define "DLP.Ludemeplexes.1874" (start (place #1 Hand count:2)))', 6, 6),
(1875, '(define "DLP.Ludemeplexes.1875" (count Sites in:(intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))', 18, 1),
(1876, '(define "DLP.Ludemeplexes.1876" (piece Tiger #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 6, 6),
(1877, '(define "DLP.Ludemeplexes.1877" (= 0 (#1  at:(#2 ))))', 39, 9),
(1878, '(define "DLP.Ludemeplexes.1878" (end {(if (no Moves #1 ) (result #2 Win))  (if (= (count Pieces #3 ) 0) (result #4 Win))}))', 21, 21),
(1879, '(define "DLP.Ludemeplexes.1879" (count Sites in:(intersection (sites Occupied by:Next) (sites #1 ))))', 4, 2),
(1880, '(define "DLP.Ludemeplexes.1880" (directions {#1  SE}))', 7, 4),
(1881, '(define "DLP.Ludemeplexes.1881" (place #1 {C9  #2 }))', 5, 5),
(1882, '(define "DLP.Ludemeplexes.1882" (piece (mapEntry #1 #2 #3 #4 at:(last To)))))', 22, 7),
(1883, '(define "DLP.Ludemeplexes.1883" (add (piece #1 ) (to (#2 ))))', 4, 3),
(1884, '(define "DLP.Ludemeplexes.1884" (id Tokin #1 ))', 30, 4),
(1885, '(define "DLP.Ludemeplexes.1885" (if (= #1 (count #2 Mover)) (result Mover Win)))', 3, 3),
(1886, '(define "DLP.Ludemeplexes.1886" (shift #1 3.5 (rectangle 3 5)))', 2, 1),
(1887, '(define "DLP.Ludemeplexes.1887" (forEach (sites #1 ) if:(#2  1 (#3  at:(site)))))', 10, 9),
(1888, '(define "DLP.Ludemeplexes.1888" (from (difference (intersection (sites #1 ) (sites Column (column of:(last To)))) (sites {(last To)}))))', 2, 1),
(1889, '(define "DLP.Ludemeplexes.1889" (/ (count #1 ) 2))', 9, 5),
(1890, '(define "DLP.Ludemeplexes.1890" (<= 5 (count Sites in:(intersection (sites #1 0) (sites Occupied by:Next container:Board)))))', 2, 1),
(1891, '(define "DLP.Ludemeplexes.1891" (what at:#1 level:1))', 2, 1),
(1892, '(define "DLP.Ludemeplexes.1892" (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:#1 at:(from)))))', 3, 1),
(1893, '(define "DLP.Ludemeplexes.1893" (or {(and (= (what at:0) (id #1 )) (= (what at:1) (id Scissors2)))  (and (= (what at:0) (id #2 )) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id #3 )) (= (what at:1) (id Paper2)))}))', 2, 1),
(1894, '(define "DLP.Ludemeplexes.1894" (set #1 at:(last To) #2 #3 #4 ))', 6, 3),
(1895, '(define "DLP.Ludemeplexes.1895" (fromTo (from (to)) (to (#1  (#2  at:(to))))))', 15, 4),
(1896, '(define "DLP.Ludemeplexes.1896" (or (= (from) (+ (to) (#1  #2 1))) (= (from) (- (to) (#3  #4 1)))))', 4, 2),
(1897, '(define "DLP.Ludemeplexes.1897" (if (is Line #1 #2 ) (result #3 #4 )))', 2, 2),
(1898, '(define "DLP.Ludemeplexes.1898" (pair 13 #1 ))', 8, 6);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(1899, '(define "DLP.Ludemeplexes.1899" (!= (what at:(#1 )) (id Diplomat P5)))', 12, 1),
(1900, '(define "DLP.Ludemeplexes.1900" (if (= (#1  #2 Mover) #3 ) (result Mover Win)))', 44, 44),
(1901, '(define "DLP.Ludemeplexes.1901" (place Stack #1 (handSite P2) count:5))', 3, 3),
(1902, '(define "DLP.Ludemeplexes.1902" (if (is Active #1 ) #2 #3 ))', 104, 1),
(1903, '(define "DLP.Ludemeplexes.1903" (= (id Disc1) (what at:#1 level:#2 )))', 2, 1),
(1904, '(define "DLP.Ludemeplexes.1904" (count #1 P2))', 72, 65),
(1905, '(define "DLP.Ludemeplexes.1905" (sites {D11  #1 }))', 2, 2),
(1906, '(define "DLP.Ludemeplexes.1906" (or (is Line 2 #1 through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', 64, 16),
(1907, '(define "DLP.Ludemeplexes.1907" (is Threatened (id King #1 ) at:(where King #2 )))', 4, 1),
(1908, '(define "DLP.Ludemeplexes.1908" (and (= (what at:(from)) (id #1 Mover)) (= (what at:(to)) (id #2 Next))))', 17, 3),
(1909, '(define "DLP.Ludemeplexes.1909" (pair #1 83))', 2, 1),
(1910, '(define "DLP.Ludemeplexes.1910" (then (set #1 at:(last To) 2)))', 2, 2),
(1911, '(define "DLP.Ludemeplexes.1911" (square #1 #2 #3 ))', 48, 46),
(1912, '(define "DLP.Ludemeplexes.1912" (place #1 {#2  #3  #4  D2}))', 2, 2),
(1913, '(define "DLP.Ludemeplexes.1913" (or (is Line 2 #1 through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 #2 through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', 160, 16),
(1914, '(define "DLP.Ludemeplexes.1914" (and (< (count Pieces #1 ) #2 ) (< (count Pieces #3 ) #4 )))', 2, 2),
(1915, '(define "DLP.Ludemeplexes.1915" (= 0 (count in:(sites P2 #1 ))))', 4, 4),
(1916, '(define "DLP.Ludemeplexes.1916" (map #1 {(pair P1 0)  (pair P2 #2 )}))', 3, 3),
(1917, '(define "DLP.Ludemeplexes.1917" (regions Inner #1 (sites Row 2)))', 2, 2),
(1918, '(define "DLP.Ludemeplexes.1918" (mancalaBoard 2 #1 {(track Track1 #2 loop:true P1)  (track Track2 #3 loop:true P2)}))', 2, 2),
(1919, '(define "DLP.Ludemeplexes.1919" (move Step (directions {#1  FL  #2  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(1920, '(define "DLP.Ludemeplexes.1920" (move Slide (directions {#1  #2  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(1921, '(define "DLP.Ludemeplexes.1921" (if (is #1 ) (result #2 #3 )))', 21, 21),
(1922, '(define "DLP.Ludemeplexes.1922" (if (#1  (score Mover) (score Next)) (result Mover Win)))', 2, 2),
(1923, '(define "DLP.Ludemeplexes.1923" (forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#1 ))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#2 ))))))', 2, 1),
(1924, '(define "DLP.Ludemeplexes.1924" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line #2 ) (result Mover Win)))))', 3, 3),
(1925, '(define "DLP.Ludemeplexes.1925" (!= 0 (state at:(#1 ))))', 12, 5),
(1926, '(define "DLP.Ludemeplexes.1926" (regions Home #1 {7  8  9  10  11  12}))', 2, 2),
(1927, '(define "DLP.Ludemeplexes.1927" (track #1 #2 loop:true P1))', 30, 28),
(1928, '(define "DLP.Ludemeplexes.1928" (start {(place #1 (union (sites Row #2 ) (sites Row 2)))  (place #3 (union (sites Row 5) (sites Row #4 )))}))', 3, 3),
(1929, '(define "DLP.Ludemeplexes.1929" (and (= (face #1 ) (face 28)) (> (face #2 ) (face #3 ))))', 6, 1),
(1930, '(define "DLP.Ludemeplexes.1930" (set Hidden #1 at:(to) False to:Mover))', 12, 2),
(1931, '(define "DLP.Ludemeplexes.1931" (trackSite Move from:(#1 ) steps:(mapEntry (count Pips))))', 5, 2),
(1932, '(define "DLP.Ludemeplexes.1932" (play (move Remove (sites Occupied by:#1 on:Edge))))', 2, 2),
(1933, '(define "DLP.Ludemeplexes.1933" (= (id #1 ) (what at:12 level:#2 )))', 2, 1),
(1934, '(define "DLP.Ludemeplexes.1934" (= (mover) (who at:(#1 ))))', 133, 2),
(1935, '(define "DLP.Ludemeplexes.1935" (if (no Moves Mover) (result #1 Win)))', 7, 7),
(1936, '(define "DLP.Ludemeplexes.1936" (= (where #1 #2 ) Off))', 19, 7),
(1937, '(define "DLP.Ludemeplexes.1937" (id #1 P7))', 21, 1),
(1938, '(define "DLP.Ludemeplexes.1938" (= #1 (mapEntry SubToSub (last To))))', 9, 1),
(1939, '(define "DLP.Ludemeplexes.1939" (pair (id Hisha #1 ) (id Ryuo #2 )))', 6, 3),
(1940, '(define "DLP.Ludemeplexes.1940" (poly {{0.5  0.0}  {#1  #2 }  {1.0  #3 }}))', 6, 2),
(1941, '(define "DLP.Ludemeplexes.1941" (not (is Threatened (id #1 Mover) at:(#2  #3 Mover))))', 10, 2),
(1942, '(define "DLP.Ludemeplexes.1942" (sites Around (last #1 )))', 63, 8),
(1943, '(define "DLP.Ludemeplexes.1943" (to #1 (sites Empty #2 )))', 17, 12),
(1944, '(define "DLP.Ludemeplexes.1944" (sizes Group #1 ))', 2, 1),
(1945, '(define "DLP.Ludemeplexes.1945" (if (#1  #2 (#3  #4 )) (moveAgain)))', 6, 6),
(1946, '(define "DLP.Ludemeplexes.1946" (count Sites in:(intersection (sites #1 ) (sites #2 ))))', 53, 21),
(1947, '(define "DLP.Ludemeplexes.1947" (= (column of:(last To)) #1 ))', 27, 4),
(1948, '(define "DLP.Ludemeplexes.1948" (difference (union (sites #1 ) (sites #2 )) (sites #3 )))', 4, 2),
(1949, '(define "DLP.Ludemeplexes.1949" (is In (where #1 #2 ) (sites #3 )))', 8, 8),
(1950, '(define "DLP.Ludemeplexes.1950" (place Stack #1 25 count:#2 ))', 6, 6),
(1951, '(define "DLP.Ludemeplexes.1951" (place #1 (handSite P2 2) #2 #3 ))', 2, 2),
(1952, '(define "DLP.Ludemeplexes.1952" (place #1 coord:#2 state:6))', 2, 1),
(1953, '(define "DLP.Ludemeplexes.1953" (shift 3.0 #1 (rectangle 2 7 diagonals:Solid)))', 2, 1),
(1954, '(define "DLP.Ludemeplexes.1954" (pair (id #1 P2) (id Keima #2 )))', 3, 2),
(1955, '(define "DLP.Ludemeplexes.1955" (place Stack Disc1 #1 count:1))', 2, 2),
(1956, '(define "DLP.Ludemeplexes.1956" (hint {#1  #2 } 14))', 5, 2),
(1957, '(define "DLP.Ludemeplexes.1957" (* 6 #1 ))', 64, 4),
(1958, '(define "DLP.Ludemeplexes.1958" (place Stack #1 10 count:#2 ))', 2, 2),
(1959, '(define "DLP.Ludemeplexes.1959" (to (#1  (sites Empty) (sites Mover #2 ))))', 11, 4),
(1960, '(define "DLP.Ludemeplexes.1960" (or (is In (site) (sites #1 )) (is In (site) (sites #2 ))))', 60, 1),
(1961, '(define "DLP.Ludemeplexes.1961" (intersection (sites Outer) (sites #1 (#2  of:(centrePoint)))))', 4, 2),
(1962, '(define "DLP.Ludemeplexes.1962" (pair (id Hisha #1 ) (handSite #2 2)))', 6, 3),
(1963, '(define "DLP.Ludemeplexes.1963" (piece #1 #2 (move Step Orthogonal (to if:(is Empty (to))))))', 12, 5),
(1964, '(define "DLP.Ludemeplexes.1964" (= (to) (mapEntry #1 )))', 5, 3),
(1965, '(define "DLP.Ludemeplexes.1965" (difference (sites #1 ) (sites #2 )))', 36, 9),
(1966, '(define "DLP.Ludemeplexes.1966" (or (move Slide (directions {Forward  #1 } of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))', 2, 1),
(1967, '(define "DLP.Ludemeplexes.1967" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 3, 1),
(1968, '(define "DLP.Ludemeplexes.1968" (rules (start {(place #1 (union {(expand (sites Bottom))  (sites {A3  E3})}))  (place #2 (centrePoint))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (#3  (count Pieces P1) 9) (result P2 Win))})))', 3, 3),
(1969, '(define "DLP.Ludemeplexes.1969" (sites Occupied by:P1 container:#1 ))', 5, 4),
(1970, '(define "DLP.Ludemeplexes.1970" (= 6 (count Pieces #1 in:(sites #2 ))))', 2, 1),
(1971, '(define "DLP.Ludemeplexes.1971" (regions {6  7  8  15  16  #1  24  #2  #3 }))', 2, 2),
(1972, '(define "DLP.Ludemeplexes.1972" (sites Occupied by:Next component:#1 ))', 6, 4),
(1973, '(define "DLP.Ludemeplexes.1973" (id Zu #1 ))', 14, 1),
(1974, '(define "DLP.Ludemeplexes.1974" (set Team 1 {P1  #1 }))', 2, 2),
(1975, '(define "DLP.Ludemeplexes.1975" (count #1 #2 #3 ))', 6, 4),
(1976, '(define "DLP.Ludemeplexes.1976" (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) #1 )))', 2, 2),
(1977, '(define "DLP.Ludemeplexes.1977" (if (is Line 4 what:(id Disc #1 )) (result #2 Win)))', 2, 1),
(1978, '(define "DLP.Ludemeplexes.1978" (regions Inner P2 (sites Row #1 )))', 2, 2),
(1979, '(define "DLP.Ludemeplexes.1979" (forEach Piece #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 2, 2),
(1980, '(define "DLP.Ludemeplexes.1980" (if (is Line #1 All) (result Mover #2 )))', 5, 4),
(1981, '(define "DLP.Ludemeplexes.1981" (> 7 (count at:(mapEntry #1 ))))', 4, 1),
(1982, '(define "DLP.Ludemeplexes.1982" (sites {#1  B2  C2}))', 2, 2),
(1983, '(define "DLP.Ludemeplexes.1983" (pair #1 96))', 2, 2),
(1984, '(define "DLP.Ludemeplexes.1984" (piece #1 Each (move Step Diagonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 6, 6),
(1985, '(define "DLP.Ludemeplexes.1985" (if (and (= (id #1 ) (mover)) (is Line #2 Orthogonal)) (result Mover Win)))', 2, 1),
(1986, '(define "DLP.Ludemeplexes.1986" (rotate 135.0 (rectangle #1 #2 )))', 2, 2),
(1987, '(define "DLP.Ludemeplexes.1987" (directions {#1  #2  Rightward  Leftward  #3 }))', 3, 1),
(1988, '(define "DLP.Ludemeplexes.1988" (poly {{#1  0.0}  {#2  0.0}  {0.0  -0.5}}))', 2, 2),
(1989, '(define "DLP.Ludemeplexes.1989" (place Pawn2 coord:#1 value:#2 ))', 11, 1),
(1990, '(define "DLP.Ludemeplexes.1990" (and (is Even (#1  of:(site))) (is Odd (#2  of:(site)))))', 2, 1),
(1991, '(define "DLP.Ludemeplexes.1991" (result Mover #1 ))', 474, 385),
(1992, '(define "DLP.Ludemeplexes.1992" (from (handSite #1 #2 )))', 3, 2),
(1993, '(define "DLP.Ludemeplexes.1993" (<= 1 (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))', 16, 1),
(1994, '(define "DLP.Ludemeplexes.1994" (can Move (move Slide (from #1 ) #2 (between (exact #3 ) if:(is Empty (to))))))', 2, 1),
(1995, '(define "DLP.Ludemeplexes.1995" (expand origin:(coord #1 ) steps:5 #2 ))', 2, 1),
(1996, '(define "DLP.Ludemeplexes.1996" (is Threatened (id Osho #1 ) at:(where Osho #2 )))', 4, 1),
(1997, '(define "DLP.Ludemeplexes.1997" (is Connected 3 #1 ))', 4, 4),
(1998, '(define "DLP.Ludemeplexes.1998" (handSite Shared #1 ))', 14, 6),
(1999, '(define "DLP.Ludemeplexes.1999" (sites {#1  #2  7}))', 3, 3),
(2000, '(define "DLP.Ludemeplexes.2000" (and {(remove (site))  (remove (site))  (add (piece (id Marker #1 )) (to (site)))}))', 2, 1),
(2001, '(define "DLP.Ludemeplexes.2001" (= (sites #1 ) (sites Occupied by:#2 )))', 4, 3),
(2002, '(define "DLP.Ludemeplexes.2002" (place Stack #1 18 count:#2 ))', 2, 2),
(2003, '(define "DLP.Ludemeplexes.2003" (start {(place #1 (handSite P1) count:#2 )  (place #3 (handSite P2) count:15)}))', 2, 2),
(2004, '(define "DLP.Ludemeplexes.2004" (directions {Forward  #1  #2  #3  #4 }))', 14, 7),
(2005, '(define "DLP.Ludemeplexes.2005" (if (= (value Player Mover) #1 ) (set Value Mover #2 )))', 13, 7),
(2006, '(define "DLP.Ludemeplexes.2006" (not (is In (trackSite Move steps:(count Pips)) (sites #1 ))))', 5, 5),
(2007, '(define "DLP.Ludemeplexes.2007" (if (= (count Pieces Next #1 ) 0) (result #2 #3 )))', 2, 2),
(2008, '(define "DLP.Ludemeplexes.2008" (place #1 (handSite P1 #2 ) state:5))', 2, 2),
(2009, '(define "DLP.Ludemeplexes.2009" (remove (#1 )))', 1538, 286),
(2010, '(define "DLP.Ludemeplexes.2010" (sites {#1  5  #2  #3 }))', 2, 2),
(2011, '(define "DLP.Ludemeplexes.2011" (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(2012, '(define "DLP.Ludemeplexes.2012" (= #1 (var MovePhase)))', 2, 1),
(2013, '(define "DLP.Ludemeplexes.2013" (if (= (#1 ) 2) (#2  #3 #4 )))', 9, 2),
(2014, '(define "DLP.Ludemeplexes.2014" (place #1 (expand (sites #2 ) steps:#3 )))', 10, 5),
(2015, '(define "DLP.Ludemeplexes.2015" (= (#1  at:(from)) #2 ))', 51, 26),
(2016, '(define "DLP.Ludemeplexes.2016" (track #1 6,W,N1,E,N1,W #2 directed:true))', 2, 1),
(2017, '(define "DLP.Ludemeplexes.2017" (pair (id Narikei P2) (#1  #2 #3 )))', 2, 1),
(2018, '(define "DLP.Ludemeplexes.2018" (map #1 {(pair P1 #2 )  (pair P2 4)}))', 4, 4),
(2019, '(define "DLP.Ludemeplexes.2019" (not (is Line 3 #1 through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})))', 4, 1),
(2020, '(define "DLP.Ludemeplexes.2020" (place #1 (handSite #2 1) count:144))', 2, 1),
(2021, '(define "DLP.Ludemeplexes.2021" (sites Occupied by:#1 container:Hand components:{Rook  Bishop  Knight  Queen}))', 2, 1),
(2022, '(define "DLP.Ludemeplexes.2022" (place #1 {#2  #3  #4  B4}))', 2, 2),
(2023, '(define "DLP.Ludemeplexes.2023" (- (#1  #2 #3 #4 ))', 19, 9),
(2024, '(define "DLP.Ludemeplexes.2024" (if (is #1 #2 #3 ) (result P2 Win)))', 2, 2),
(2025, '(define "DLP.Ludemeplexes.2025" (pair (id #1 P1) (handSite P2 #2 )))', 31, 4),
(2026, '(define "DLP.Ludemeplexes.2026" (sites Incident Vertex of:Edge at:(last #1 )))', 2, 1),
(2027, '(define "DLP.Ludemeplexes.2027" (pair #1 101))', 2, 2),
(2028, '(define "DLP.Ludemeplexes.2028" (intersection (union (sites Left) (sites Right)) (sites #1 )))', 2, 1),
(2029, '(define "DLP.Ludemeplexes.2029" (track #1 {0  2  4  6  8  10  12  14  16  18  20  19  17  15  13  11  9  7  5  3  1} #2 directed:true))', 2, 1),
(2030, '(define "DLP.Ludemeplexes.2030" (< 2 (size Stack at:#1 )))', 2, 1),
(2031, '(define "DLP.Ludemeplexes.2031" (if (= 0 (count in:(sites P1 #1 ))) (result #2 #3 )))', 4, 4),
(2032, '(define "DLP.Ludemeplexes.2032" (if (is Mover #1 ) #2 #3 ))', 4, 3),
(2033, '(define "DLP.Ludemeplexes.2033" (piece Marker #1 (move Step (to if:(is Empty (to))))))', 26, 26),
(2034, '(define "DLP.Ludemeplexes.2034" (if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:#1 ))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:#2 )))) (result #3 Win)))', 2, 1),
(2035, '(define "DLP.Ludemeplexes.2035" (>= (count at:(mapEntry #1 )) #2 ))', 5, 3),
(2036, '(define "DLP.Ludemeplexes.2036" (board (#1  #2 #3 #4 ) use:Vertex))', 17, 17),
(2037, '(define "DLP.Ludemeplexes.2037" (set Cost 3 #1 at:22))', 2, 2),
(2038, '(define "DLP.Ludemeplexes.2038" (is In (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)))', 6, 3),
(2039, '(define "DLP.Ludemeplexes.2039" (place #1 {B2  #2 }))', 2, 2),
(2040, '(define "DLP.Ludemeplexes.2040" (set Count 7 to:(union (sites #1 ) (sites #2 ))))', 3, 3),
(2041, '(define "DLP.Ludemeplexes.2041" (pair (id #1 P1) (id Tokin P2)))', 2, 1),
(2042, '(define "DLP.Ludemeplexes.2042" (pair #1 4))', 36, 34),
(2043, '(define "DLP.Ludemeplexes.2043" (if (#1  #2 (count #3 #4 )) (result Mover Win)))', 2, 2),
(2044, '(define "DLP.Ludemeplexes.2044" (start {(place #1 (handSite P1) count:#2 )  (place #3 (handSite P2) count:3)}))', 2, 2),
(2045, '(define "DLP.Ludemeplexes.2045" (if (is Line 4 #1 ) (result Mover Win)))', 2, 2),
(2046, '(define "DLP.Ludemeplexes.2046" (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= #1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= #2 (state at:(site))))))))', 12, 1),
(2047, '(define "DLP.Ludemeplexes.2047" (= 0 (count Sites in:(sites Around (to) #1 Orthogonal))))', 5, 1),
(2048, '(define "DLP.Ludemeplexes.2048" (move Slide (directions {#1  #2  #3  #4  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(2049, '(define "DLP.Ludemeplexes.2049" (= (#1 ) (#2  Mover)))', 10, 7),
(2050, '(define "DLP.Ludemeplexes.2050" (place #1 (handSite P1 2) state:#2 ))', 2, 2),
(2051, '(define "DLP.Ludemeplexes.2051" (< (count at:#1 ) 2))', 12, 1),
(2052, '(define "DLP.Ludemeplexes.2052" (= #1 (value Player Mover)))', 14, 7),
(2053, '(define "DLP.Ludemeplexes.2053" (count #1 (last From) (last To)))', 5, 2),
(2054, '(define "DLP.Ludemeplexes.2054" (result #1 #2 ))', 893, 609),
(2055, '(define "DLP.Ludemeplexes.2055" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #3 (between (exact 3) if:True)))))))', 2, 1),
(2056, '(define "DLP.Ludemeplexes.2056" (regions #1 P1 (sites Bottom)))', 16, 16),
(2057, '(define "DLP.Ludemeplexes.2057" (nextPhase (#1  #2 (#3 )) #4 ))', 5, 5),
(2058, '(define "DLP.Ludemeplexes.2058" (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(2059, '(define "DLP.Ludemeplexes.2059" (id Ring #1 ))', 2, 1),
(2060, '(define "DLP.Ludemeplexes.2060" (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) #1 ))))', 4, 3),
(2061, '(define "DLP.Ludemeplexes.2061" (pair #1 487))', 2, 1),
(2062, '(define "DLP.Ludemeplexes.2062" (= (size Stack at:(#1 )) #2 ))', 7, 3),
(2063, '(define "DLP.Ludemeplexes.2063" (count Sites in:(sites Direction from:(#1 ) W)))', 6, 2),
(2064, '(define "DLP.Ludemeplexes.2064" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #1 ) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #3 ) if:True)))))))', 2, 1),
(2065, '(define "DLP.Ludemeplexes.2065" (place #1 coord:A7 #2 #3 ))', 3, 3),
(2066, '(define "DLP.Ludemeplexes.2066" (to (intersection (sites #1 ) (sites #2 ))))', 10, 10),
(2067, '(define "DLP.Ludemeplexes.2067" (= (#1  #2 Mover) 2))', 23, 7),
(2068, '(define "DLP.Ludemeplexes.2068" (to #1 (intersection (sites Empty #2 ) (sites Incident #3 of:#4 at:(from)))))', 4, 1),
(2069, '(define "DLP.Ludemeplexes.2069" (place #1 (handSite #2 ) #3 #4 ))', 61, 40),
(2070, '(define "DLP.Ludemeplexes.2070" (move #1 (directions {#2  #3 }) (to if:(is Empty (to)))))', 24, 23),
(2071, '(define "DLP.Ludemeplexes.2071" (forEach Site (difference (sites #1 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry #2 )) count:(count at:(site)))))', 2, 1),
(2072, '(define "DLP.Ludemeplexes.2072" (pair #1 70))', 2, 2),
(2073, '(define "DLP.Ludemeplexes.2073" (rules (start {(place Stack Goat1 (sites {B2  D2  B4  D4}) counts:{5  5  5  5})  (place Tiger2 (sites {#1  C5}))}) (play (forEach Piece)) (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))})))', 4, 4),
(2074, '(define "DLP.Ludemeplexes.2074" (hint {28  #1 } #2 ))', 2, 1),
(2075, '(define "DLP.Ludemeplexes.2075" (place #1 #2 count:5 value:3))', 2, 1),
(2076, '(define "DLP.Ludemeplexes.2076" (if (#1  #2 #3 ) (result Mover #4 )))', 110, 104),
(2077, '(define "DLP.Ludemeplexes.2077" (set Value #1 #2 ))', 69, 32),
(2078, '(define "DLP.Ludemeplexes.2078" (set State at:(last To) #1 ))', 218, 53),
(2079, '(define "DLP.Ludemeplexes.2079" (place #1 {C2  #2 }))', 2, 2),
(2080, '(define "DLP.Ludemeplexes.2080" (if (#1  (count Pieces Mover) (count Pieces Next)) (result #2 Win)))', 2, 1),
(2081, '(define "DLP.Ludemeplexes.2081" (place #1 (handSite #2 4) count:2))', 2, 1),
(2082, '(define "DLP.Ludemeplexes.2082" (from (sites #1 Home) if:(#2  (count at:(from)) #3 )))', 2, 2),
(2083, '(define "DLP.Ludemeplexes.2083" (shift #1 #2 (rectangle #3 5)))', 12, 6),
(2084, '(define "DLP.Ludemeplexes.2084" (then (slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:True) (to if:True (apply (set State at:(from) 0))))))', 4, 2),
(2085, '(define "DLP.Ludemeplexes.2085" (set Hidden #1 (sites #2 #3 ) to:#4 ))', 7, 3),
(2086, '(define "DLP.Ludemeplexes.2086" (pair (id Kyosha P1) (id #1 P1)))', 2, 2),
(2087, '(define "DLP.Ludemeplexes.2087" (if (is Mover P1) (directions {#1  #2 }) (directions {#3  #4 })))', 15, 7),
(2088, '(define "DLP.Ludemeplexes.2088" (place #1 #2 count:4 value:3))', 2, 1),
(2089, '(define "DLP.Ludemeplexes.2089" (if (is #1 #2 Mover) (result Mover Win)))', 3, 3),
(2090, '(define "DLP.Ludemeplexes.2090" (set Hidden What at:(to) False to:#1 ))', 9, 2),
(2091, '(define "DLP.Ludemeplexes.2091" (what at:(#1  #2 #3 )))', 6, 4),
(2092, '(define "DLP.Ludemeplexes.2092" (piece #1 Each (move Slide Diagonal (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(2093, '(define "DLP.Ludemeplexes.2093" (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= 1 (state at:(site))))))', 4, 1),
(2094, '(define "DLP.Ludemeplexes.2094" (directions {Forwards  Rightward  Leftward  Backward  #1 }))', 3, 1),
(2095, '(define "DLP.Ludemeplexes.2095" (sites Occupied by:Mover container:#1 component:Fuhyo))', 15, 4),
(2096, '(define "DLP.Ludemeplexes.2096" (or (#1  #2 ) (not (is Prev Mover))))', 6, 4),
(2097, '(define "DLP.Ludemeplexes.2097" (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (#1  (count Pieces Next) #2 ) (result Mover Win)))))', 3, 3),
(2098, '(define "DLP.Ludemeplexes.2098" (count at:(trackSite Move from:(from) #1 steps:1)))', 10, 9),
(2099, '(define "DLP.Ludemeplexes.2099" (place Tiger1 (sites #1 )))', 4, 4),
(2100, '(define "DLP.Ludemeplexes.2100" (or (= (column of:(last To)) 3) (= (column of:(last To)) #1 )))', 3, 3),
(2101, '(define "DLP.Ludemeplexes.2101" (sites {#1  L1}))', 3, 3),
(2102, '(define "DLP.Ludemeplexes.2102" (set Var #1 #2 ))', 16, 5),
(2103, '(define "DLP.Ludemeplexes.2103" (morris #1 ))', 12, 12),
(2104, '(define "DLP.Ludemeplexes.2104" (ahead (#1 ) #2 ))', 428, 21),
(2105, '(define "DLP.Ludemeplexes.2105" (sites #1 at:(last #2 )))', 4, 2),
(2106, '(define "DLP.Ludemeplexes.2106" (or (move Step (directions {FR  FL  #1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {#3  #4 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 5, 1),
(2107, '(define "DLP.Ludemeplexes.2107" (equipment {(board (#1  #2 #3 ))  (piece Marker #4 )}))', 3, 3),
(2108, '(define "DLP.Ludemeplexes.2108" (move Select (from (mapEntry #1 (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', 2, 1),
(2109, '(define "DLP.Ludemeplexes.2109" (= (what at:(to)) (id #1 P3)))', 21, 2),
(2110, '(define "DLP.Ludemeplexes.2110" (place #1 coord:#2 rotation:0))', 3, 1),
(2111, '(define "DLP.Ludemeplexes.2111" (< 0 (count at:(#1 ))))', 24, 22),
(2112, '(define "DLP.Ludemeplexes.2112" (equipment {(board (rectangle #1 #2 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', 3, 3),
(2113, '(define "DLP.Ludemeplexes.2113" (place #1 #2 count:#3 value:6))', 5, 3),
(2114, '(define "DLP.Ludemeplexes.2114" (shift 0.5 #1 (rectangle 1 3)))', 2, 1),
(2115, '(define "DLP.Ludemeplexes.2115" (board (square #1 ) (values Vertex (range #2 #3 )) use:Vertex))', 2, 2),
(2116, '(define "DLP.Ludemeplexes.2116" (place #1 (handSite Shared 1)))', 6, 6),
(2117, '(define "DLP.Ludemeplexes.2117" (!= 0 (count at:(#1 ))))', 2, 2),
(2118, '(define "DLP.Ludemeplexes.2118" (square #1 diagonals:Solid))', 11, 11),
(2119, '(define "DLP.Ludemeplexes.2119" (shift #1 #2 (rectangle 1 6)))', 18, 9),
(2120, '(define "DLP.Ludemeplexes.2120" (if (is In (#1 ) (sites Level3)) 3 (if (is In (#2 ) (sites Level2)) 2 1)))', 6, 1),
(2121, '(define "DLP.Ludemeplexes.2121" (hint 23 #1 ))', 2, 2),
(2122, '(define "DLP.Ludemeplexes.2122" (intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))', 4, 1),
(2123, '(define "DLP.Ludemeplexes.2123" (= (value Piece at:(site)) #1 ))', 2, 1),
(2124, '(define "DLP.Ludemeplexes.2124" (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- #2 )) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id #3 Mover)) (to (value Pending)))  (addScore Mover #4 )} (then (and (set Pending) (moveAgain)))))))', 2, 1),
(2125, '(define "DLP.Ludemeplexes.2125" (if (= (count Pieces Next) #1 ) (result Mover #2 )))', 66, 66),
(2126, '(define "DLP.Ludemeplexes.2126" (move Hop #1 (between (exact 2) if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 3, 1),
(2127, '(define "DLP.Ludemeplexes.2127" (from (trackSite Move from:(to) steps:#1 )))', 4, 3),
(2128, '(define "DLP.Ludemeplexes.2128" (shift #1 #2 (rotate #3 (#4  2))))', 14, 7),
(2129, '(define "DLP.Ludemeplexes.2129" (piece #1 Each (move Step (directions {Forward  BR  BL}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(2130, '(define "DLP.Ludemeplexes.2130" (set Hidden What at:(mapEntry (what at:(last #1 ))) False to:P1))', 3, 1),
(2131, '(define "DLP.Ludemeplexes.2131" (if (#1  (count Pieces Next #2 ) 0) (result #3 #4 )))', 2, 2),
(2132, '(define "DLP.Ludemeplexes.2132" (pair #1 34))', 2, 1),
(2133, '(define "DLP.Ludemeplexes.2133" (place #1 {#2  G7}))', 3, 3),
(2134, '(define "DLP.Ludemeplexes.2134" (shift 0.0 6.0 (rectangle #1 #2 )))', 11, 11),
(2135, '(define "DLP.Ludemeplexes.2135" (piece #1 Each (move Step (to if:(and (is Empty (to)) (= (phase of:(from)) (phase of:(to))))) (then (and {(if (not (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))) (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To))))  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))})))))', 2, 1),
(2136, '(define "DLP.Ludemeplexes.2136" (directions {Forward  Backward  Rightward  Leftward  #1 }))', 2, 1),
(2137, '(define "DLP.Ludemeplexes.2137" (set Cost 1 #1 at:16))', 3, 3),
(2138, '(define "DLP.Ludemeplexes.2138" (forEach Site (intersection (sites Incident Edge of:#1 at:(last From)) (sites Incident Edge of:#2 at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))', 2, 1),
(2139, '(define "DLP.Ludemeplexes.2139" (shift #1 5.0 (rectangle #2 #3 )))', 3, 2),
(2140, '(define "DLP.Ludemeplexes.2140" (start {(place King1 (centrePoint) count:#1 )  (place Marker2 (handSite P2) count:16)  (place Marker2 (difference (expand (sites Centre)) (centrePoint)))}))', 2, 2),
(2141, '(define "DLP.Ludemeplexes.2141" (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #1 ) if:True)))', 13, 11),
(2142, '(define "DLP.Ludemeplexes.2142" (place Queen3 coord:#1 ))', 2, 2),
(2143, '(define "DLP.Ludemeplexes.2143" (= 1 (#1  #2 (#3 ))))', 37, 7),
(2144, '(define "DLP.Ludemeplexes.2144" (place Random {#1 } count:2 value:3))', 2, 1),
(2145, '(define "DLP.Ludemeplexes.2145" (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) #1 ))', 9, 4),
(2146, '(define "DLP.Ludemeplexes.2146" (+ (count at:(mapEntry #1 )) (count in:(sites #2 ))))', 26, 13),
(2147, '(define "DLP.Ludemeplexes.2147" (start {(place #1 (sites Bottom))  (place #2 (sites Top))}))', 6, 6),
(2148, '(define "DLP.Ludemeplexes.2148" (ahead (centrePoint) #1 ))', 13, 6),
(2149, '(define "DLP.Ludemeplexes.2149" (is Line 2 #1 through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', 320, 16),
(2150, '(define "DLP.Ludemeplexes.2150" (from (#1  #2 P1)))', 2, 2),
(2151, '(define "DLP.Ludemeplexes.2151" (!= (what at:(between)) (id Diplomat #1 )))', 21, 1),
(2152, '(define "DLP.Ludemeplexes.2152" (+ (last To) (* #1 #2 )))', 9, 4),
(2153, '(define "DLP.Ludemeplexes.2153" (piece #1 P2 (move Step (to if:(is Empty (to))))))', 35, 35),
(2154, '(define "DLP.Ludemeplexes.2154" (rectangle 5 #1 diagonals:Alternating))', 25, 25),
(2155, '(define "DLP.Ludemeplexes.2155" (intersection (sites #1 ) (expand (sites Right) steps:2)))', 2, 1),
(2156, '(define "DLP.Ludemeplexes.2156" (then (sow #1 if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True)))', 2, 1),
(2157, '(define "DLP.Ludemeplexes.2157" (place Fuhyo2 (sites Row #1 )))', 2, 2),
(2158, '(define "DLP.Ludemeplexes.2158" (= (count Sites in:(difference (sites Occupied by:Mover) (sites #1 ))) 0))', 7, 7),
(2159, '(define "DLP.Ludemeplexes.2159" (move Step (directions #1 ) (to if:(is Empty (to)))))', 3, 2),
(2160, '(define "DLP.Ludemeplexes.2160" (is In (between) (#1  #2 (#3 ) #4 )))', 16, 4),
(2161, '(define "DLP.Ludemeplexes.2161" (= (id #1 ) (what at:#2 #3 #4 )))', 36, 3),
(2162, '(define "DLP.Ludemeplexes.2162" (result Next #1 ))', 85, 83),
(2163, '(define "DLP.Ludemeplexes.2163" (place Stack #1 (sites {#2  #3  #4 }) count:3))', 4, 2),
(2164, '(define "DLP.Ludemeplexes.2164" (pair #1 C8))', 2, 2),
(2165, '(define "DLP.Ludemeplexes.2165" (directions {#1  SSE}))', 8, 5),
(2166, '(define "DLP.Ludemeplexes.2166" (= (who at:(#1  #2 )) #3 ))', 5, 3),
(2167, '(define "DLP.Ludemeplexes.2167" (= 1 (count Sites in:(intersection (sites Empty) (sites #1 )))))', 48, 16),
(2168, '(define "DLP.Ludemeplexes.2168" (fromTo (from (if (is Mover P1) (+ (last To) (* 6 #1 )) (- (last To) (* 6 #2 )))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 #3 )) (- (last To) (* 6 #4 ))))))', 2, 1),
(2169, '(define "DLP.Ludemeplexes.2169" (and (!= (ahead (from) #1 ) Off) (not (is Friend (who at:(ahead (from) #2 ))))))', 8, 2),
(2170, '(define "DLP.Ludemeplexes.2170" (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece #1 ) Mover)))', 3, 3),
(2171, '(define "DLP.Ludemeplexes.2171" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )}))))', 4, 1),
(2172, '(define "DLP.Ludemeplexes.2172" (pair #1 21))', 3, 2),
(2173, '(define "DLP.Ludemeplexes.2173" (score #1 (if (is Mover #2 ) (if (= (size Stack in:(sites Occupied by:#3 )) 15) 2 1) 0)))', 8, 4),
(2174, '(define "DLP.Ludemeplexes.2174" (note player:#1 #2 ))', 4, 1),
(2175, '(define "DLP.Ludemeplexes.2175" (and (is Active #1 ) (or (<= (count Pieces #2 in:(sites Board)) 7) (= (where General #3 ) Off))))', 7, 1),
(2176, '(define "DLP.Ludemeplexes.2176" (sow #1 if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))', 2, 1),
(2177, '(define "DLP.Ludemeplexes.2177" (equipment {(board (rectangle #1 #2 ))  (piece Counter Each (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (piece DoubleCounter Each (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))}))', 2, 2),
(2178, '(define "DLP.Ludemeplexes.2178" (equipment {(board (hex 5))  (piece #1 Each)  (piece Disc Neutral)}))', 2, 2),
(2179, '(define "DLP.Ludemeplexes.2179" (end (if (= (count Pieces #1 ) 0) (result #2 #3 ))))', 44, 44),
(2180, '(define "DLP.Ludemeplexes.2180" (count Sites in:(sites Direction from:(#1 ) SW)))', 6, 2),
(2181, '(define "DLP.Ludemeplexes.2181" (difference (expand (sites Bottom) steps:#1 ) (sites Phase 1)))', 17, 17),
(2182, '(define "DLP.Ludemeplexes.2182" (shift 0.0 #1 (square #2 )))', 3, 3),
(2183, '(define "DLP.Ludemeplexes.2183" (= (where #1 Mover) Off))', 4, 1),
(2184, '(define "DLP.Ludemeplexes.2184" (sites Occupied by:#1 container:#2 ))', 120, 40),
(2185, '(define "DLP.Ludemeplexes.2185" (is Friend (#1  at:(to))))', 165, 45),
(2186, '(define "DLP.Ludemeplexes.2186" (sites {#1  8  #2 }))', 3, 3),
(2187, '(define "DLP.Ludemeplexes.2187" (> (#1  #2 Mover) #3 ))', 8, 8),
(2188, '(define "DLP.Ludemeplexes.2188" (start {(place Marker (difference (sites Board) (sites {#1 })))}))', 2, 2),
(2189, '(define "DLP.Ludemeplexes.2189" (from (if (is Mover P1) (+ (last To) (* #1 2)) (- (last To) (* #2 2)))))', 4, 4),
(2190, '(define "DLP.Ludemeplexes.2190" (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line #1 Orthogonal))))', 4, 4),
(2191, '(define "DLP.Ludemeplexes.2191" (< (count Pieces #1 ) 5))', 2, 1),
(2192, '(define "DLP.Ludemeplexes.2192" (and (= (who at:(to)) #1 ) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) #2 ))) 0)))', 4, 1),
(2193, '(define "DLP.Ludemeplexes.2193" (place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase #1 ))))', 3, 3),
(2194, '(define "DLP.Ludemeplexes.2194" (place #1 {#2  #3 } rotation:4))', 4, 1),
(2195, '(define "DLP.Ludemeplexes.2195" (expand (sites Left) steps:#1 ))', 18, 8),
(2196, '(define "DLP.Ludemeplexes.2196" (place #1 (handSite P1 #2 ) state:#3 ))', 10, 2),
(2197, '(define "DLP.Ludemeplexes.2197" (rotate #1 (rectangle 1 #2 )))', 20, 3),
(2198, '(define "DLP.Ludemeplexes.2198" (directions {Forward  #1  #2  #3  BL  #4 }))', 2, 1),
(2199, '(define "DLP.Ludemeplexes.2199" (move Step (directions {#1  #2  BR  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(2200, '(define "DLP.Ludemeplexes.2200" (rectangle #1 3))', 26, 10),
(2201, '(define "DLP.Ludemeplexes.2201" (pair (id Narigin P2) (#1  #2 #3 )))', 6, 3),
(2202, '(define "DLP.Ludemeplexes.2202" (min (count Sites in:(sites Direction from:(#1 ) NE)) (count Sites in:(sites Direction from:(#2 ) SW))))', 2, 1),
(2203, '(define "DLP.Ludemeplexes.2203" (is #1 #2 P2))', 10, 10),
(2204, '(define "DLP.Ludemeplexes.2204" (set Hidden #1 at:(#2 ) False to:Next))', 18, 2),
(2205, '(define "DLP.Ludemeplexes.2205" (or (move Step (directions {#1  #2  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(2206, '(define "DLP.Ludemeplexes.2206" (set State at:(last #1 ) #2 ))', 181, 54),
(2207, '(define "DLP.Ludemeplexes.2207" (is In (last To) (sites Mover #1 )))', 260, 42),
(2208, '(define "DLP.Ludemeplexes.2208" (place Counter2 (expand (sites Top) steps:#1 )))', 2, 2),
(2209, '(define "DLP.Ludemeplexes.2209" (place #1 coord:A10))', 2, 2),
(2210, '(define "DLP.Ludemeplexes.2210" (place Stack #1 #2 count:8))', 6, 2),
(2211, '(define "DLP.Ludemeplexes.2211" (forEach Piece Fox (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', 2, 2),
(2212, '(define "DLP.Ludemeplexes.2212" (or (move Slide (directions {#1  #2 }) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#3  #4  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(2213, '(define "DLP.Ludemeplexes.2213" (regions #1 P2 (sites {#2  #3  #4 })))', 8, 7),
(2214, '(define "DLP.Ludemeplexes.2214" (sites Around (from) #1 Orthogonal))', 6, 2),
(2215, '(define "DLP.Ludemeplexes.2215" (board (hex #1 11)))', 7, 7),
(2216, '(define "DLP.Ludemeplexes.2216" (= (what at:(to)) (id Pawn #1 )))', 30, 2),
(2217, '(define "DLP.Ludemeplexes.2217" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) #3 )  (ahead (ahead (site) N) #4 )}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))', 4, 1),
(2218, '(define "DLP.Ludemeplexes.2218" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 7, 1),
(2219, '(define "DLP.Ludemeplexes.2219" (if (= (sites #1 ) (sites Occupied by:P1)) (result P1 Win)))', 2, 2),
(2220, '(define "DLP.Ludemeplexes.2220" (place #1 (union (expand (sites Bottom)) (sites Row 2))))', 5, 5),
(2221, '(define "DLP.Ludemeplexes.2221" (place #1 (handSite #2 2) #3 #4 ))', 4, 2),
(2222, '(define "DLP.Ludemeplexes.2222" (fromTo (from (#1 )) (to (handSite Next)) count:(count at:(#2 ))))', 2, 2),
(2223, '(define "DLP.Ludemeplexes.2223" (place #1 (handSite P2 3) #2 #3 ))', 3, 3),
(2224, '(define "DLP.Ludemeplexes.2224" (shift 0.5 0.0 (rectangle 1 #1 )))', 2, 2),
(2225, '(define "DLP.Ludemeplexes.2225" (face #1 ))', 56, 1),
(2226, '(define "DLP.Ludemeplexes.2226" (is Enemy (who at:(trackSite Move steps:(mapEntry #1 (count Pips))))))', 4, 3),
(2227, '(define "DLP.Ludemeplexes.2227" (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty))))))', 5, 3),
(2228, '(define "DLP.Ludemeplexes.2228" (piece Pawn3d #1 S (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(2229, '(define "DLP.Ludemeplexes.2229" (end {(if (no Moves P2) (result P1 Win))  (if (< (count Pieces P1) #1 ) (result P2 Win))}))', 3, 3),
(2230, '(define "DLP.Ludemeplexes.2230" (= 0 (#1  #2 (#3  #4 ))))', 14, 10),
(2231, '(define "DLP.Ludemeplexes.2231" (directions {BR  BL  #1  #2 }))', 8, 1),
(2232, '(define "DLP.Ludemeplexes.2232" (= (what at:#1 ) 0))', 2, 1),
(2233, '(define "DLP.Ludemeplexes.2233" (pair (id Keima #1 ) (id Kinsho #2 )))', 4, 1),
(2234, '(define "DLP.Ludemeplexes.2234" (place #1 (difference (sites #2 ) (sites Column 2))))', 2, 1),
(2235, '(define "DLP.Ludemeplexes.2235" (place #1 Hand count:2))', 6, 6),
(2236, '(define "DLP.Ludemeplexes.2236" (is Path Edge Mover length:#1 closed:false))', 2, 2),
(2237, '(define "DLP.Ludemeplexes.2237" (apply (fromTo (from (between)) (to (handSite Mover #1 )))))', 3, 1),
(2238, '(define "DLP.Ludemeplexes.2238" (is Friend (#1  at:(#2 ))))', 35, 18),
(2239, '(define "DLP.Ludemeplexes.2239" (place Knight2 {#1  K8}))', 2, 2),
(2240, '(define "DLP.Ludemeplexes.2240" (from (sites Occupied by:#1 container:Hand component:Pawn)))', 3, 2),
(2241, '(define "DLP.Ludemeplexes.2241" (pair (id #1 #2 ) (id Tokin #3 )))', 12, 4),
(2242, '(define "DLP.Ludemeplexes.2242" (= (count Pips) #1 ))', 325, 7),
(2243, '(define "DLP.Ludemeplexes.2243" (pair #1 A4))', 2, 2),
(2244, '(define "DLP.Ludemeplexes.2244" (pair (id #1 P1) (id Ginsho P2)))', 8, 4),
(2245, '(define "DLP.Ludemeplexes.2245" (place #1 coord:H10))', 2, 2),
(2246, '(define "DLP.Ludemeplexes.2246" (mapEntry #1 ))', 74, 24),
(2247, '(define "DLP.Ludemeplexes.2247" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(2248, '(define "DLP.Ludemeplexes.2248" (if (= (count #1 ) #2 ) (result Mover #3 )))', 2, 2),
(2249, '(define "DLP.Ludemeplexes.2249" (phase Movement (play (forEach Piece)) (end {(if (no Moves #1 ) (result #2 #3 ))  (if (= (count Pieces P2) #4 ) (result P1 Win))})))', 5, 5),
(2250, '(define "DLP.Ludemeplexes.2250" (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover #1 ))))', 5, 4),
(2251, '(define "DLP.Ludemeplexes.2251" (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) #1 ))))', 8, 1),
(2252, '(define "DLP.Ludemeplexes.2252" (place Rook2 {A8  #1 } state:1))', 9, 9),
(2253, '(define "DLP.Ludemeplexes.2253" (= 0 (count Sites in:(intersection (sites Occupied by:#1 ) (union (sites #2 ) (sites #3 ))))))', 2, 2),
(2254, '(define "DLP.Ludemeplexes.2254" (is #1 #2 Next))', 3, 3),
(2255, '(define "DLP.Ludemeplexes.2255" (place Stack Disc1 (sites {#1  #2  #3 }) count:#4 ))', 4, 2),
(2256, '(define "DLP.Ludemeplexes.2256" (move Step #1 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', 3, 1),
(2257, '(define "DLP.Ludemeplexes.2257" (set Value at:(last To) #1 ))', 5, 2),
(2258, '(define "DLP.Ludemeplexes.2258" (sites Empty #1 ))', 31, 14),
(2259, '(define "DLP.Ludemeplexes.2259" (move Step (directions {Forward  #1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 6, 1),
(2260, '(define "DLP.Ludemeplexes.2260" (regions #1 #2 (expand (intersection (sites Bottom) (sites Right)) steps:2 #3 )))', 2, 2),
(2261, '(define "DLP.Ludemeplexes.2261" (= (#1  #2 (to)) 6))', 3, 3),
(2262, '(define "DLP.Ludemeplexes.2262" (set Hidden #1 at:(mapEntry (what at:(from))) False to:P2))', 18, 2),
(2263, '(define "DLP.Ludemeplexes.2263" (move Slide (directions {Rightward  Leftward  #1 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 1),
(2264, '(define "DLP.Ludemeplexes.2264" (pair (id Ryuo P2) (#1  #2 #3 )))', 6, 3),
(2265, '(define "DLP.Ludemeplexes.2265" (place Square1 (handSite P1 #1 ) state:#2 ))', 5, 1),
(2266, '(define "DLP.Ludemeplexes.2266" (regions #1 P1 (sites #2 )))', 52, 52),
(2267, '(define "DLP.Ludemeplexes.2267" (piece #1 Each (move Slide (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 3, 1),
(2268, '(define "DLP.Ludemeplexes.2268" (equipment {(board (#1  #2 ))  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to)))))}))', 2, 2),
(2269, '(define "DLP.Ludemeplexes.2269" (score P1 (#1  (#2  #3 P1))))', 2, 2),
(2270, '(define "DLP.Ludemeplexes.2270" (set Hidden #1 at:(mapEntry (what at:(last To))) False to:P2))', 2, 1),
(2271, '(define "DLP.Ludemeplexes.2271" (move Slide (directions {FR  FL  #1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 10, 1),
(2272, '(define "DLP.Ludemeplexes.2272" (remove (scale 1.0 2.0 (wedge 3)) vertices:{#1 }))', 2, 2),
(2273, '(define "DLP.Ludemeplexes.2273" (is In (last #1 ) (sites Section11)))', 2, 1),
(2274, '(define "DLP.Ludemeplexes.2274" (if (no Moves Mover) (result Mover #1 )))', 8, 8),
(2275, '(define "DLP.Ludemeplexes.2275" (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) #1 )))', 3, 3),
(2276, '(define "DLP.Ludemeplexes.2276" (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain)))', 3, 1),
(2277, '(define "DLP.Ludemeplexes.2277" (move Slide (from (mapEntry King (mover))) WSW (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #2 ) if:True))))))', 2, 1),
(2278, '(define "DLP.Ludemeplexes.2278" (regions Home P1 (sites Track #1 )))', 22, 22),
(2279, '(define "DLP.Ludemeplexes.2279" (piece #1 P2 #2 (move Step (directions {#3  #4  Leftward}) (to if:(is Empty (to))))))', 4, 4),
(2280, '(define "DLP.Ludemeplexes.2280" (place #1 (handSite #2 #3 ) state:#4 ))', 20, 2),
(2281, '(define "DLP.Ludemeplexes.2281" (count Pieces P1 in:(sites #1 )))', 3, 2),
(2282, '(define "DLP.Ludemeplexes.2282" (not (#1  #2 )))', 47, 30),
(2283, '(define "DLP.Ludemeplexes.2283" (place #1 (sites {#2  K2})))', 2, 2),
(2284, '(define "DLP.Ludemeplexes.2284" (move Slide (directions {Forward  #1 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 7, 1),
(2285, '(define "DLP.Ludemeplexes.2285" (scale #1 (add (merge {(remove (hex 1) edges:{{1  0}  {2  0}  {2  4}  {4  5}  {5  3}  {3  1}})  (rotate 30.0 (scale 0.87 (remove (hex 1) edges:{{1  0}  {2  0}  {2  4}  {4  5}  {5  3}  {3  1}})))}) edges:{{1  9}  {9  3}  {3  11}  {11  5}  {5  10}  {10  4}  {4  8}  {8  2}  {2  6}  {6  0}  {0  7}  {7  1}})))', 2, 1),
(2286, '(define "DLP.Ludemeplexes.2286" (if (= 1 (count #1 #2 )) (result P1 Win)))', 3, 3),
(2287, '(define "DLP.Ludemeplexes.2287" (equipment {(board (square #1 ) use:Vertex)  (piece Marker Each)  (regions P1 {(sites Side N)  (sites Side S)})  (regions P2 {(sites Side W)  (sites Side E)})}))', 2, 2),
(2288, '(define "DLP.Ludemeplexes.2288" (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))', 3, 1),
(2289, '(define "DLP.Ludemeplexes.2289" (pair (id Fuhyo #1 ) (id Hisha #2 )))', 2, 1),
(2290, '(define "DLP.Ludemeplexes.2290" (path from:#1 to:#2 colour:#3 ))', 4, 1),
(2291, '(define "DLP.Ludemeplexes.2291" (pair (id #1 P2) (id Kyosha #2 )))', 3, 2),
(2292, '(define "DLP.Ludemeplexes.2292" (/ (#1  #2 ) #3 ))', 12, 7);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(2293, '(define "DLP.Ludemeplexes.2293" (or (move Slide (directions {FR  FL}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#2  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(2294, '(define "DLP.Ludemeplexes.2294" (size #1 at:(last #2 )))', 11, 6),
(2295, '(define "DLP.Ludemeplexes.2295" (place #1 (handSite P2 #2 ) state:5))', 2, 2),
(2296, '(define "DLP.Ludemeplexes.2296" (place #1 coord:K9 #2 #3 ))', 2, 2),
(2297, '(define "DLP.Ludemeplexes.2297" (end (if (is #1 #2 Mover) (result Mover Win))))', 2, 2),
(2298, '(define "DLP.Ludemeplexes.2298" (scale #1 (rectangle #2 #3 )))', 3, 2),
(2299, '(define "DLP.Ludemeplexes.2299" (place #1 (handSite #2 ) count:21))', 2, 1),
(2300, '(define "DLP.Ludemeplexes.2300" (= #1 (count #2 (#3  Mover))))', 2, 2),
(2301, '(define "DLP.Ludemeplexes.2301" (if (is Triggered #1 P2) (result #2 Win)))', 9, 9),
(2302, '(define "DLP.Ludemeplexes.2302" (!= #1 (#2  at:(site))))', 2, 2),
(2303, '(define "DLP.Ludemeplexes.2303" (sites Direction from:(from) (directions {#1  #2 }) included:True))', 2, 1),
(2304, '(define "DLP.Ludemeplexes.2304" (to (#1  (who at:(to)))))', 6, 5),
(2305, '(define "DLP.Ludemeplexes.2305" (start (place #1 Hand count:3)))', 21, 21),
(2306, '(define "DLP.Ludemeplexes.2306" (place #1 {E1  #2 }))', 4, 4),
(2307, '(define "DLP.Ludemeplexes.2307" (is Threatened (id King_noCross #1 )))', 47, 14),
(2308, '(define "DLP.Ludemeplexes.2308" (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= #1 (state at:(site)))))))', 12, 1),
(2309, '(define "DLP.Ludemeplexes.2309" (move Slide #1 (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(2310, '(define "DLP.Ludemeplexes.2310" (scale 1.0 #1 (#2  4)))', 2, 2),
(2311, '(define "DLP.Ludemeplexes.2311" (difference (sites #1 ) (#2  Mover)))', 22, 3),
(2312, '(define "DLP.Ludemeplexes.2312" (place Stack Disc1 (handSite P1) count:#1 ))', 4, 4),
(2313, '(define "DLP.Ludemeplexes.2313" (shift #1 3.0 (rotate #2 (wedge #3 ))))', 14, 8),
(2314, '(define "DLP.Ludemeplexes.2314" (pair (id #1 #2 ) (handSite #3 4)))', 8, 3),
(2315, '(define "DLP.Ludemeplexes.2315" (rectangle 7 #1 diagonals:Solid))', 2, 2),
(2316, '(define "DLP.Ludemeplexes.2316" (map RightHole {(pair P1 #1 )  (pair P2 #2 )}))', 2, 2),
(2317, '(define "DLP.Ludemeplexes.2317" (place #1 #2 #3 #4 1))', 57, 28),
(2318, '(define "DLP.Ludemeplexes.2318" (place #1 {A1  #2  #3  #4 }))', 3, 3),
(2319, '(define "DLP.Ludemeplexes.2319" (pair (id Ryuo #1 ) (id Hisha #2 )))', 6, 3),
(2320, '(define "DLP.Ludemeplexes.2320" (set Hidden Value at:(mapEntry (what at:(last From))) False to:#1 ))', 4, 1),
(2321, '(define "DLP.Ludemeplexes.2321" (pair (id #1 P2) (handSite P1 1)))', 8, 4),
(2322, '(define "DLP.Ludemeplexes.2322" (and (all Passed) (#1  (score Mover) (score Next))))', 4, 2),
(2323, '(define "DLP.Ludemeplexes.2323" (game #1 (players 2) (equipment {(board (morris #2 ) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:#3 )) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', 4, 4),
(2324, '(define "DLP.Ludemeplexes.2324" (< (#1  #2 at:(#3 )) #4 ))', 3, 3),
(2325, '(define "DLP.Ludemeplexes.2325" (= (count at:(site)) #1 ))', 4, 2),
(2326, '(define "DLP.Ludemeplexes.2326" (if (is Mover P1) (+ (last To) #1 ) (- (last To) #2 )))', 6, 4),
(2327, '(define "DLP.Ludemeplexes.2327" (nextPhase #1 (= 0 (count in:(sites Hand P1))) #2 ))', 2, 2),
(2328, '(define "DLP.Ludemeplexes.2328" (dice d:#1 from:#2 num:1))', 4, 4),
(2329, '(define "DLP.Ludemeplexes.2329" (set Value #1 (- (value Player #2 ) 1)))', 4, 4),
(2330, '(define "DLP.Ludemeplexes.2330" (to (#1  (#2  at:(#3 )))))', 14, 6),
(2331, '(define "DLP.Ludemeplexes.2331" (if (= (mapEntry ThrowDiceValue (count Pips)) #1 ) (moveAgain)))', 4, 2),
(2332, '(define "DLP.Ludemeplexes.2332" (sites Around (#1 ) Orthogonal if:(= (who at:(to)) #2 )))', 10, 1),
(2333, '(define "DLP.Ludemeplexes.2333" (place #1 (#2  #3 ) state:1))', 10, 5),
(2334, '(define "DLP.Ludemeplexes.2334" (between (range 1 #1 ) after:#2 if:True))', 6, 1),
(2335, '(define "DLP.Ludemeplexes.2335" (place Seed (intersection (sites #1 ) (sites #2 )) counts:{2} state:#3 ))', 4, 2),
(2336, '(define "DLP.Ludemeplexes.2336" (set #1 at:(last #2 ) #3 ))', 8, 4),
(2337, '(define "DLP.Ludemeplexes.2337" (move Step #1 (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(2338, '(define "DLP.Ludemeplexes.2338" (is In (last #1 ) (sites Section0)))', 3, 1),
(2339, '(define "DLP.Ludemeplexes.2339" (count Sites in:(difference (union (sites Occupied by:#1 ) (sites Occupied by:#2 )) (union (sites #3 ) (sites #4 )))))', 2, 1),
(2340, '(define "DLP.Ludemeplexes.2340" (not (is In (from) (sites #1 ))))', 10, 7),
(2341, '(define "DLP.Ludemeplexes.2341" (place Miner2 #1 count:#2 value:3))', 2, 2),
(2342, '(define "DLP.Ludemeplexes.2342" (count at:(if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2)))))', 39, 18),
(2343, '(define "DLP.Ludemeplexes.2343" (regions {0  1  2  9  10  #1  #2  #3  #4 }))', 2, 2),
(2344, '(define "DLP.Ludemeplexes.2344" (move Hop Orthogonal (between if:(is #1 (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', 8, 7),
(2345, '(define "DLP.Ludemeplexes.2345" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #3 (mover))) #4 (between (exact 3) if:True))))))', 4, 2),
(2346, '(define "DLP.Ludemeplexes.2346" (is Threatened (id #1 Mover)))', 68, 45),
(2347, '(define "DLP.Ludemeplexes.2347" (start {(place Disc1 (sites #1 ))  (place Disc2 (sites #2 ))}))', 3, 3),
(2348, '(define "DLP.Ludemeplexes.2348" (all Sites (sites Occupied by:#1 component:King) if:(is Threatened at:(site))))', 3, 1),
(2349, '(define "DLP.Ludemeplexes.2349" (set Hidden #1 at:(last To) False to:#2 ))', 18, 3),
(2350, '(define "DLP.Ludemeplexes.2350" (count #1 2))', 7, 2),
(2351, '(define "DLP.Ludemeplexes.2351" (set Cost 3 #1 at:8))', 4, 4),
(2352, '(define "DLP.Ludemeplexes.2352" (is Enemy (who at:(trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))))', 2, 1),
(2353, '(define "DLP.Ludemeplexes.2353" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:(is In (to) (sites Empty)))))))', 14, 3),
(2354, '(define "DLP.Ludemeplexes.2354" (< (value Piece at:(#1 )) (value Piece at:(#2 ))))', 12, 3),
(2355, '(define "DLP.Ludemeplexes.2355" (is #1 (who at:(site))))', 16, 7),
(2356, '(define "DLP.Ludemeplexes.2356" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place #1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place #2 {C8  F8})  (place Ferz_noCross2 coord:#3 )  (place King_noCross2 coord:#4 )}))', 4, 4),
(2357, '(define "DLP.Ludemeplexes.2357" (difference (sites Occupied by:Mover) (sites #1 )))', 9, 9),
(2358, '(define "DLP.Ludemeplexes.2358" (who at:(ahead (site) #1 )))', 20, 2),
(2359, '(define "DLP.Ludemeplexes.2359" (piece #1 Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))', 2, 1),
(2360, '(define "DLP.Ludemeplexes.2360" (difference (expand (sites Bottom) steps:4) (sites Phase #1 )))', 3, 3),
(2361, '(define "DLP.Ludemeplexes.2361" (and (<= (column of:(site)) (column of:(#1 ))) (>= (column of:(site)) (column of:(#2 )))))', 2, 1),
(2362, '(define "DLP.Ludemeplexes.2362" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:(is In (to) (sites Empty)))))', 14, 3),
(2363, '(define "DLP.Ludemeplexes.2363" (shift 0.0 2.0 (rectangle 3 7 diagonals:#1 )))', 12, 12),
(2364, '(define "DLP.Ludemeplexes.2364" (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (#3 ) #4 )))}))))', 32, 2),
(2365, '(define "DLP.Ludemeplexes.2365" (add (piece (id #1 #2 )) (to (last From))))', 2, 2),
(2366, '(define "DLP.Ludemeplexes.2366" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball #2 )) (to (ahead (site) UNE) if:(is Flat)))))', 4, 1),
(2367, '(define "DLP.Ludemeplexes.2367" (= 1 (count Sites in:(intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover)))))', 18, 1),
(2368, '(define "DLP.Ludemeplexes.2368" (pair (id Kyosha #1 ) (handSite #2 #3 )))', 4, 2),
(2369, '(define "DLP.Ludemeplexes.2369" (sites Phase #1 ))', 130, 44),
(2370, '(define "DLP.Ludemeplexes.2370" (= (sites #1 ) (sites Occupied by:P1)))', 2, 2),
(2371, '(define "DLP.Ludemeplexes.2371" (piece Disc #1 ))', 54, 48),
(2372, '(define "DLP.Ludemeplexes.2372" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact #2 ) if:(is In (to) (sites Empty)))))))', 7, 3),
(2373, '(define "DLP.Ludemeplexes.2373" (= #1 (state at:(from))))', 17, 4),
(2374, '(define "DLP.Ludemeplexes.2374" (if (is Path Edge Mover length:3 closed:#1 ) (#2  Mover #3 )))', 2, 2),
(2375, '(define "DLP.Ludemeplexes.2375" (shift 0.0 #1 (#2  #3 )))', 10, 10),
(2376, '(define "DLP.Ludemeplexes.2376" (is #1 (who at:(ahead (#2 ) N))))', 6, 5),
(2377, '(define "DLP.Ludemeplexes.2377" (expand (sites {#1 }) steps:2))', 2, 1),
(2378, '(define "DLP.Ludemeplexes.2378" (regions #1 P2 (expand (intersection (sites Top) (sites Right)) steps:#2 #3 )))', 3, 3),
(2379, '(define "DLP.Ludemeplexes.2379" (move Step (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 34, 32),
(2380, '(define "DLP.Ludemeplexes.2380" (set Hidden #1 at:(mapEntry (what at:(last To))) False to:#2 ))', 4, 1),
(2381, '(define "DLP.Ludemeplexes.2381" (not (is In (last To) (sites #1 ))))', 16, 7),
(2382, '(define "DLP.Ludemeplexes.2382" (place #1 (handSite P2 4) #2 #3 ))', 3, 3),
(2383, '(define "DLP.Ludemeplexes.2383" (directions {#1  E}))', 8, 6),
(2384, '(define "DLP.Ludemeplexes.2384" (topLevel at:(#1 )))', 37, 17),
(2385, '(define "DLP.Ludemeplexes.2385" (pair (id #1 P2) (id Tokin #2 )))', 6, 4),
(2386, '(define "DLP.Ludemeplexes.2386" (pair (id #1 P1) (handSite P2 4)))', 4, 3),
(2387, '(define "DLP.Ludemeplexes.2387" (sites Side #1 ))', 110, 17),
(2388, '(define "DLP.Ludemeplexes.2388" (place Stack #1 12 count:15))', 7, 7),
(2389, '(define "DLP.Ludemeplexes.2389" (move (from #1 ) (to #2 ) (then (remove (centrePoint)))))', 2, 1),
(2390, '(define "DLP.Ludemeplexes.2390" (rectangle 5 #1 ))', 21, 13),
(2391, '(define "DLP.Ludemeplexes.2391" (player (who at:(#1 ))))', 7, 2),
(2392, '(define "DLP.Ludemeplexes.2392" (difference (expand (sites #1 ) steps:#2 ) (sites Phase 1)))', 34, 17),
(2393, '(define "DLP.Ludemeplexes.2393" (shift #1 #2 (wedge #3 )))', 17, 17),
(2394, '(define "DLP.Ludemeplexes.2394" (place King_noCross2 coord:#1 #2 #3 ))', 3, 3),
(2395, '(define "DLP.Ludemeplexes.2395" (intersection (sites Phase #1 ) (difference (sites Board) (union {(expand (sites Top) steps:4)  (expand (sites Bottom) steps:4)  (expand (sites Left) steps:4)  (expand (sites Right) steps:4)}))))', 2, 1),
(2396, '(define "DLP.Ludemeplexes.2396" (shift #1 0.0 (rectangle #2 #3 )))', 29, 21),
(2397, '(define "DLP.Ludemeplexes.2397" (not (is Threatened (if (is #1 P2) (id Cho2) (id Han1)))))', 2, 1),
(2398, '(define "DLP.Ludemeplexes.2398" (equipment {(mancalaBoard 2 #1 (track Track #2 loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}))', 14, 14),
(2399, '(define "DLP.Ludemeplexes.2399" (what at:#1 level:0))', 2, 1),
(2400, '(define "DLP.Ludemeplexes.2400" (pair #1 71))', 2, 2),
(2401, '(define "DLP.Ludemeplexes.2401" (end (if (#1  #2 #3 ) (result Mover Loss))))', 2, 2),
(2402, '(define "DLP.Ludemeplexes.2402" (phase #1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Playing)))', 2, 2),
(2403, '(define "DLP.Ludemeplexes.2403" (piece #1 Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 14, 14),
(2404, '(define "DLP.Ludemeplexes.2404" (> (count at:(from)) #1 ))', 77, 57),
(2405, '(define "DLP.Ludemeplexes.2405" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))))', 2, 1),
(2406, '(define "DLP.Ludemeplexes.2406" (piece #1 #2 #3 (move Step (directions {Forward  Rightward  Leftward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 2, 1),
(2407, '(define "DLP.Ludemeplexes.2407" (hand Each size:#1 ))', 26, 26),
(2408, '(define "DLP.Ludemeplexes.2408" (count #1 P1))', 61, 55),
(2409, '(define "DLP.Ludemeplexes.2409" (set Hidden at:(last To) False to:#1 ))', 4, 1),
(2410, '(define "DLP.Ludemeplexes.2410" (is In (last #1 ) (sites Section8)))', 3, 1),
(2411, '(define "DLP.Ludemeplexes.2411" (directions {FR  FL  #1  #2  Forward}))', 3, 1),
(2412, '(define "DLP.Ludemeplexes.2412" (equipment {(board (square #1 ))  (piece Counter Each (move Step (to if:(is Empty (to)))))  (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:#2 Orthogonal))  (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:#3 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}))', 3, 3),
(2413, '(define "DLP.Ludemeplexes.2413" (regions Home #1 (expand (intersection (sites Top) (sites #2 )) steps:#3 Orthogonal)))', 3, 3),
(2414, '(define "DLP.Ludemeplexes.2414" (or (is Loop (#1 ) path:true) (<= (/ 32 4) (pathExtent (#2 )))))', 2, 1),
(2415, '(define "DLP.Ludemeplexes.2415" (forEach (sites #1 ) if:(< 1 (count at:(site)))))', 9, 9),
(2416, '(define "DLP.Ludemeplexes.2416" (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) #2 ))))', 18, 1),
(2417, '(define "DLP.Ludemeplexes.2417" (sites {#1  #2  D4}))', 2, 2),
(2418, '(define "DLP.Ludemeplexes.2418" (map #1 {(pair 1 H1)  (pair 2 #2 )}))', 10, 10),
(2419, '(define "DLP.Ludemeplexes.2419" (set Hidden #1 at:(mapEntry (what at:(last From))) False to:#2 ))', 8, 1),
(2420, '(define "DLP.Ludemeplexes.2420" (equipment {(board (square #1 ) use:Vertex)  (piece Marker Each)}))', 8, 8),
(2421, '(define "DLP.Ludemeplexes.2421" (pair (id #1 #2 ) (id Ginsho P1)))', 8, 4),
(2422, '(define "DLP.Ludemeplexes.2422" (place #1 {A10  I10}))', 3, 3),
(2423, '(define "DLP.Ludemeplexes.2423" (piece #1 Each (or (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {#2  #3 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 2, 1),
(2424, '(define "DLP.Ludemeplexes.2424" (= (count Sites in:(sites Occupied by:#1 component:Rabbit)) 0))', 2, 1),
(2425, '(define "DLP.Ludemeplexes.2425" (or (is In (site) (sites Section8)) (is In (site) (sites #1 ))))', 5, 1),
(2426, '(define "DLP.Ludemeplexes.2426" (pair #1 97))', 3, 3),
(2427, '(define "DLP.Ludemeplexes.2427" (to (mapEntry #1 (mover))))', 12, 3),
(2428, '(define "DLP.Ludemeplexes.2428" (place #1 (#2  (sites #3 ) (sites Column 2))))', 4, 1),
(2429, '(define "DLP.Ludemeplexes.2429" (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites #1 ))))))', 10, 1),
(2430, '(define "DLP.Ludemeplexes.2430" (tile #1 Each numSides:4 (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(2431, '(define "DLP.Ludemeplexes.2431" (place Rook2 {#1  #2 } state:1))', 15, 15),
(2432, '(define "DLP.Ludemeplexes.2432" (+ #1 0))', 2, 1),
(2433, '(define "DLP.Ludemeplexes.2433" (mancalaBoard 2 6 (track Track #1 loop:true)))', 12, 12),
(2434, '(define "DLP.Ludemeplexes.2434" (directions {#1  #2  FL  FR  #3  #4 }))', 4, 1),
(2435, '(define "DLP.Ludemeplexes.2435" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:True)))))', 13, 11),
(2436, '(define "DLP.Ludemeplexes.2436" (and (= (what at:0) (id #1 )) (= (what at:1) (id #2 ))))', 9, 1),
(2437, '(define "DLP.Ludemeplexes.2437" (sites {13  #1 }))', 2, 2),
(2438, '(define "DLP.Ludemeplexes.2438" (set Hidden #1 at:(last To) False to:Next))', 2, 1),
(2439, '(define "DLP.Ludemeplexes.2439" (difference (sites Occupied by:Mover) (sites Mover #1 )))', 5, 3),
(2440, '(define "DLP.Ludemeplexes.2440" (if (and (= (state at:(last To)) 0) (is In (last To) (sites AllSitesDifferentThanArc))) (set State at:(last To) #1 )))', 2, 1),
(2441, '(define "DLP.Ludemeplexes.2441" (if (and (!= (what at:(handSite #1 )) (id Rabbit #2 )) (= (count Sites in:(sites Occupied by:#3 component:Rabbit)) 0)) (result #4 Win)))', 2, 1),
(2442, '(define "DLP.Ludemeplexes.2442" (= (what at:(coord #1 )) (id #2 )))', 30, 1),
(2443, '(define "DLP.Ludemeplexes.2443" (difference (union (sites Occupied by:#1 ) (sites Occupied by:#2 )) (union (sites #3 ) (sites #4 ))))', 2, 1),
(2444, '(define "DLP.Ludemeplexes.2444" (pair #1 544))', 3, 1),
(2445, '(define "DLP.Ludemeplexes.2445" (poly {{0.5  0.0}  {#1  0.0}  {#2  #3 }}))', 2, 1),
(2446, '(define "DLP.Ludemeplexes.2446" (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball #2 )) (to (ahead (site) UNE) if:(is Flat))))))', 4, 1),
(2447, '(define "DLP.Ludemeplexes.2447" (promote (last To) (piece #1 ) Mover))', 26, 13),
(2448, '(define "DLP.Ludemeplexes.2448" (place #1 coord:B1))', 8, 8),
(2449, '(define "DLP.Ludemeplexes.2449" (if (is Enemy (#1  at:(site))) (remove (site))))', 3, 2),
(2450, '(define "DLP.Ludemeplexes.2450" (place #1 99 count:#2 value:#3 ))', 2, 2),
(2451, '(define "DLP.Ludemeplexes.2451" (is In (#1 ) (sites #2 )))', 693, 131),
(2452, '(define "DLP.Ludemeplexes.2452" (piece (mapEntry #1 (what at:(last To)))))', 21, 6),
(2453, '(define "DLP.Ludemeplexes.2453" (place Stack Disc1 #1 count:2))', 5, 5),
(2454, '(define "DLP.Ludemeplexes.2454" (if (#1  #2 Next) (result #3 Win)))', 54, 54),
(2455, '(define "DLP.Ludemeplexes.2455" (fromTo (from (where (id Minotaur0))) (to (ahead (from) #1 ) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))))', 8, 1),
(2456, '(define "DLP.Ludemeplexes.2456" (and (trigger #1 #2 ) (remove (#3 ))))', 7, 2),
(2457, '(define "DLP.Ludemeplexes.2457" (move Hop (from (from)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))', 2, 1),
(2458, '(define "DLP.Ludemeplexes.2458" (pair #1 J10))', 2, 2),
(2459, '(define "DLP.Ludemeplexes.2459" (can Move (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))))', 18, 9),
(2460, '(define "DLP.Ludemeplexes.2460" (forEach Value min:0 max:(topLevel at:(handSite #1 )) (set Hidden What at:(handSite #2 ) level:(value) to:P2)))', 2, 1),
(2461, '(define "DLP.Ludemeplexes.2461" (equipment {(board (#1  5))  (piece Marker Each)}))', 3, 3),
(2462, '(define "DLP.Ludemeplexes.2462" (from (difference (intersection (sites #1 ) (sites Row (row of:(last To)))) (sites {(last To)}))))', 2, 1),
(2463, '(define "DLP.Ludemeplexes.2463" (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )})))))', 8, 1),
(2464, '(define "DLP.Ludemeplexes.2464" (move (from (#1 )) (to (trackSite Move from:(#2 ) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#3 ))))))))', 7, 7),
(2465, '(define "DLP.Ludemeplexes.2465" (pair #1 A9))', 2, 2),
(2466, '(define "DLP.Ludemeplexes.2466" (pair (id #1 P1) (id #2 P1)))', 22, 4),
(2467, '(define "DLP.Ludemeplexes.2467" (and (= (face #1 ) (face #2 )) (> (face #3 ) (face #4 ))))', 6, 1),
(2468, '(define "DLP.Ludemeplexes.2468" (count Sites in:(sites Occupied by:#1 top:false)))', 14, 14),
(2469, '(define "DLP.Ludemeplexes.2469" (regions #1 (sites Phase 0)))', 9, 9),
(2470, '(define "DLP.Ludemeplexes.2470" (mancalaBoard 4 6 store:None {(track #1 #2 loop:true P1)  (track #3 #4 loop:true P2)}))', 2, 2),
(2471, '(define "DLP.Ludemeplexes.2471" (pair (id #1 P2) (id Ginsho #2 )))', 8, 4),
(2472, '(define "DLP.Ludemeplexes.2472" (place #1 coord:C3))', 2, 2),
(2473, '(define "DLP.Ludemeplexes.2473" (pair #1 84))', 3, 2),
(2474, '(define "DLP.Ludemeplexes.2474" (trackSite Move steps:(#1  #2 )))', 50, 13),
(2475, '(define "DLP.Ludemeplexes.2475" (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) #1 ) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) #2 )  (if (not (all DiceUsed)) (moveAgain))})))))', 3, 2),
(2476, '(define "DLP.Ludemeplexes.2476" (track #1 9,W,N1,E,N1,W #2 directed:true))', 34, 17),
(2477, '(define "DLP.Ludemeplexes.2477" (equipment {(mancalaBoard 2 6 store:None (track Track #1 loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}))', 13, 13),
(2478, '(define "DLP.Ludemeplexes.2478" (!= #1 (state at:(#2 ))))', 6, 6),
(2479, '(define "DLP.Ludemeplexes.2479" (shift 0.0 #1 (rectangle 1 11)))', 4, 3),
(2480, '(define "DLP.Ludemeplexes.2480" (mapEntry (#1  at:(#2 ))))', 46, 3),
(2481, '(define "DLP.Ludemeplexes.2481" (<= 5 (count Sites in:(intersection (sites #1 5) (sites Occupied by:Next container:Board)))))', 2, 1),
(2482, '(define "DLP.Ludemeplexes.2482" (piece #1 Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(2483, '(define "DLP.Ludemeplexes.2483" (pair (id Narikyo P1) (#1  #2 #3 )))', 2, 1),
(2484, '(define "DLP.Ludemeplexes.2484" (is Odd (#1  of:(to))))', 4, 1),
(2485, '(define "DLP.Ludemeplexes.2485" (= (#1  #2 (last To)) 1))', 57, 28),
(2486, '(define "DLP.Ludemeplexes.2486" (sites Incident Cell of:#1 at:(from)))', 5, 1),
(2487, '(define "DLP.Ludemeplexes.2487" (pathExtent (#1 )))', 2, 1),
(2488, '(define "DLP.Ludemeplexes.2488" (place #1 (union (expand (sites #2 ) steps:1) (expand origin:(coord #3 ) steps:5 #4 ))))', 2, 1),
(2489, '(define "DLP.Ludemeplexes.2489" (to (trackSite Move from:(last #1 ) steps:1)))', 33, 17),
(2490, '(define "DLP.Ludemeplexes.2490" (move Hop #1 (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 8, 3),
(2491, '(define "DLP.Ludemeplexes.2491" (place #1 (handSite P2 2) state:#2 ))', 2, 2),
(2492, '(define "DLP.Ludemeplexes.2492" (equipment {(mancalaBoard 2 6 (track Track #1 loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}))', 9, 9),
(2493, '(define "DLP.Ludemeplexes.2493" (board (square #1 ) (values Cell (range #2 #3 ))))', 10, 10),
(2494, '(define "DLP.Ludemeplexes.2494" (place Tiger2 (sites #1 )))', 6, 6),
(2495, '(define "DLP.Ludemeplexes.2495" (shift #1 #2 (#3  #4 (rectangle 5 1))))', 4, 2),
(2496, '(define "DLP.Ludemeplexes.2496" (place #1 {G8  #2 }))', 2, 2),
(2497, '(define "DLP.Ludemeplexes.2497" (regions P2 (sites #1 )))', 87, 87),
(2498, '(define "DLP.Ludemeplexes.2498" (+ (last To) #1 ))', 12, 4),
(2499, '(define "DLP.Ludemeplexes.2499" (is In (where #1 #2 ) (sites Bottom)))', 4, 4),
(2500, '(define "DLP.Ludemeplexes.2500" (phase #1 P1 (play (move (from (handSite #2 )) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand #3 ))) #4 )))', 3, 3),
(2501, '(define "DLP.Ludemeplexes.2501" (fromTo (from (last #1 )) (to (last #2 ))))', 26, 4),
(2502, '(define "DLP.Ludemeplexes.2502" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact #2 ) if:(is In (to) (sites Empty)))))))', 7, 3),
(2503, '(define "DLP.Ludemeplexes.2503" (map #1 {(pair #2 #3 )  (pair #4 5)}))', 2, 2),
(2504, '(define "DLP.Ludemeplexes.2504" (place Marker1 #1 #2 #3 ))', 3, 3),
(2505, '(define "DLP.Ludemeplexes.2505" (shift #1 #2 (rectangle 3 5)))', 2, 1),
(2506, '(define "DLP.Ludemeplexes.2506" (= (count Pieces #1 in:(sites Board)) 0))', 7, 1),
(2507, '(define "DLP.Ludemeplexes.2507" (place Stack #1 (mapEntry #2 ) count:2))', 4, 1),
(2508, '(define "DLP.Ludemeplexes.2508" (pair (id Kyosha P2) (id #1 P2)))', 2, 2),
(2509, '(define "DLP.Ludemeplexes.2509" (fromTo (from (#1 )) (to (handSite #2 )) count:(count at:(#3 ))))', 31, 25),
(2510, '(define "DLP.Ludemeplexes.2510" (intersection (sites Row #1 ) (sites #2 )))', 14, 4),
(2511, '(define "DLP.Ludemeplexes.2511" (tile #1 numSides:4 {(path from:0 to:#2 colour:1)  (path from:#3 to:3 colour:2)}))', 2, 1),
(2512, '(define "DLP.Ludemeplexes.2512" (sites {1  #1  6}))', 4, 3),
(2513, '(define "DLP.Ludemeplexes.2513" (place Knight2 {B8  #1 }))', 16, 16),
(2514, '(define "DLP.Ludemeplexes.2514" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 3) if:(is In (to) (sites Empty)))))', 7, 3),
(2515, '(define "DLP.Ludemeplexes.2515" (from (sites Mover Home) if:(> (count at:(from)) #1 )))', 2, 2),
(2516, '(define "DLP.Ludemeplexes.2516" (score #1 (count at:(handSite #2 ))))', 20, 10),
(2517, '(define "DLP.Ludemeplexes.2517" (is #1 (who at:(to))))', 1885, 169),
(2518, '(define "DLP.Ludemeplexes.2518" (pair #1 49))', 5, 1),
(2519, '(define "DLP.Ludemeplexes.2519" (pair (id Keima #1 ) (id Kinsho P1)))', 2, 1),
(2520, '(define "DLP.Ludemeplexes.2520" (place Stack Disc1 17 count:#1 ))', 4, 4),
(2521, '(define "DLP.Ludemeplexes.2521" (= #1 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover)))))', 4, 2),
(2522, '(define "DLP.Ludemeplexes.2522" (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) #1 steps:1)) (if (is In (trackSite Move from:(from) #2 steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) #3 steps:1)) 3) True))))', 2, 1),
(2523, '(define "DLP.Ludemeplexes.2523" (place #1 coord:#2 state:5))', 2, 1),
(2524, '(define "DLP.Ludemeplexes.2524" (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#1 )))))))', 10, 10),
(2525, '(define "DLP.Ludemeplexes.2525" (fromTo (from (#1 )) (to (mapEntry (mover))) count:(count at:(#2 ))))', 17, 15),
(2526, '(define "DLP.Ludemeplexes.2526" (piece #1 P2 N (move Step (directions {FR  FL}) (to if:(is Empty (to))))))', 4, 4),
(2527, '(define "DLP.Ludemeplexes.2527" (sites Column #1 ))', 21, 5),
(2528, '(define "DLP.Ludemeplexes.2528" (play (#1  (from (handSite #2 )) (to (sites #3 )))))', 3, 3),
(2529, '(define "DLP.Ludemeplexes.2529" (place #1 (handSite #2 #3 ) state:5))', 4, 2),
(2530, '(define "DLP.Ludemeplexes.2530" (place Seed (intersection (sites Bottom) (sites #1 )) counts:{#2 } state:1))', 5, 3),
(2531, '(define "DLP.Ludemeplexes.2531" (set Cost 1 #1 at:0))', 4, 4),
(2532, '(define "DLP.Ludemeplexes.2532" (= 0 (count Sites in:(sites Occupied by:#1 ))))', 5, 3),
(2533, '(define "DLP.Ludemeplexes.2533" (is Line 3 #1 through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)}))', 4, 1),
(2534, '(define "DLP.Ludemeplexes.2534" (max (count Sites in:(sites Direction from:(#1 ) N)) (count Sites in:(sites Direction from:(#2 ) S))))', 4, 2),
(2535, '(define "DLP.Ludemeplexes.2535" (nextPhase (#1  (count Turns) 2) #2 ))', 4, 4),
(2536, '(define "DLP.Ludemeplexes.2536" (pair (id Keima P1) (id #1 #2 )))', 4, 2),
(2537, '(define "DLP.Ludemeplexes.2537" (rectangle #1 2))', 7, 7),
(2538, '(define "DLP.Ludemeplexes.2538" (= (trackSite Move from:(site) steps:(/ (count Pips) #1 )) Off))', 2, 2),
(2539, '(define "DLP.Ludemeplexes.2539" (move Add (piece #1 ) (to (sites Empty))))', 2, 2),
(2540, '(define "DLP.Ludemeplexes.2540" (piece Queen #1 (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 11, 11),
(2541, '(define "DLP.Ludemeplexes.2541" (board (rectangle 1 #1 )))', 5, 5),
(2542, '(define "DLP.Ludemeplexes.2542" (rectangle #1 10))', 22, 22),
(2543, '(define "DLP.Ludemeplexes.2543" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))', 4, 1),
(2544, '(define "DLP.Ludemeplexes.2544" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {#2  #3 }  {1.0  -0.5}})))', 3, 2),
(2545, '(define "DLP.Ludemeplexes.2545" (pair #1 100))', 2, 2),
(2546, '(define "DLP.Ludemeplexes.2546" (from (difference (intersection (sites #1 ) (sites #2 (#3  of:(last To)))) (sites {(last To)}))))', 4, 1),
(2547, '(define "DLP.Ludemeplexes.2547" (mapEntry ExtraSquare #1 ))', 4, 1),
(2548, '(define "DLP.Ludemeplexes.2548" (= 0 (count in:(sites P1 #1 ))))', 4, 4),
(2549, '(define "DLP.Ludemeplexes.2549" (count Sites in:(sites Around (to) #1 Orthogonal)))', 7, 2),
(2550, '(define "DLP.Ludemeplexes.2550" (intersection (sites Incident #1 of:Cell at:(last From)) (sites Incident #2 of:Cell at:(last To))))', 6, 2),
(2551, '(define "DLP.Ludemeplexes.2551" (set Hidden #1 at:(mapEntry (what at:(#2 ))) False to:P1))', 42, 2),
(2552, '(define "DLP.Ludemeplexes.2552" (move Slide (directions {Forward  Rightward  Leftward}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 1),
(2553, '(define "DLP.Ludemeplexes.2553" (and (#1  (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)))', 2, 1),
(2554, '(define "DLP.Ludemeplexes.2554" (regions #1 {(sites Side NW)  (sites Side #2 )}))', 7, 7),
(2555, '(define "DLP.Ludemeplexes.2555" (= (what at:(#1  #2 )) (id #3 )))', 34, 2),
(2556, '(define "DLP.Ludemeplexes.2556" (handSite #1 0))', 3, 1),
(2557, '(define "DLP.Ludemeplexes.2557" (= 42 (count in:(sites #1 ))))', 4, 1),
(2558, '(define "DLP.Ludemeplexes.2558" (!= (from) (trackSite Move from:(last From) #1 steps:1)))', 2, 1),
(2559, '(define "DLP.Ludemeplexes.2559" (place #1 {B3  H3}))', 2, 2),
(2560, '(define "DLP.Ludemeplexes.2560" (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )}))', 16, 1),
(2561, '(define "DLP.Ludemeplexes.2561" (piece #1 Each (move Step (directions {#2  Rightwards  Leftwards}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(2562, '(define "DLP.Ludemeplexes.2562" (union {(sites #1 )  (sites #2 )  (sites #3 )  (sites #4 )}))', 50, 17),
(2563, '(define "DLP.Ludemeplexes.2563" (if (= (id #1 ) (what at:(to))) (remove (to))))', 32, 2),
(2564, '(define "DLP.Ludemeplexes.2564" (pair #1 3))', 39, 37),
(2565, '(define "DLP.Ludemeplexes.2565" (= #1 (count Sites in:(#2  (sites Occupied by:Mover) (sites #3 )))))', 65, 17),
(2566, '(define "DLP.Ludemeplexes.2566" (pair (id Keima #1 ) (id #2 P1)))', 4, 2),
(2567, '(define "DLP.Ludemeplexes.2567" (> (* 2 (size Group at:(last To))) (score #1 )))', 2, 1),
(2568, '(define "DLP.Ludemeplexes.2568" (then (if (can Move (hop (from (last To)) #1 (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', 8, 3),
(2569, '(define "DLP.Ludemeplexes.2569" (place #1 {A4  #2 }))', 4, 4),
(2570, '(define "DLP.Ludemeplexes.2570" (if (#1  #2 Next) (result Next #3 )))', 59, 59),
(2571, '(define "DLP.Ludemeplexes.2571" (place #1 (sites {D11  #2 })))', 2, 2),
(2572, '(define "DLP.Ludemeplexes.2572" (place #1 #2 #3 1))', 9, 3),
(2573, '(define "DLP.Ludemeplexes.2573" (= (#1  #2 ) 0))', 28, 5),
(2574, '(define "DLP.Ludemeplexes.2574" (track #1 #2 loop:true P2))', 30, 28),
(2575, '(define "DLP.Ludemeplexes.2575" (place #1 #2 count:#3 value:7))', 4, 2),
(2576, '(define "DLP.Ludemeplexes.2576" (sites Occupied by:#1 container:#2 component:#3 ))', 8, 5),
(2577, '(define "DLP.Ludemeplexes.2577" (end (if (= (count Pieces Next) 0) (result #1 #2 ))))', 61, 61),
(2578, '(define "DLP.Ludemeplexes.2578" (place #1 (sites Corners)))', 5, 5),
(2579, '(define "DLP.Ludemeplexes.2579" (or (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #2 (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 5, 1),
(2580, '(define "DLP.Ludemeplexes.2580" (move Step #1 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))', 2, 1),
(2581, '(define "DLP.Ludemeplexes.2581" (or (<= (count Pieces #1 in:(sites Board)) 7) (= (where General #2 ) Off)))', 7, 1),
(2582, '(define "DLP.Ludemeplexes.2582" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max #4 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 3, 1),
(2583, '(define "DLP.Ludemeplexes.2583" (set Var #1 0))', 8, 3),
(2584, '(define "DLP.Ludemeplexes.2584" (!= Off (where King #1 )))', 2, 1),
(2585, '(define "DLP.Ludemeplexes.2585" (sites {C10  #1 }))', 2, 2),
(2586, '(define "DLP.Ludemeplexes.2586" (is In (#1 ) (#2  (#3  #4 ))))', 5, 2),
(2587, '(define "DLP.Ludemeplexes.2587" (sites {#1  3  #2 }))', 2, 2),
(2588, '(define "DLP.Ludemeplexes.2588" (expand (sites {#1 }) steps:3 #2 ))', 2, 1),
(2589, '(define "DLP.Ludemeplexes.2589" (set Hidden What at:(mapEntry (what at:(last #1 ))) False to:P2))', 3, 1),
(2590, '(define "DLP.Ludemeplexes.2590" (= Off (#1  #2 Mover)))', 7, 7),
(2591, '(define "DLP.Ludemeplexes.2591" (sites {7  #1  #2 }))', 4, 4),
(2592, '(define "DLP.Ludemeplexes.2592" (pair (id Keima #1 ) (id Narikei #2 )))', 2, 1),
(2593, '(define "DLP.Ludemeplexes.2593" (move Slide (directions {#1  #2  Rightward  Leftward}) (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 5, 1),
(2594, '(define "DLP.Ludemeplexes.2594" (piece #1 #2 ))', 414, 271),
(2595, '(define "DLP.Ludemeplexes.2595" (if (#1  #2 Mover) (result #3 Win)))', 14, 14),
(2596, '(define "DLP.Ludemeplexes.2596" (place #1 (handSite P2) state:#2 ))', 2, 2),
(2597, '(define "DLP.Ludemeplexes.2597" (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))))', 14, 3),
(2598, '(define "DLP.Ludemeplexes.2598" (> (count at:(#1  #2 #3 )) 0))', 3, 2),
(2599, '(define "DLP.Ludemeplexes.2599" (piece #1 P2 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})})))  (move (from (from) if:(is In (from) (sites Albert Hall))) (to (intersection {(sites Around (from))  (sites Empty)  (sites Albert Hall)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites Albert Hall))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall)))))})))', 2, 1),
(2600, '(define "DLP.Ludemeplexes.2600" (= (count Sites in:(sites Occupied by:#1 #2 #3 )) #4 ))', 16, 16),
(2601, '(define "DLP.Ludemeplexes.2601" (pair (id Kinsho #1 ) (id Keima #2 )))', 2, 1),
(2602, '(define "DLP.Ludemeplexes.2602" (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #1 )))', 15, 15),
(2603, '(define "DLP.Ludemeplexes.2603" (move Add (piece Marker0) (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) #1 ))))', 2, 2),
(2604, '(define "DLP.Ludemeplexes.2604" (id Ball #1 ))', 16, 1),
(2605, '(define "DLP.Ludemeplexes.2605" (pair #1 246))', 2, 1),
(2606, '(define "DLP.Ludemeplexes.2606" (if (#1  #2 (count #3 )) (moveAgain)))', 4, 4),
(2607, '(define "DLP.Ludemeplexes.2607" (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {#1  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide #2 )))}))', 2, 2),
(2608, '(define "DLP.Ludemeplexes.2608" (between (#1  #2 )))', 172, 4),
(2609, '(define "DLP.Ludemeplexes.2609" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #4 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', 2, 1),
(2610, '(define "DLP.Ludemeplexes.2610" (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) #1 ))))) 0))', 8, 1),
(2611, '(define "DLP.Ludemeplexes.2611" (forEach (sites Occupied by:#1 container:Board) if:(= (size Stack at:(site)) 2)))', 2, 1),
(2612, '(define "DLP.Ludemeplexes.2612" (move Slide (from (mapEntry King (mover))) #1 (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #3 (between (exact 3) if:True))))))', 5, 3),
(2613, '(define "DLP.Ludemeplexes.2613" (pair #1 379))', 3, 1),
(2614, '(define "DLP.Ludemeplexes.2614" (place #1 (sites P2)))', 16, 16),
(2615, '(define "DLP.Ludemeplexes.2615" (move Slide (directions {Forward  #1 } of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(2616, '(define "DLP.Ludemeplexes.2616" (= (#1  #2 at:(to)) #3 ))', 6, 3),
(2617, '(define "DLP.Ludemeplexes.2617" (equipment {(board (square #1 ))  (piece Marker Each)}))', 2, 2),
(2618, '(define "DLP.Ludemeplexes.2618" (> (value Player #1 ) 0))', 6, 5),
(2619, '(define "DLP.Ludemeplexes.2619" (place #1 coord:E10))', 4, 4),
(2620, '(define "DLP.Ludemeplexes.2620" (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True))))))', 11, 9),
(2621, '(define "DLP.Ludemeplexes.2621" (play (forEach Piece #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))))', 2, 2),
(2622, '(define "DLP.Ludemeplexes.2622" (intersection (sites #1 ) (sites Left)))', 14, 10),
(2623, '(define "DLP.Ludemeplexes.2623" (equipment {(board (square #1 ) use:Vertex)  (piece #2 Each)}))', 10, 10),
(2624, '(define "DLP.Ludemeplexes.2624" (= #1 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))))', 2, 2),
(2625, '(define "DLP.Ludemeplexes.2625" (difference (sites Empty) (sites #1 )))', 25, 5),
(2626, '(define "DLP.Ludemeplexes.2626" (not (= (#1 ) (#2 ))))', 44, 8),
(2627, '(define "DLP.Ludemeplexes.2627" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:True) (to if:True (apply (set State at:(from) 0)))))))', 4, 2),
(2628, '(define "DLP.Ludemeplexes.2628" (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) E (between (exact 3) if:True))))', 14, 11),
(2629, '(define "DLP.Ludemeplexes.2629" (end {(if (= (count Pieces #1 ) 0) (result #2 Win))  (if (no Moves #3 ) (result #4 Win))}))', 11, 11),
(2630, '(define "DLP.Ludemeplexes.2630" (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty))))))', 2, 1),
(2631, '(define "DLP.Ludemeplexes.2631" (* #1 2))', 156, 22),
(2632, '(define "DLP.Ludemeplexes.2632" (pair (id Narikyo #1 ) (#2  #3 #4 )))', 4, 1),
(2633, '(define "DLP.Ludemeplexes.2633" (piece #1 Each (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain))))))', 6, 3),
(2634, '(define "DLP.Ludemeplexes.2634" (set Hidden What at:(mapEntry (what at:(#1 ))) False to:#2 ))', 42, 2),
(2635, '(define "DLP.Ludemeplexes.2635" (id Kakugyo #1 ))', 38, 4),
(2636, '(define "DLP.Ludemeplexes.2636" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 3) if:True)))))', 4, 2),
(2637, '(define "DLP.Ludemeplexes.2637" (dice num:#1 ))', 18, 18),
(2638, '(define "DLP.Ludemeplexes.2638" (or (is Line 2 #1 through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', 64, 16),
(2639, '(define "DLP.Ludemeplexes.2639" (pair #1 22))', 6, 4),
(2640, '(define "DLP.Ludemeplexes.2640" (if (= (where #1 #2 ) Off) (result P2 #3 )))', 2, 2),
(2641, '(define "DLP.Ludemeplexes.2641" (set Score P1 #1 ))', 2, 2),
(2642, '(define "DLP.Ludemeplexes.2642" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  #1 }})))', 2, 1),
(2643, '(define "DLP.Ludemeplexes.2643" (= 0 (count Sites in:(#1  (sites Around (to)) (sites Occupied by:All)))))', 3, 2),
(2644, '(define "DLP.Ludemeplexes.2644" (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#1 )))))))))', 5, 5),
(2645, '(define "DLP.Ludemeplexes.2645" (forEach (sites Empty) if:(> (count Pieces #1 in:(sites LineOfSight at:(site))) (count Pieces #2 in:(sites LineOfSight at:(site))))))', 2, 1),
(2646, '(define "DLP.Ludemeplexes.2646" (= 6 (if (all DiceEqual) #1 #2 )))', 2, 1),
(2647, '(define "DLP.Ludemeplexes.2647" (rectangle #1 3 diagonals:#2 ))', 13, 13),
(2648, '(define "DLP.Ludemeplexes.2648" (map #1 {(pair P1 #2 )  (pair P2 #3 )}))', 19, 14),
(2649, '(define "DLP.Ludemeplexes.2649" (or (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(2650, '(define "DLP.Ludemeplexes.2650" (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover #1 ) (swap Players P1 P2))  (set NextPlayer (player #2 ))}))', 9, 9),
(2651, '(define "DLP.Ludemeplexes.2651" (> (count Moves) #1 ))', 4, 2),
(2652, '(define "DLP.Ludemeplexes.2652" (difference (expand (sites #1 ) steps:3) (sites Phase 0)))', 2, 1),
(2653, '(define "DLP.Ludemeplexes.2653" (is In (last #1 ) (sites #2 )))', 193, 61),
(2654, '(define "DLP.Ludemeplexes.2654" (place Seed (intersection (sites #1 ) (sites Left)) counts:{#2 } state:#3 ))', 5, 3),
(2655, '(define "DLP.Ludemeplexes.2655" (value Piece at:(where #1 Mover)))', 10, 5),
(2656, '(define "DLP.Ludemeplexes.2656" (map LeftHole {(pair P1 0)  (pair P2 #1 )}))', 2, 2),
(2657, '(define "DLP.Ludemeplexes.2657" (rules (play (move Add (to (sites Empty)))) (end (if (is #1 #2 #3 ) (result Mover Win)))))', 2, 2),
(2658, '(define "DLP.Ludemeplexes.2658" (regions #1 (sites {#2 })))', 114, 19),
(2659, '(define "DLP.Ludemeplexes.2659" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))', 6, 3),
(2660, '(define "DLP.Ludemeplexes.2660" (count Sites in:(difference (sites #1 (#2  of:(from))) (sites Empty))))', 2, 1),
(2661, '(define "DLP.Ludemeplexes.2661" (if (is Mover #1 ) (if (= (size Stack in:(sites Occupied by:#2 )) 15) 2 1) 0))', 8, 4),
(2662, '(define "DLP.Ludemeplexes.2662" (pair (id Keima P1) (#1  #2 #3 )))', 6, 2),
(2663, '(define "DLP.Ludemeplexes.2663" (< 0 (var #1 )))', 5, 4),
(2664, '(define "DLP.Ludemeplexes.2664" (place #1 (handSite P2 #2 ) #3 #4 ))', 16, 5),
(2665, '(define "DLP.Ludemeplexes.2665" (place Stack #1 (handSite P1) count:5))', 3, 3),
(2666, '(define "DLP.Ludemeplexes.2666" (then (sow #1 if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True)))', 2, 1),
(2667, '(define "DLP.Ludemeplexes.2667" (complete (regular Star #1 )))', 3, 3);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(2668, '(define "DLP.Ludemeplexes.2668" (= (count at:(#1 )) #2 ))', 100, 50),
(2669, '(define "DLP.Ludemeplexes.2669" (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites #1 ))))))', 3, 3),
(2670, '(define "DLP.Ludemeplexes.2670" (pair (id #1 #2 ) (handSite #3 #4 )))', 62, 4),
(2671, '(define "DLP.Ludemeplexes.2671" (= 1 (state at:(#1 ))))', 25, 3),
(2672, '(define "DLP.Ludemeplexes.2672" (>= (value Player Mover) #1 ))', 4, 2),
(2673, '(define "DLP.Ludemeplexes.2673" (<= 5 (count Sites in:(intersection (sites #1 #2 ) (sites Occupied by:Next container:Board)))))', 18, 1),
(2674, '(define "DLP.Ludemeplexes.2674" (count Sites in:(intersection (sites Row #1 ) (sites Occupied by:Next container:Board))))', 9, 1),
(2675, '(define "DLP.Ludemeplexes.2675" (id Jiang #1 ))', 20, 3),
(2676, '(define "DLP.Ludemeplexes.2676" (not (is Enemy (who at:(#1 )))))', 38, 18),
(2677, '(define "DLP.Ludemeplexes.2677" (and (no Moves #1 ) (is Mover #2 )))', 3, 3),
(2678, '(define "DLP.Ludemeplexes.2678" (place #1 {A1  #2 } state:1))', 4, 4),
(2679, '(define "DLP.Ludemeplexes.2679" (track Track #1 #2 true))', 47, 47),
(2680, '(define "DLP.Ludemeplexes.2680" (place Stack #1 13 count:15))', 3, 3),
(2681, '(define "DLP.Ludemeplexes.2681" (= (count Sites in:(difference (sites Occupied by:P1) (sites #1 ))) 0))', 4, 4),
(2682, '(define "DLP.Ludemeplexes.2682" (place Counter1 (#1  (expand (sites Bottom)) (sites #2 #3 ))))', 2, 2),
(2683, '(define "DLP.Ludemeplexes.2683" (start {(place Stack #1 (handSite P1) count:#2 )  (place Stack #3 (handSite P2) count:#4 )}))', 7, 7),
(2684, '(define "DLP.Ludemeplexes.2684" (mapEntry #1 Mover))', 26, 8),
(2685, '(define "DLP.Ludemeplexes.2685" (from (#1 )))', 304, 140),
(2686, '(define "DLP.Ludemeplexes.2686" (place #1 coord:H2))', 5, 5),
(2687, '(define "DLP.Ludemeplexes.2687" (difference (expand (sites Top) steps:2) (sites Phase #1 )))', 15, 15),
(2688, '(define "DLP.Ludemeplexes.2688" (set Cost 3 Vertex at:#1 ))', 9, 1),
(2689, '(define "DLP.Ludemeplexes.2689" (game #1 (players 2) (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (union (sites Row 1) (sites Row 2)))  (place Counter2 (union (sites Row 5) (sites Row 6)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {#2  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide #3 )))}))) (end (if (no Moves Next) (result Mover Win))))))', 2, 2),
(2690, '(define "DLP.Ludemeplexes.2690" (<= (row of:(site)) (row of:(#1 ))))', 2, 1),
(2691, '(define "DLP.Ludemeplexes.2691" (fromTo (from (to)) (to (handSite #1 #2 ))))', 5, 2),
(2692, '(define "DLP.Ludemeplexes.2692" (end (if (= (count Pieces #1 ) 0) (result #2 Win))))', 58, 58),
(2693, '(define "DLP.Ludemeplexes.2693" (shift #1 6.0 (rectangle 1 6)))', 18, 9),
(2694, '(define "DLP.Ludemeplexes.2694" (add (piece (id Counter #1 )) (to (between))))', 6, 1),
(2695, '(define "DLP.Ludemeplexes.2695" (regions #1 P1 (expand (sites #2 ))))', 3, 3),
(2696, '(define "DLP.Ludemeplexes.2696" (amount #1 ))', 19, 2),
(2697, '(define "DLP.Ludemeplexes.2697" (= #1 (count #2 P1)))', 4, 3),
(2698, '(define "DLP.Ludemeplexes.2698" (to (intersection {(sites Around (from))  (sites Empty)  (sites #1 )})))', 4, 1),
(2699, '(define "DLP.Ludemeplexes.2699" (+ (count at:(#1  #2 )) (count in:(sites #3 ))))', 68, 33),
(2700, '(define "DLP.Ludemeplexes.2700" (place #1 (sites #2 ) state:1))', 8, 4),
(2701, '(define "DLP.Ludemeplexes.2701" (= (what at:(#1 )) 0))', 3, 3),
(2702, '(define "DLP.Ludemeplexes.2702" (set Cost 2 Edge at:#1 ))', 20, 3),
(2703, '(define "DLP.Ludemeplexes.2703" (- (to) (#1  #2 1)))', 4, 2),
(2704, '(define "DLP.Ludemeplexes.2704" (piece #1 Each (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 16, 12),
(2705, '(define "DLP.Ludemeplexes.2705" (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= 1 (state at:(site))))))', 16, 1),
(2706, '(define "DLP.Ludemeplexes.2706" (set #1 ))', 212, 48),
(2707, '(define "DLP.Ludemeplexes.2707" (rectangle 1 #1 ))', 94, 30),
(2708, '(define "DLP.Ludemeplexes.2708" (place #1 Hand count:3))', 23, 23),
(2709, '(define "DLP.Ludemeplexes.2709" (place Knight2 {#1  #2  #3  #4 }))', 3, 3),
(2710, '(define "DLP.Ludemeplexes.2710" (place #1 (handSite P1) count:1))', 4, 4),
(2711, '(define "DLP.Ludemeplexes.2711" (sites Direction from:(#1 ) W))', 8, 4),
(2712, '(define "DLP.Ludemeplexes.2712" (- (#1  (count #2 ) #3 ) 1))', 4, 3),
(2713, '(define "DLP.Ludemeplexes.2713" (move Add (piece #1 ) (to (sites #2 ))))', 3, 3),
(2714, '(define "DLP.Ludemeplexes.2714" (or (is In (site) (sites #1 )) (is In (site) (sites Section5))))', 5, 1),
(2715, '(define "DLP.Ludemeplexes.2715" (and (is Empty (to)) (#1  2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))))', 3, 1),
(2716, '(define "DLP.Ludemeplexes.2716" (= (if (all DiceEqual) #1 #2 ) #3 ))', 4, 1),
(2717, '(define "DLP.Ludemeplexes.2717" (piece Bishop #1 (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 17, 17),
(2718, '(define "DLP.Ludemeplexes.2718" (if (= (#1  #2 P2) #3 ) (result P2 #4 )))', 4, 4),
(2719, '(define "DLP.Ludemeplexes.2719" (place #1 (difference (expand (sites #2 ) steps:#3 ) (sites Phase 1))))', 34, 17),
(2720, '(define "DLP.Ludemeplexes.2720" (hex #1 7))', 3, 3),
(2721, '(define "DLP.Ludemeplexes.2721" (pair (id #1 P1) (id Kinsho P2)))', 5, 4),
(2722, '(define "DLP.Ludemeplexes.2722" (move (from (from) level:(level)) (to (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))))))', 2, 1),
(2723, '(define "DLP.Ludemeplexes.2723" (place #1 (sites #2 12)))', 2, 1),
(2724, '(define "DLP.Ludemeplexes.2724" (intersection (sites Incident Vertex of:#1 at:(last From)) (sites Incident Vertex of:#2 at:(last To))))', 6, 2),
(2725, '(define "DLP.Ludemeplexes.2725" (set Var (#1  #2 )))', 23, 13),
(2726, '(define "DLP.Ludemeplexes.2726" (hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', 14, 7),
(2727, '(define "DLP.Ludemeplexes.2727" (>= #1 (count Pieces #2 )))', 2, 2),
(2728, '(define "DLP.Ludemeplexes.2728" (place Random {#1 } count:2 value:2))', 2, 1),
(2729, '(define "DLP.Ludemeplexes.2729" (then (and {(set State at:(last To) #1 )  (if (not (all DiceUsed)) (moveAgain))})))', 3, 2),
(2730, '(define "DLP.Ludemeplexes.2730" (or (= (column of:(last To)) #1 ) (= (column of:(last To)) #2 )))', 13, 4),
(2731, '(define "DLP.Ludemeplexes.2731" (place #1 {#2  D1  #3  #4 }))', 2, 2),
(2732, '(define "DLP.Ludemeplexes.2732" (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact #2 ) if:True)))', 19, 13),
(2733, '(define "DLP.Ludemeplexes.2733" (pair (id #1 #2 ) (id Keima #3 )))', 4, 1),
(2734, '(define "DLP.Ludemeplexes.2734" (set Hidden #1 (sites P2 Home) to:P1))', 4, 2),
(2735, '(define "DLP.Ludemeplexes.2735" (difference (expand (sites #1 )) (sites Phase 1)))', 2, 1),
(2736, '(define "DLP.Ludemeplexes.2736" (fromTo (from (between)) (to (handSite Mover #1 ))))', 3, 1),
(2737, '(define "DLP.Ludemeplexes.2737" (= (#1  #2 (#3 )) 6))', 2, 2),
(2738, '(define "DLP.Ludemeplexes.2738" (what at:(mapEntry #1 #2 )))', 3, 2),
(2739, '(define "DLP.Ludemeplexes.2739" (count at:(handSite #1 )))', 82, 41),
(2740, '(define "DLP.Ludemeplexes.2740" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #1 ) if:(is In (to) (sites Empty)))))))', 2, 1),
(2741, '(define "DLP.Ludemeplexes.2741" (to (mapEntry (what at:(#1 )))))', 21, 2),
(2742, '(define "DLP.Ludemeplexes.2742" (sites {(trackSite Move from:(last #1 afterConsequence:True) steps:1)}))', 3, 3),
(2743, '(define "DLP.Ludemeplexes.2743" (equipment {(board (#1  #2 7))  (piece Disc Each)}))', 2, 2),
(2744, '(define "DLP.Ludemeplexes.2744" (directions {#1  #2  #3  #4  FL}))', 4, 1),
(2745, '(define "DLP.Ludemeplexes.2745" (place Stack #1 (centrePoint) count:#2 ))', 2, 2),
(2746, '(define "DLP.Ludemeplexes.2746" (if (no Moves #1 ) (result #2 #3 )))', 192, 187),
(2747, '(define "DLP.Ludemeplexes.2747" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #3 (between (exact 2) if:True)))))))', 2, 1),
(2748, '(define "DLP.Ludemeplexes.2748" (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))))', 8, 1),
(2749, '(define "DLP.Ludemeplexes.2749" (track #1 #2 #3 true))', 11, 6),
(2750, '(define "DLP.Ludemeplexes.2750" (place #1 (difference (expand (sites Bottom) steps:2) (sites Phase 0))))', 4, 4),
(2751, '(define "DLP.Ludemeplexes.2751" (directions {#1  #2 }))', 432, 81),
(2752, '(define "DLP.Ludemeplexes.2752" (end (if (= #1 (count Pieces All)) (result P1 Win))))', 2, 2),
(2753, '(define "DLP.Ludemeplexes.2753" (regions Promotion #1 (sites Right)))', 2, 2),
(2754, '(define "DLP.Ludemeplexes.2754" (end {(if (no Moves #1 ) (result #2 #3 ))  (if (= (count Pieces P2) 0) (result P1 Win))}))', 20, 20),
(2755, '(define "DLP.Ludemeplexes.2755" (= (from) (#1  (to) (- 6 1))))', 2, 1),
(2756, '(define "DLP.Ludemeplexes.2756" (union (sites #1 ) (sites {#2 })))', 2, 1),
(2757, '(define "DLP.Ludemeplexes.2757" (regions Outer #1 (sites Row #2 )))', 2, 1),
(2758, '(define "DLP.Ludemeplexes.2758" (if (#1  #2 (count #3 #4 )) (result P1 Win)))', 3, 3),
(2759, '(define "DLP.Ludemeplexes.2759" (directions {#1  #2  #3  #4  BL  BR}))', 2, 1),
(2760, '(define "DLP.Ludemeplexes.2760" (- (last To) (* #1 2)))', 9, 4),
(2761, '(define "DLP.Ludemeplexes.2761" (place #1 {B1  H1}))', 6, 6),
(2762, '(define "DLP.Ludemeplexes.2762" (place #1 {A4  D1}))', 2, 2),
(2763, '(define "DLP.Ludemeplexes.2763" (pair (id #1 #2 ) (id Fuhyo P1)))', 8, 4),
(2764, '(define "DLP.Ludemeplexes.2764" (forEach (sites Board) if:(#1  (site) (centrePoint))))', 11, 6),
(2765, '(define "DLP.Ludemeplexes.2765" (place #1 {#2  #3  E3  #4 }))', 2, 2),
(2766, '(define "DLP.Ludemeplexes.2766" (piece #1 Each (or (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backwards (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(2767, '(define "DLP.Ludemeplexes.2767" (not (is Threatened (id King Mover) at:(mapEntry #1 Mover))))', 9, 1),
(2768, '(define "DLP.Ludemeplexes.2768" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) #3 )  (ahead (ahead (site) S) #4 )}))))))', 4, 1),
(2769, '(define "DLP.Ludemeplexes.2769" (or (is In (site) (sites #1 )) (is In (site) (sites Section2))))', 5, 1),
(2770, '(define "DLP.Ludemeplexes.2770" (if (can Move (hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', 14, 7),
(2771, '(define "DLP.Ludemeplexes.2771" (sites Occupied by:#1 #2 #3 ))', 180, 69),
(2772, '(define "DLP.Ludemeplexes.2772" (count #1 1))', 5, 2),
(2773, '(define "DLP.Ludemeplexes.2773" (if (is Mover P1) (+ (to) #1 ) (- (to) #2 )))', 95, 28),
(2774, '(define "DLP.Ludemeplexes.2774" (if (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(#1  (row of:(site)) (row of:(where #2 P1)))))) (result P1 Win)))', 2, 2),
(2775, '(define "DLP.Ludemeplexes.2775" (pair (id #1 P1) (id Tokin #2 )))', 6, 4),
(2776, '(define "DLP.Ludemeplexes.2776" (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (#1  #2 #3 ) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0)))', 2, 2),
(2777, '(define "DLP.Ludemeplexes.2777" (count Sites in:(sites State #1 )))', 2, 1),
(2778, '(define "DLP.Ludemeplexes.2778" (count Sites in:(intersection (sites #1 2) (sites Occupied by:Next container:Board))))', 2, 1),
(2779, '(define "DLP.Ludemeplexes.2779" (pair (id Keima #1 ) (id #2 #3 )))', 8, 2),
(2780, '(define "DLP.Ludemeplexes.2780" (sites {#1  K2}))', 2, 2),
(2781, '(define "DLP.Ludemeplexes.2781" (and (or (= (column of:(to)) #1 ) (= (column of:(to)) #2 )) (< (count Sites in:(sites Occupied by:Mover component:#3 )) 2)))', 2, 1),
(2782, '(define "DLP.Ludemeplexes.2782" (union (sites Row #1 ) (sites Row #2 )))', 7, 4),
(2783, '(define "DLP.Ludemeplexes.2783" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) E (between (exact 3) if:(is Empty (to)))))))', 14, 11),
(2784, '(define "DLP.Ludemeplexes.2784" (place #1 coord:D5))', 3, 3),
(2785, '(define "DLP.Ludemeplexes.2785" (pair (id #1 #2 ) (id Hisha P1)))', 7, 4),
(2786, '(define "DLP.Ludemeplexes.2786" (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry #2 (what at:(last To))))) (moveAgain))))', 6, 2),
(2787, '(define "DLP.Ludemeplexes.2787" (if (= #1 (#2  #3 P2)) (result #4 Win)))', 3, 3),
(2788, '(define "DLP.Ludemeplexes.2788" (difference (sites Top) (sites #1 #2 )))', 4, 3),
(2789, '(define "DLP.Ludemeplexes.2789" (phase Placement #1 (play (move (from (handSite #2 )) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand #3 ))) Movement)))', 3, 3),
(2790, '(define "DLP.Ludemeplexes.2790" (hint {46  47} #1 ))', 2, 2),
(2791, '(define "DLP.Ludemeplexes.2791" (piece #1 Each (move Step (directions {Forward  FR  FL  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(2792, '(define "DLP.Ludemeplexes.2792" (set Hidden #1 at:(mapEntry (what at:(from))) False to:P1))', 18, 2),
(2793, '(define "DLP.Ludemeplexes.2793" (= (#1  #2 (to)) 5))', 2, 2),
(2794, '(define "DLP.Ludemeplexes.2794" (place #1 (union (sites #2 ) (difference (sites #3 ) (sites #4 )))))', 2, 1),
(2795, '(define "DLP.Ludemeplexes.2795" (regions #1 (intersection (sites Phase #2 ) (difference (sites Board) (union {(expand (sites Top) steps:2)  (expand (sites Bottom) steps:2)  (expand (sites Left) steps:2)  (expand (sites Right) steps:2)})))))', 2, 1),
(2796, '(define "DLP.Ludemeplexes.2796" (place #1 #2 count:24))', 3, 3),
(2797, '(define "DLP.Ludemeplexes.2797" (who at:(ahead (#1 ) NW)))', 5, 4),
(2798, '(define "DLP.Ludemeplexes.2798" (to (intersection (sites #1 #2 ) (sites Empty))))', 8, 7),
(2799, '(define "DLP.Ludemeplexes.2799" (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )}))))', 4, 1),
(2800, '(define "DLP.Ludemeplexes.2800" (>= (score Mover) #1 ))', 2, 1),
(2801, '(define "DLP.Ludemeplexes.2801" (= (what at:0) (id #1 )))', 9, 1),
(2802, '(define "DLP.Ludemeplexes.2802" (column of:(where #1 #2 )))', 8, 3),
(2803, '(define "DLP.Ludemeplexes.2803" (rotate 90.0 (rectangle 1 #1 )))', 7, 2),
(2804, '(define "DLP.Ludemeplexes.2804" (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(#1 ) False to:Next)  (set Hidden Value at:(#2 ) False to:Next)}))', 4, 1),
(2805, '(define "DLP.Ludemeplexes.2805" (set Value Mover (#1  #2 )))', 6, 2),
(2806, '(define "DLP.Ludemeplexes.2806" (shift #1 #2 (square 1)))', 8, 4),
(2807, '(define "DLP.Ludemeplexes.2807" (union (sites #1 ) (expand (sites Row #2 ))))', 2, 1),
(2808, '(define "DLP.Ludemeplexes.2808" (move (from) (to (trackSite Move #1 steps:(count Pips)))))', 2, 1),
(2809, '(define "DLP.Ludemeplexes.2809" (place #1 coord:H1 #2 #3 ))', 2, 2),
(2810, '(define "DLP.Ludemeplexes.2810" (sites Direction from:(#1 ) #2 ))', 52, 4),
(2811, '(define "DLP.Ludemeplexes.2811" (pair (id Tokin #1 ) (id Fuhyo #2 )))', 6, 3),
(2812, '(define "DLP.Ludemeplexes.2812" (move (from (handSite #1 )) (to (sites Empty)) (then (moveAgain))))', 6, 6),
(2813, '(define "DLP.Ludemeplexes.2813" (hint {#1  44} #2 ))', 2, 2),
(2814, '(define "DLP.Ludemeplexes.2814" (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  #1 }  {1.0  #2 }}))))', 2, 1),
(2815, '(define "DLP.Ludemeplexes.2815" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:True))))))', 5, 3),
(2816, '(define "DLP.Ludemeplexes.2816" (place #1 (handSite P2) #2 #3 ))', 27, 27),
(2817, '(define "DLP.Ludemeplexes.2817" (!= #1 (count at:(#2 ))))', 4, 3),
(2818, '(define "DLP.Ludemeplexes.2818" (is In (last #1 ) (sites #2 #3 )))', 233, 7),
(2819, '(define "DLP.Ludemeplexes.2819" (pair 0 #1 ))', 35, 35),
(2820, '(define "DLP.Ludemeplexes.2820" (from (coord #1 )))', 81, 17),
(2821, '(define "DLP.Ludemeplexes.2821" (pair (id #1 #2 ) (id Kyosha P2)))', 3, 2),
(2822, '(define "DLP.Ludemeplexes.2822" (sites {#1  #2  F3  #3 }))', 5, 5),
(2823, '(define "DLP.Ludemeplexes.2823" (sites State #1 ))', 2, 1),
(2824, '(define "DLP.Ludemeplexes.2824" (then (sow #1 owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover #2 ))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))))', 2, 1),
(2825, '(define "DLP.Ludemeplexes.2825" (set #1 at:(#2 ) #3 ))', 16, 4),
(2826, '(define "DLP.Ludemeplexes.2826" (id #1 P6))', 21, 1),
(2827, '(define "DLP.Ludemeplexes.2827" (set Cost 3 #1 at:9))', 4, 4),
(2828, '(define "DLP.Ludemeplexes.2828" (board (#1  3 diagonals:#2 ) use:Vertex))', 4, 4),
(2829, '(define "DLP.Ludemeplexes.2829" (difference (expand (sites Top) steps:3) (sites Phase #1 )))', 3, 3),
(2830, '(define "DLP.Ludemeplexes.2830" (sites Occupied by:Next #1 #2 ))', 103, 36),
(2831, '(define "DLP.Ludemeplexes.2831" (piece #1 Each (or (move Slide (directions {#2  #3  #4 } of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation))))', 2, 1),
(2832, '(define "DLP.Ludemeplexes.2832" (push (from (last To)) #1 ))', 4, 1),
(2833, '(define "DLP.Ludemeplexes.2833" (dice d:#1 from:0 num:1))', 2, 2),
(2834, '(define "DLP.Ludemeplexes.2834" (hint {#1  #2  #3 } 20))', 4, 2),
(2835, '(define "DLP.Ludemeplexes.2835" (!= (trackSite Move from:(#1 ) steps:(pips)) #2 ))', 10, 5),
(2836, '(define "DLP.Ludemeplexes.2836" (count in:(sites Mover #1 )))', 8, 1),
(2837, '(define "DLP.Ludemeplexes.2837" (union {(difference (sites Bottom) (sites Phase #1 ))  (intersection (sites #2 ) (sites Row (/ (count Rows) 2)))  (difference (sites Top) (sites Phase #3 ))}))', 2, 1),
(2838, '(define "DLP.Ludemeplexes.2838" (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact #2 ) if:(is In (to) (sites Empty)))))', 7, 3),
(2839, '(define "DLP.Ludemeplexes.2839" (phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover #1 ) (swap Players P1 P2))  (set NextPlayer (player #2 ))})))))) (nextPhase (= 1 (count Pips)) Playing)))', 9, 9),
(2840, '(define "DLP.Ludemeplexes.2840" (count Sites in:(sites Occupied by:#1 component:#2 )))', 12, 4),
(2841, '(define "DLP.Ludemeplexes.2841" (who at:(trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))))', 2, 1),
(2842, '(define "DLP.Ludemeplexes.2842" (= 1 (count Pieces #1 DoubleCounter)))', 2, 1),
(2843, '(define "DLP.Ludemeplexes.2843" (pair (id Kinsho #1 ) (handSite #2 4)))', 4, 2),
(2844, '(define "DLP.Ludemeplexes.2844" (then (#1  (#2  (last To)))))', 3, 2),
(2845, '(define "DLP.Ludemeplexes.2845" (place Ferz_noCross2 coord:#1 ))', 6, 6),
(2846, '(define "DLP.Ludemeplexes.2846" (= 4 (count #1 )))', 11, 4),
(2847, '(define "DLP.Ludemeplexes.2847" (intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )})))', 8, 1),
(2848, '(define "DLP.Ludemeplexes.2848" (place #1 (handSite P1 3) #2 #3 ))', 3, 3),
(2849, '(define "DLP.Ludemeplexes.2849" (sites Occupied by:Mover container:Hand components:{#1  #2  #3  #4 }))', 10, 5),
(2850, '(define "DLP.Ludemeplexes.2850" (- (#1  #2 ) 1))', 13, 7),
(2851, '(define "DLP.Ludemeplexes.2851" (place #1 #2 #3 #4 2))', 20, 11),
(2852, '(define "DLP.Ludemeplexes.2852" (tri #1 ))', 16, 6),
(2853, '(define "DLP.Ludemeplexes.2853" (equipment {(board (hex #1 ))  (piece Marker Each)}))', 3, 3),
(2854, '(define "DLP.Ludemeplexes.2854" (move Add (to (sites #1 ) if:(#2  #3 (count Sites in:(sites Around (to) #4 ))))))', 5, 4),
(2855, '(define "DLP.Ludemeplexes.2855" (if (not (= 0 (count in:(sites Hand #1 )))) (moveAgain)))', 5, 5),
(2856, '(define "DLP.Ludemeplexes.2856" (<= 1 (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))))', 4, 1),
(2857, '(define "DLP.Ludemeplexes.2857" (set Hidden #1 at:(to) False to:#2 ))', 18, 2),
(2858, '(define "DLP.Ludemeplexes.2858" (directions #1 of:All))', 2, 1),
(2859, '(define "DLP.Ludemeplexes.2859" (not (is Threatened (id #1 Next))))', 44, 39),
(2860, '(define "DLP.Ludemeplexes.2860" (shift 1.0 -1.0 (rectangle #1 #2 )))', 2, 2),
(2861, '(define "DLP.Ludemeplexes.2861" (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))))', 16, 16),
(2862, '(define "DLP.Ludemeplexes.2862" (set Hidden #1 at:(mapEntry (what at:(last To))) False to:P1))', 2, 1),
(2863, '(define "DLP.Ludemeplexes.2863" (place #1 coord:#2 state:8))', 2, 1),
(2864, '(define "DLP.Ludemeplexes.2864" (regions #1 P1 (sites Row #2 )))', 5, 3),
(2865, '(define "DLP.Ludemeplexes.2865" (board (hex #1 )))', 17, 17),
(2866, '(define "DLP.Ludemeplexes.2866" (pair #1 72))', 2, 2),
(2867, '(define "DLP.Ludemeplexes.2867" (= (state at:(from)) #1 ))', 35, 12),
(2868, '(define "DLP.Ludemeplexes.2868" (and (= (count Pieces #1 ) 0) (= (count Pieces #2 ) 0)))', 3, 2),
(2869, '(define "DLP.Ludemeplexes.2869" (intersection (sites #1 3) (sites Occupied by:Next container:Board)))', 2, 1),
(2870, '(define "DLP.Ludemeplexes.2870" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball #2 )) (to (ahead (site) USE) if:(is Flat)))))', 4, 1),
(2871, '(define "DLP.Ludemeplexes.2871" (if (no Moves #1 ) (result Next #2 )))', 62, 62),
(2872, '(define "DLP.Ludemeplexes.2872" (= 12 (#1  #2 )))', 3, 3),
(2873, '(define "DLP.Ludemeplexes.2873" (can Move (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 3) if:(is Empty (to))))))', 15, 11),
(2874, '(define "DLP.Ludemeplexes.2874" (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece #1 Each (move (from) (to (sites Empty))))}))', 4, 4),
(2875, '(define "DLP.Ludemeplexes.2875" (sites {B2  #1 }))', 2, 2),
(2876, '(define "DLP.Ludemeplexes.2876" (move (from (handSite #1 )) (to (sites Empty)) #2 #3 ))', 2, 2),
(2877, '(define "DLP.Ludemeplexes.2877" (place Rook1 {A1  #1 }))', 10, 10),
(2878, '(define "DLP.Ludemeplexes.2878" (then (if (is In (last To) (sites #1 )) (move Promote (last To) (piece DoubleCounter) Mover))))', 25, 23),
(2879, '(define "DLP.Ludemeplexes.2879" (piece Dog #1 (move Step (to if:(is Empty (to))))))', 5, 5),
(2880, '(define "DLP.Ludemeplexes.2880" (or (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last #3 )) (to (sites Around (last #4 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})))))', 16, 2),
(2881, '(define "DLP.Ludemeplexes.2881" (expand (intersection (sites Row #1 ) (sites Left)) steps:#2 E))', 6, 3),
(2882, '(define "DLP.Ludemeplexes.2882" (then (#1  #2 #3 #4 )))', 26, 17),
(2883, '(define "DLP.Ludemeplexes.2883" (or (move Slide (directions {Rightward  Leftward  #1 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #2 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 2, 1),
(2884, '(define "DLP.Ludemeplexes.2884" (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:True))))', 42, 14),
(2885, '(define "DLP.Ludemeplexes.2885" (place #1 coord:A9))', 2, 2),
(2886, '(define "DLP.Ludemeplexes.2886" (= (#1  at:(#2 )) (mover)))', 3, 3),
(2887, '(define "DLP.Ludemeplexes.2887" (or (is In (site) (sites #1 )) (is In (site) (sites Section11))))', 5, 1),
(2888, '(define "DLP.Ludemeplexes.2888" (directions {#1  #2  #3  Backward}))', 16, 1),
(2889, '(define "DLP.Ludemeplexes.2889" (pair (id Hisha #1 ) (id Hisha #2 )))', 6, 3),
(2890, '(define "DLP.Ludemeplexes.2890" (place Stack #1 20 count:#2 ))', 5, 5),
(2891, '(define "DLP.Ludemeplexes.2891" (place Osho2 coord:#1 ))', 6, 6),
(2892, '(define "DLP.Ludemeplexes.2892" (= 1 (#1  #2 #3 )))', 26, 14),
(2893, '(define "DLP.Ludemeplexes.2893" (set State at:(site) #1 ))', 4, 3),
(2894, '(define "DLP.Ludemeplexes.2894" (or (move Slide (directions {#1  #2  #3 } of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))', 2, 1),
(2895, '(define "DLP.Ludemeplexes.2895" (move Slide (directions {Forwards  #1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(2896, '(define "DLP.Ludemeplexes.2896" (if (#1  (count Pieces #2 ) 0) (result #3 #4 )))', 8, 8),
(2897, '(define "DLP.Ludemeplexes.2897" (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- #2 )) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id #3 Mover)) (to (value Pending)))  (addScore Mover #4 )} (then (and (set Pending) (moveAgain)))))))', 2, 1),
(2898, '(define "DLP.Ludemeplexes.2898" (piece #1 P1 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})})))  (move (from (from) if:(is In (from) (sites House of Commons))) (to (intersection {(sites Around (from))  (sites Empty)  (sites House of Commons)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites House of Commons))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (sites House of Commons)))))})))', 2, 1),
(2899, '(define "DLP.Ludemeplexes.2899" (place #1 (sites {D2  #2 })))', 2, 2),
(2900, '(define "DLP.Ludemeplexes.2900" (place Counter1 (sites #1 )))', 7, 7),
(2901, '(define "DLP.Ludemeplexes.2901" (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites #1 )) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry #2 )) count:(count at:(site)))))', 2, 1),
(2902, '(define "DLP.Ludemeplexes.2902" (if (no Moves #1 ) (result Mover #2 )))', 71, 70),
(2903, '(define "DLP.Ludemeplexes.2903" (then (sow #1 apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover))))))', 2, 1),
(2904, '(define "DLP.Ludemeplexes.2904" (place Stack Disc2 23 count:#1 ))', 2, 2),
(2905, '(define "DLP.Ludemeplexes.2905" (end (if (is Line #1 Orthogonal) (result Mover Win))))', 8, 8),
(2906, '(define "DLP.Ludemeplexes.2906" (regions Home P1 (expand (sites Bottom) steps:#1 )))', 3, 3),
(2907, '(define "DLP.Ludemeplexes.2907" (start {(place Stack #1 (handSite P1) count:5)  (place Stack #2 (handSite P2) count:5)}))', 3, 3),
(2908, '(define "DLP.Ludemeplexes.2908" (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 6, 1),
(2909, '(define "DLP.Ludemeplexes.2909" (track #1 {#2  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12} #3 directed:true))', 4, 4),
(2910, '(define "DLP.Ludemeplexes.2910" (place Counter1 (difference (expand (sites Bottom) steps:#1 ) (sites Phase 0))))', 4, 4),
(2911, '(define "DLP.Ludemeplexes.2911" (directions {FR  FL  #1  #2 }))', 20, 1),
(2912, '(define "DLP.Ludemeplexes.2912" (place Stack Disc2 #1 count:#2 ))', 38, 21),
(2913, '(define "DLP.Ludemeplexes.2913" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) #2 )  (ahead (ahead (site) N) #3 )})))))', 8, 1),
(2914, '(define "DLP.Ludemeplexes.2914" (ahead (ahead (site) #1 ) #2 ))', 32, 1),
(2915, '(define "DLP.Ludemeplexes.2915" (from (sites Occupied by:#1 container:#2 )))', 3, 3),
(2916, '(define "DLP.Ludemeplexes.2916" (then (if (= (value Player Mover) Off) (set Value Mover #1 ))))', 10, 5),
(2917, '(define "DLP.Ludemeplexes.2917" (+ (results from:(sites Occupied by:#1 ) to:(sites Around (from) if:(is #2 (who at:(to)))) 1)))', 13, 2),
(2918, '(define "DLP.Ludemeplexes.2918" (pair #1 543))', 3, 1),
(2919, '(define "DLP.Ludemeplexes.2919" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #1 Next) at:(where #2 Next)))))))', 2, 2),
(2920, '(define "DLP.Ludemeplexes.2920" (pair (id Kakugyo #1 ) (id Ginsho #2 )))', 4, 1),
(2921, '(define "DLP.Ludemeplexes.2921" (place #1 (difference (sites Row #2 ) (expand (sites #3 ) steps:3))))', 4, 1),
(2922, '(define "DLP.Ludemeplexes.2922" (= (#1  #2 P4) #3 ))', 2, 2),
(2923, '(define "DLP.Ludemeplexes.2923" (square 5 #1 #2 ))', 37, 37),
(2924, '(define "DLP.Ludemeplexes.2924" (place #1 (handSite P1 2) #2 #3 ))', 2, 2),
(2925, '(define "DLP.Ludemeplexes.2925" (place #1 #2 state:#3 value:#4 ))', 2, 1),
(2926, '(define "DLP.Ludemeplexes.2926" (apply (if (is Enemy (who at:(#1 ))) (remove (#2 )))))', 269, 21),
(2927, '(define "DLP.Ludemeplexes.2927" (is In (#1  #2 Mover) (sites #3 )))', 4, 2),
(2928, '(define "DLP.Ludemeplexes.2928" (pair (id #1 P1) (id #2 P2)))', 39, 4),
(2929, '(define "DLP.Ludemeplexes.2929" (to (sites Random (intersection (sites Empty) (sites #1 )))))', 10, 1),
(2930, '(define "DLP.Ludemeplexes.2930" (expand (sites #1 ) steps:(- (/ (count Rows) 2) 1)))', 2, 1),
(2931, '(define "DLP.Ludemeplexes.2931" (= (#1  at:(#2  #3 )) #4 ))', 286, 48),
(2932, '(define "DLP.Ludemeplexes.2932" (if (or (no Moves Mover) (is Decided End)) (byScore {(score P1 (+ (count at:(#1  P1)) (count in:(sites P1))))  (score P2 (+ (count at:(#2  P2)) (count in:(sites P2))))})))', 3, 3),
(2933, '(define "DLP.Ludemeplexes.2933" (if (is In (last To) (sites Next)) (promote (last To) (piece #1 ) Mover)))', 10, 6),
(2934, '(define "DLP.Ludemeplexes.2934" (place #1 Hand1 count:#2 ))', 2, 2),
(2935, '(define "DLP.Ludemeplexes.2935" (sites #1 #2 ))', 1547, 320),
(2936, '(define "DLP.Ludemeplexes.2936" (intersection (sites #1 #2 ) (sites #3 )))', 22, 11),
(2937, '(define "DLP.Ludemeplexes.2937" (/ (count #1 ) #2 ))', 8, 5),
(2938, '(define "DLP.Ludemeplexes.2938" (if (is #1 ) (#2  #3 #4 )))', 25, 25),
(2939, '(define "DLP.Ludemeplexes.2939" (min (count Sites in:(sites Direction from:(#1 ) SE)) (count Sites in:(sites Direction from:(#2 ) NW))))', 2, 1),
(2940, '(define "DLP.Ludemeplexes.2940" (piece #1 P2 S))', 20, 20),
(2941, '(define "DLP.Ludemeplexes.2941" (board (morris #1 ) use:Vertex))', 12, 12),
(2942, '(define "DLP.Ludemeplexes.2942" (sites {B2  #1  #2 }))', 2, 2),
(2943, '(define "DLP.Ludemeplexes.2943" (pair #1 85))', 3, 2),
(2944, '(define "DLP.Ludemeplexes.2944" (is Threatened (if (is #1 P2) (id Cho2) (id Han1))))', 3, 1),
(2945, '(define "DLP.Ludemeplexes.2945" (is Odd (#1  of:(site))))', 2, 1),
(2946, '(define "DLP.Ludemeplexes.2946" (fromTo (from (site)) (to (ahead (site) #1 ) (apply (if (= (id Human) (what at:(to))) (remove (to)))))))', 24, 1),
(2947, '(define "DLP.Ludemeplexes.2947" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:(is In (to) (sites Empty)))))))', 4, 2),
(2948, '(define "DLP.Ludemeplexes.2948" (board (rectangle 8 #1 )))', 5, 5),
(2949, '(define "DLP.Ludemeplexes.2949" (what at:#1 #2 #3 ))', 690, 76),
(2950, '(define "DLP.Ludemeplexes.2950" (sites Incident #1 of:#2 at:(last From)))', 8, 2),
(2951, '(define "DLP.Ludemeplexes.2951" (start {(place Stack Disc1 (handSite P1) count:#1 )  (place Stack Disc2 (handSite P2) count:#2 )}))', 2, 2),
(2952, '(define "DLP.Ludemeplexes.2952" (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- #2 )) (set Pending (between))))) (to if:(is Empty (to)))))', 2, 1),
(2953, '(define "DLP.Ludemeplexes.2953" (map {(pair #1 0)  (pair #2 #3 )}))', 2, 2),
(2954, '(define "DLP.Ludemeplexes.2954" (is In (to) (union (sites #1 #2 ) (sites #3 #4 ))))', 3, 2),
(2955, '(define "DLP.Ludemeplexes.2955" (values #1 (range 0 1)))', 6, 6),
(2956, '(define "DLP.Ludemeplexes.2956" (difference (expand (sites Top) steps:#1 ) (sites Phase #2 )))', 21, 21),
(2957, '(define "DLP.Ludemeplexes.2957" (place #1 #2 value:9))', 4, 2),
(2958, '(define "DLP.Ludemeplexes.2958" (= (what at:(between)) (id CounterStar #1 )))', 6, 1),
(2959, '(define "DLP.Ludemeplexes.2959" (sites Occupied by:P1 #1 #2 ))', 7, 5),
(2960, '(define "DLP.Ludemeplexes.2960" (hand #1 size:#2 ))', 32, 32),
(2961, '(define "DLP.Ludemeplexes.2961" (= (who at:(mapEntry OppositeStart (mover)) level:#1 ) Mover))', 4, 1),
(2962, '(define "DLP.Ludemeplexes.2962" (+ (count Pieces #1 ) (size Territory #2 )))', 2, 1),
(2963, '(define "DLP.Ludemeplexes.2963" (if (#1  #2 #3 ) (result Mover Win)))', 89, 88),
(2964, '(define "DLP.Ludemeplexes.2964" (or (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {#1  #2 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(2965, '(define "DLP.Ludemeplexes.2965" (+ (if (is Mover #1 ) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:#2 )))))', 2, 1),
(2966, '(define "DLP.Ludemeplexes.2966" (and (> (value Player #1 ) 0) (> (count at:(value Player #2 )) 0)))', 2, 1),
(2967, '(define "DLP.Ludemeplexes.2967" (phase CounterPlacement (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is #1 #2 )) (moveAgain))))) (nextPhase (> (count Moves) 31) DoubleCounterPlacement)))', 2, 2),
(2968, '(define "DLP.Ludemeplexes.2968" (piece #1 Each (move Slide (directions {Backwards  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(2969, '(define "DLP.Ludemeplexes.2969" (regions Promotion P1 (expand (sites Top) steps:#1 )))', 3, 3),
(2970, '(define "DLP.Ludemeplexes.2970" (forEach (sites Occupied by:#1 container:Board) if:(= (size Stack at:(site)) #2 )))', 3, 1),
(2971, '(define "DLP.Ludemeplexes.2971" (directions {#1  BR  #2 }))', 5, 1),
(2972, '(define "DLP.Ludemeplexes.2972" (if (= (where #1 Mover) Off) (move Promote (last To) (piece #2 ) Mover (then (set Value at:(last To) #3 )))))', 4, 1),
(2973, '(define "DLP.Ludemeplexes.2973" (- #1 (- (+ 7 (count Pieces Next in:(sites Around (#2 ) includeSelf:True))) (count Pieces Mover in:(sites Around (#3 ) includeSelf:True)))))', 8, 1),
(2974, '(define "DLP.Ludemeplexes.2974" (pair (id Kyosha #1 ) (id Tokin #2 )))', 4, 1),
(2975, '(define "DLP.Ludemeplexes.2975" (is In (#1 ) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12}))))', 2, 1),
(2976, '(define "DLP.Ludemeplexes.2976" (hint {#1  #2  #3 } 7))', 2, 1),
(2977, '(define "DLP.Ludemeplexes.2977" (equipment {(board (morris #1 ) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}))', 8, 8),
(2978, '(define "DLP.Ludemeplexes.2978" (if (= (value Player Mover) #1 ) (set Value Mover 2)))', 9, 7),
(2979, '(define "DLP.Ludemeplexes.2979" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))', 4, 1),
(2980, '(define "DLP.Ludemeplexes.2980" (remove (if (is Mover P1) (+ (to) #1 ) (- (to) #2 ))))', 8, 8),
(2981, '(define "DLP.Ludemeplexes.2981" (is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )) (sites (values Remembered)))))', 4, 1),
(2982, '(define "DLP.Ludemeplexes.2982" (rectangle #1 1))', 33, 10),
(2983, '(define "DLP.Ludemeplexes.2983" (is Threatened (id King Mover) at:(#1  #2 Mover)))', 11, 2),
(2984, '(define "DLP.Ludemeplexes.2984" (place #1 (handSite #2 2) state:#3 ))', 4, 2),
(2985, '(define "DLP.Ludemeplexes.2985" (from (where (id #1 ))))', 11, 2),
(2986, '(define "DLP.Ludemeplexes.2986" (rectangle #1 20))', 2, 2),
(2987, '(define "DLP.Ludemeplexes.2987" (hint {#1  #2 } 12))', 4, 2),
(2988, '(define "DLP.Ludemeplexes.2988" (place #1 (handSite #2 #3 ) state:4))', 4, 2),
(2989, '(define "DLP.Ludemeplexes.2989" (= (value Piece at:(#1 )) #2 ))', 4, 2),
(2990, '(define "DLP.Ludemeplexes.2990" (piece (id Disc #1 )))', 9, 6),
(2991, '(define "DLP.Ludemeplexes.2991" (if (is Line #1 ) (result Mover Win)))', 23, 23),
(2992, '(define "DLP.Ludemeplexes.2992" (difference (sites #1 ) (sites Mover #2 )))', 14, 5),
(2993, '(define "DLP.Ludemeplexes.2993" (= (from) (mapEntry #1 Mover)))', 2, 2),
(2994, '(define "DLP.Ludemeplexes.2994" (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))))', 8, 1),
(2995, '(define "DLP.Ludemeplexes.2995" (equipment {(board (#1  #2 ))  (piece Marker Neutral)}))', 4, 4),
(2996, '(define "DLP.Ludemeplexes.2996" (board (square #1 ) use:Vertex))', 32, 32),
(2997, '(define "DLP.Ludemeplexes.2997" (if (= (#1  #2 Mover) #3 ) (result Mover #4 )))', 3, 3),
(2998, '(define "DLP.Ludemeplexes.2998" (pair #1 245))', 2, 1),
(2999, '(define "DLP.Ludemeplexes.2999" (hint {#1  147} #2 ))', 2, 1),
(3000, '(define "DLP.Ludemeplexes.3000" (sites {#1  #2  18}))', 4, 3),
(3001, '(define "DLP.Ludemeplexes.3001" (if (is Line #1 #2 ) (result #3 Win)))', 5, 5),
(3002, '(define "DLP.Ludemeplexes.3002" (or (is Line 2 #1 through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))))', 128, 16),
(3003, '(define "DLP.Ludemeplexes.3003" (to (#1  (sites #2 ) (sites #3 ))))', 5, 4),
(3004, '(define "DLP.Ludemeplexes.3004" (place #1 {E3  #2 }))', 2, 2),
(3005, '(define "DLP.Ludemeplexes.3005" (forEach Value min:0 max:(topLevel at:(handSite #1 )) (set Hidden What at:(handSite #2 ) level:(value) to:P1)))', 2, 1),
(3006, '(define "DLP.Ludemeplexes.3006" (handSite #1 1))', 59, 21),
(3007, '(define "DLP.Ludemeplexes.3007" (= #1 (#2  #3 (last To))))', 15, 5),
(3008, '(define "DLP.Ludemeplexes.3008" (and (remove (#1 )) (add (piece (id #2 Mover)) (to (#3 )))))', 5, 3),
(3009, '(define "DLP.Ludemeplexes.3009" (not (is Threatened (id Jiang #1 ))))', 4, 2),
(3010, '(define "DLP.Ludemeplexes.3010" (place #1 #2 count:4 value:5))', 4, 2),
(3011, '(define "DLP.Ludemeplexes.3011" (set Hidden #1 at:(mapEntry (what at:(#2 ))) False to:P2))', 42, 2),
(3012, '(define "DLP.Ludemeplexes.3012" (note #1 to:All))', 4, 2),
(3013, '(define "DLP.Ludemeplexes.3013" (directions {#1  SW}))', 8, 5),
(3014, '(define "DLP.Ludemeplexes.3014" (wedge 5 #1 ))', 4, 4),
(3015, '(define "DLP.Ludemeplexes.3015" (sites Direction from:(#1 ) E))', 8, 4),
(3016, '(define "DLP.Ludemeplexes.3016" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))))', 4, 1),
(3017, '(define "DLP.Ludemeplexes.3017" (sites {A2  #1  #2 }))', 3, 3),
(3018, '(define "DLP.Ludemeplexes.3018" (note #1 #2 #3 ))', 11, 4),
(3019, '(define "DLP.Ludemeplexes.3019" (pair #1 37))', 4, 2),
(3020, '(define "DLP.Ludemeplexes.3020" (to (handSite #1 1)))', 6, 3),
(3021, '(define "DLP.Ludemeplexes.3021" (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))))', 4, 1),
(3022, '(define "DLP.Ludemeplexes.3022" (then (#1 )))', 38, 30),
(3023, '(define "DLP.Ludemeplexes.3023" (phase Placement (play (move (from (handSite Mover)) (to (sites #1 )))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #2 )))', 16, 16),
(3024, '(define "DLP.Ludemeplexes.3024" (pair #1 112))', 2, 2),
(3025, '(define "DLP.Ludemeplexes.3025" (phase #1 #2 (play (move (from (handSite #3 )) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #4 )))', 3, 3),
(3026, '(define "DLP.Ludemeplexes.3026" (= (#1  #2 (last To)) #3 ))', 280, 32),
(3027, '(define "DLP.Ludemeplexes.3027" (tile #1 #2 {F} numSides:4))', 2, 2),
(3028, '(define "DLP.Ludemeplexes.3028" (square #1 pyramidal:true))', 2, 2),
(3029, '(define "DLP.Ludemeplexes.3029" (is Line 3 #1 ))', 24, 19),
(3030, '(define "DLP.Ludemeplexes.3030" (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))))', 4, 1),
(3031, '(define "DLP.Ludemeplexes.3031" (union {(expand (sites Bottom))  (sites {#1  E3})}))', 9, 9),
(3032, '(define "DLP.Ludemeplexes.3032" (sites {#1  4  #2 }))', 51, 19),
(3033, '(define "DLP.Ludemeplexes.3033" (regions #1 #2 (expand (intersection (sites #3 ) (sites Left)) steps:2 #4 )))', 2, 2),
(3034, '(define "DLP.Ludemeplexes.3034" (where #1 Mover))', 23, 13),
(3035, '(define "DLP.Ludemeplexes.3035" (= 0 (state at:(#1 ))))', 35, 7),
(3036, '(define "DLP.Ludemeplexes.3036" (if (is Line 3) (result #1 Win)))', 17, 17),
(3037, '(define "DLP.Ludemeplexes.3037" (place #1 {#2  H3}))', 3, 3),
(3038, '(define "DLP.Ludemeplexes.3038" (if (is Line 5) (result #1 Win)))', 3, 3),
(3039, '(define "DLP.Ludemeplexes.3039" (start {(place Tiger1 (handSite P1) count:#1 )  (place #2 (handSite P2) count:#3 )}))', 2, 2),
(3040, '(define "DLP.Ludemeplexes.3040" (if (= (pips) 3) (forEach Piece #1 ) (if (= (pips) #2 ) (forEach Piece #3 ))))', 3, 2),
(3041, '(define "DLP.Ludemeplexes.3041" (rules (start {(place #1 (expand (sites Bottom)))  (place #2 (expand (sites Top)))}) (play (forEach Piece)) (end (if (is In (last To) (sites Mover)) (result Mover Win)))))', 2, 2),
(3042, '(define "DLP.Ludemeplexes.3042" (handSite #1 #2 ))', 142, 21),
(3043, '(define "DLP.Ludemeplexes.3043" (= (state at:(#1 )) 1))', 28, 16),
(3044, '(define "DLP.Ludemeplexes.3044" (intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover)))', 18, 1),
(3045, '(define "DLP.Ludemeplexes.3045" (start {(place #1 (sites P1))  (place #2 (sites P2))}))', 12, 12),
(3046, '(define "DLP.Ludemeplexes.3046" (place #1 (handSite P1 #2 ) state:3))', 2, 2),
(3047, '(define "DLP.Ludemeplexes.3047" (piece #1 Each (move Step (directions {Forwards  Rightwards  Leftwards}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(3048, '(define "DLP.Ludemeplexes.3048" (place #1 (handSite #2 2) state:3))', 2, 1),
(3049, '(define "DLP.Ludemeplexes.3049" (directions {SSW  #1 }))', 8, 5),
(3050, '(define "DLP.Ludemeplexes.3050" (move Slide (from (mapEntry KingLeft (mover))) #1 (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:True))))))', 2, 1),
(3051, '(define "DLP.Ludemeplexes.3051" (pair (id Kakugyo #1 ) (id #2 #3 )))', 16, 4),
(3052, '(define "DLP.Ludemeplexes.3052" (board (#1  #2 ) use:Vertex))', 44, 44),
(3053, '(define "DLP.Ludemeplexes.3053" (place Stack #1 11 count:#2 ))', 2, 2),
(3054, '(define "DLP.Ludemeplexes.3054" (>= (#1  #2 ) #3 ))', 16, 9),
(3055, '(define "DLP.Ludemeplexes.3055" (shift -1.0 #1 (#2  #3 )))', 3, 3),
(3056, '(define "DLP.Ludemeplexes.3056" (hand #1 ))', 220, 219),
(3057, '(define "DLP.Ludemeplexes.3057" (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #1 ))', 59, 57),
(3058, '(define "DLP.Ludemeplexes.3058" (track TrackCCW1 #1 loop:true P1))', 6, 6),
(3059, '(define "DLP.Ludemeplexes.3059" (- (#1  (#2  #3 ) 10) 1))', 2, 2),
(3060, '(define "DLP.Ludemeplexes.3060" (move Slide (from (mapEntry KingRight (mover))) #1 (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) #2 (between (exact #3 ) if:True))))))', 2, 1),
(3061, '(define "DLP.Ludemeplexes.3061" (rotate 90.0 (wedge #1 )))', 13, 13),
(3062, '(define "DLP.Ludemeplexes.3062" (and (#1  (count MovesThisTurn) 0) (#2  (value Player Mover) 0)))', 2, 1);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(3063, '(define "DLP.Ludemeplexes.3063" (to if:(is #1 (who at:(to)))))', 122, 28),
(3064, '(define "DLP.Ludemeplexes.3064" (piece #1 P2 N (move Step #2 (to if:(is Empty (to))))))', 2, 2),
(3065, '(define "DLP.Ludemeplexes.3065" (move #1 #2 ))', 51, 29),
(3066, '(define "DLP.Ludemeplexes.3066" (nextPhase (#1  (count Pieces #2 ) #3 ) Movement))', 2, 2),
(3067, '(define "DLP.Ludemeplexes.3067" (place #1 #2 count:2 value:8))', 4, 2),
(3068, '(define "DLP.Ludemeplexes.3068" (piece #1 Each (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 10, 7),
(3069, '(define "DLP.Ludemeplexes.3069" (pair (id #1 #2 ) (id Keima P1)))', 3, 2),
(3070, '(define "DLP.Ludemeplexes.3070" (what at:(mapEntry ExtraSquare #1 )))', 2, 1),
(3071, '(define "DLP.Ludemeplexes.3071" (pair (id Keima P2) (id Kinsho #1 )))', 2, 1),
(3072, '(define "DLP.Ludemeplexes.3072" (end (if (= 0 (count Pieces #1 )) (result #2 #3 ))))', 4, 4),
(3073, '(define "DLP.Ludemeplexes.3073" (place #1 coord:B1 #2 #3 ))', 2, 2),
(3074, '(define "DLP.Ludemeplexes.3074" (place #1 (handSite #2 1)))', 14, 10),
(3075, '(define "DLP.Ludemeplexes.3075" (move Hop #1 (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))', 4, 4),
(3076, '(define "DLP.Ludemeplexes.3076" (nextPhase (= #1 (count Moves)) #2 ))', 2, 2),
(3077, '(define "DLP.Ludemeplexes.3077" (difference (expand (sites Bottom) steps:#1 ) (sites Phase 0)))', 6, 6),
(3078, '(define "DLP.Ludemeplexes.3078" (move Slide (directions {#1  FL  #2  BL  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(3079, '(define "DLP.Ludemeplexes.3079" (rotate 30.0 (#1  #2 #3 )))', 5, 3),
(3080, '(define "DLP.Ludemeplexes.3080" (what at:25 level:#1 ))', 2, 1),
(3081, '(define "DLP.Ludemeplexes.3081" (place #1 {H6  #2 }))', 2, 2),
(3082, '(define "DLP.Ludemeplexes.3082" (place #1 98 count:#2 value:#3 ))', 2, 2),
(3083, '(define "DLP.Ludemeplexes.3083" (fromTo (from (to)) (to (#1  #2 #3 ))))', 6, 3),
(3084, '(define "DLP.Ludemeplexes.3084" (poly {{0.5  0.0}  {0.0  #1 }  {#2  -0.5}}))', 3, 2),
(3085, '(define "DLP.Ludemeplexes.3085" (piece #1 Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 3, 3),
(3086, '(define "DLP.Ludemeplexes.3086" (piece #1 #2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 18, 18),
(3087, '(define "DLP.Ludemeplexes.3087" (set Value Mover (#1  (value Player Mover) 1)))', 2, 2),
(3088, '(define "DLP.Ludemeplexes.3088" (+ (#1  #2 ) #3 ))', 14, 5),
(3089, '(define "DLP.Ludemeplexes.3089" (if (> (count Pieces Mover) #1 ) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))', 5, 5),
(3090, '(define "DLP.Ludemeplexes.3090" (intersection (sites #1 ) (sites #2 )))', 137, 40),
(3091, '(define "DLP.Ludemeplexes.3091" (then (if (<= 1 (var PowerLeft)) (moveAgain) (and {(forget Value All)  (set Var MovePhase #1 )  (set Value Mover 0)  (set NextPlayer (player (#2 )))}))))', 2, 1),
(3092, '(define "DLP.Ludemeplexes.3092" (place #1 {E8  #2 }))', 3, 3),
(3093, '(define "DLP.Ludemeplexes.3093" (place #1 #2 value:#3 ))', 12, 2),
(3094, '(define "DLP.Ludemeplexes.3094" (set Hidden What (sites #1 Home) to:#2 ))', 4, 2),
(3095, '(define "DLP.Ludemeplexes.3095" (= (#1 ) (mapEntry (mover))))', 3, 2),
(3096, '(define "DLP.Ludemeplexes.3096" (if (is Connected #1 ) (result #2 Win)))', 8, 7),
(3097, '(define "DLP.Ludemeplexes.3097" (piece #1 Each (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 3, 1),
(3098, '(define "DLP.Ludemeplexes.3098" (count in:(sites #1 )))', 121, 58),
(3099, '(define "DLP.Ludemeplexes.3099" (and (addScore (player (who at:(between))) (- #1 )) (set Pending (between))))', 4, 1),
(3100, '(define "DLP.Ludemeplexes.3100" (and (> 7 (count at:(mapEntry #1 ))) (= 42 (count in:(sites #2 )))))', 4, 1),
(3101, '(define "DLP.Ludemeplexes.3101" (sites Incident Cell of:#1 at:(last To)))', 2, 2),
(3102, '(define "DLP.Ludemeplexes.3102" (player #1 ))', 173, 93),
(3103, '(define "DLP.Ludemeplexes.3103" (place Hand02 (handSite P2 #1 ) state:#2 ))', 5, 1),
(3104, '(define "DLP.Ludemeplexes.3104" (sites Occupied by:#1 on:Edge))', 13, 5),
(3105, '(define "DLP.Ludemeplexes.3105" (place Square2 (handSite P2 #1 ) state:#2 ))', 5, 1),
(3106, '(define "DLP.Ludemeplexes.3106" (move Slide (directions {#1  #2  #3  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 7, 1),
(3107, '(define "DLP.Ludemeplexes.3107" (= #1 (#2  #3 at:(#4 ))))', 5, 3),
(3108, '(define "DLP.Ludemeplexes.3108" (regions Inner P1 (difference (sites Track #1 ) (sites Bottom))))', 20, 20),
(3109, '(define "DLP.Ludemeplexes.3109" (count Sites in:(intersection (sites #1 7) (sites Occupied by:Next container:Board))))', 2, 1),
(3110, '(define "DLP.Ludemeplexes.3110" (sites {#1  #2  14  #3 }))', 2, 1),
(3111, '(define "DLP.Ludemeplexes.3111" (sites {C2  #1 }))', 2, 2),
(3112, '(define "DLP.Ludemeplexes.3112" (if (= (sites #1 ) (sites Occupied by:#2 )) (result #3 Win)))', 4, 3),
(3113, '(define "DLP.Ludemeplexes.3113" (pair (id Kakugyo P2) (id Ginsho #1 )))', 2, 1),
(3114, '(define "DLP.Ludemeplexes.3114" (shift #1 #2 (rectangle 1 7)))', 2, 2),
(3115, '(define "DLP.Ludemeplexes.3115" (< (#1  #2 Mover) #3 ))', 13, 8),
(3116, '(define "DLP.Ludemeplexes.3116" (set #1 at:(last To) 2))', 7, 5),
(3117, '(define "DLP.Ludemeplexes.3117" (end (if (= (count Pieces #1 ) #2 ) (result #3 Win))))', 7, 7),
(3118, '(define "DLP.Ludemeplexes.3118" (= (pips) #1 ))', 16, 3),
(3119, '(define "DLP.Ludemeplexes.3119" (place #1 (union (sites Row #2 ) (sites Row #3 ))))', 6, 3),
(3120, '(define "DLP.Ludemeplexes.3120" (move Step #1 (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', 2, 1),
(3121, '(define "DLP.Ludemeplexes.3121" (move (from (sites Occupied by:#1 )) (to #2 ) #3 ))', 2, 1),
(3122, '(define "DLP.Ludemeplexes.3122" (to (coord #1 )))', 18, 18),
(3123, '(define "DLP.Ludemeplexes.3123" (= (#1  #2 #3 ) (count Pieces #4 )))', 2, 2),
(3124, '(define "DLP.Ludemeplexes.3124" (move Slide (from #1 ) #2 (between (exact #3 ) if:True)))', 2, 1),
(3125, '(define "DLP.Ludemeplexes.3125" (place #1 (handSite #2 4) #3 #4 ))', 6, 3),
(3126, '(define "DLP.Ludemeplexes.3126" (= (trackSite Move steps:(value)) #1 ))', 3, 1),
(3127, '(define "DLP.Ludemeplexes.3127" (place #1 100 count:#2 value:#3 ))', 2, 2),
(3128, '(define "DLP.Ludemeplexes.3128" (sow #1 owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover #2 ))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))', 2, 1),
(3129, '(define "DLP.Ludemeplexes.3129" (place #1 (handSite P1 5) state:#2 ))', 2, 2),
(3130, '(define "DLP.Ludemeplexes.3130" (move Add (to (intersection (sites #1 ) (sites #2 )))))', 2, 2),
(3131, '(define "DLP.Ludemeplexes.3131" (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #2 ) if:True))))))))', 9, 8),
(3132, '(define "DLP.Ludemeplexes.3132" (pair (id Kinsho #1 ) (id #2 P1)))', 5, 4),
(3133, '(define "DLP.Ludemeplexes.3133" (to (trackSite Move steps:#1 ) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))', 6, 1),
(3134, '(define "DLP.Ludemeplexes.3134" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact #3 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #4 (between (exact 2) if:True)))))))', 5, 3),
(3135, '(define "DLP.Ludemeplexes.3135" (= 0 (count Sites in:(intersection (sites #1 ) (sites #2 )))))', 2, 2),
(3136, '(define "DLP.Ludemeplexes.3136" (difference (expand (sites #1 ) steps:3) (union (sites #2 ) (sites Phase 1))))', 2, 1),
(3137, '(define "DLP.Ludemeplexes.3137" (place #1 (handSite P2 #2 ) count:#3 ))', 6, 3),
(3138, '(define "DLP.Ludemeplexes.3138" (is #1 (count Moves)))', 10, 7),
(3139, '(define "DLP.Ludemeplexes.3139" (= 1 (count Groups #1 )))', 7, 3),
(3140, '(define "DLP.Ludemeplexes.3140" (piece #1 Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', 3, 1),
(3141, '(define "DLP.Ludemeplexes.3141" (move #1 #2 (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 77, 17),
(3142, '(define "DLP.Ludemeplexes.3142" (pair #1 10))', 16, 13),
(3143, '(define "DLP.Ludemeplexes.3143" (and (and (not (is Empty (site))) (is Empty (ahead (site) #1 ))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) #2 )))))', 8, 1),
(3144, '(define "DLP.Ludemeplexes.3144" (place #1 (expand (sites Top))))', 10, 10),
(3145, '(define "DLP.Ludemeplexes.3145" (if (= (count Pieces #1 ) #2 ) (result #3 Win)))', 184, 176),
(3146, '(define "DLP.Ludemeplexes.3146" (to (#1  #2 )))', 487, 274),
(3147, '(define "DLP.Ludemeplexes.3147" (play (move (from (handSite Mover)) (to (#1  (sites Empty) (sites #2 ))))))', 3, 3),
(3148, '(define "DLP.Ludemeplexes.3148" (and (is Enemy (who at:(ahead (to) #1 ))) (is Friend (who at:(ahead (ahead (to) #2 ) #3 )))))', 16, 4),
(3149, '(define "DLP.Ludemeplexes.3149" (directions {E  #1 }))', 62, 5),
(3150, '(define "DLP.Ludemeplexes.3150" (= (count Sites in:(sites Occupied by:#1 #2 #3 )) 0))', 16, 15),
(3151, '(define "DLP.Ludemeplexes.3151" (sites #1 ))', 4167, 581),
(3152, '(define "DLP.Ludemeplexes.3152" (intersection (sites Row #1 ) (sites Occupied by:Next container:Board)))', 9, 1),
(3153, '(define "DLP.Ludemeplexes.3153" (or (move Slide (directions {E  W}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(3154, '(define "DLP.Ludemeplexes.3154" (shift 7.0 0.0 (rectangle 1 #1 )))', 11, 11),
(3155, '(define "DLP.Ludemeplexes.3155" (* #1 3))', 24, 3),
(3156, '(define "DLP.Ludemeplexes.3156" (>= (count #1 ) #2 ))', 6, 4),
(3157, '(define "DLP.Ludemeplexes.3157" (piece #1 Each (move (from) (to (sites LineOfSight Farthest at:(from))))))', 2, 1),
(3158, '(define "DLP.Ludemeplexes.3158" (end {(if (no Moves Next) (result Next Loss))  (if (#1  (count Pieces P2) #2 ) (result P1 Win))}))', 3, 3),
(3159, '(define "DLP.Ludemeplexes.3159" (set Value #1 0))', 28, 9),
(3160, '(define "DLP.Ludemeplexes.3160" (= (trackSite Move steps:(#1 )) #2 ))', 15, 13),
(3161, '(define "DLP.Ludemeplexes.3161" (regions #1 (sites {1  #2  6})))', 2, 2),
(3162, '(define "DLP.Ludemeplexes.3162" (regions #1 P2 (sites Top)))', 16, 16),
(3163, '(define "DLP.Ludemeplexes.3163" (difference (expand (sites Bottom) steps:#1 ) (sites Phase #2 )))', 23, 23),
(3164, '(define "DLP.Ludemeplexes.3164" (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face #1 ) (face #2 )))', 4, 1),
(3165, '(define "DLP.Ludemeplexes.3165" (game Baghchal (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (hand P1)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Tiger2 (sites Corners))  (place Goat1 (handSite P1) count:20)}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P1)))))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) #1 ) (result P2 Win))}))))', 2, 2),
(3166, '(define "DLP.Ludemeplexes.3166" (place #1 (forEach (sites Board) if:(> (site) (centrePoint)))))', 5, 5),
(3167, '(define "DLP.Ludemeplexes.3167" (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) #1 ) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))', 2, 2),
(3168, '(define "DLP.Ludemeplexes.3168" (start (place #1 (#2  #3 ))))', 3, 3),
(3169, '(define "DLP.Ludemeplexes.3169" (piece #1 Each (or (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #3 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(3170, '(define "DLP.Ludemeplexes.3170" (place #1 (handSite P1 #2 ) #3 #4 ))', 16, 5),
(3171, '(define "DLP.Ludemeplexes.3171" (id #1 ))', 408, 32),
(3172, '(define "DLP.Ludemeplexes.3172" (- (to) (+ #1 1)))', 2, 2),
(3173, '(define "DLP.Ludemeplexes.3173" (set Cost 3 Edge at:#1 ))', 24, 3),
(3174, '(define "DLP.Ludemeplexes.3174" (!= (count Sites in:(#1  (sites Occupied by:Mover) (sites Mover #2 ))) 0))', 4, 3),
(3175, '(define "DLP.Ludemeplexes.3175" (equipment {(board (rectangle 1 #1 ))  (piece #2 #3 )}))', 2, 2),
(3176, '(define "DLP.Ludemeplexes.3176" (regions Goal #1 (intersection (sites #2 ) (sites #3 ))))', 2, 1),
(3177, '(define "DLP.Ludemeplexes.3177" (set Hidden #1 (sites #2 #3 ) to:P2))', 3, 3),
(3178, '(define "DLP.Ludemeplexes.3178" (intersection (sites #1 1) (sites Occupied by:Next container:Board)))', 2, 1),
(3179, '(define "DLP.Ludemeplexes.3179" (move Slide (from (mapEntry #1 (mover))) W (between (exact #2 ) if:True)))', 5, 3),
(3180, '(define "DLP.Ludemeplexes.3180" (forEach Piece #1 ))', 91, 53),
(3181, '(define "DLP.Ludemeplexes.3181" (pair #1 7))', 9, 7),
(3182, '(define "DLP.Ludemeplexes.3182" (> (count at:(if (is Mover P1) (+ (to) #1 ) (- (to) #2 ))) 0))', 26, 21),
(3183, '(define "DLP.Ludemeplexes.3183" (pair (id Ryuma P1) (#1  #2 #3 )))', 6, 3),
(3184, '(define "DLP.Ludemeplexes.3184" (not (is Empty (trackSite Move from:(to) steps:#1 ))))', 2, 1),
(3185, '(define "DLP.Ludemeplexes.3185" (pair #1 111))', 3, 3),
(3186, '(define "DLP.Ludemeplexes.3186" (place #1 (difference (expand (sites #2 ) steps:#3 ) (sites Phase #4 ))))', 44, 23),
(3187, '(define "DLP.Ludemeplexes.3187" (piece #1 Each (move Step (directions {Forward  Backward  Rightward  Leftward  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 2, 1),
(3188, '(define "DLP.Ludemeplexes.3188" (= (value Player #1 ) 1))', 34, 18),
(3189, '(define "DLP.Ludemeplexes.3189" (set Hidden What at:(mapEntry (what at:(last To))) False to:#1 ))', 2, 1),
(3190, '(define "DLP.Ludemeplexes.3190" (place Stack Disc1 7 count:#1 ))', 2, 2),
(3191, '(define "DLP.Ludemeplexes.3191" (place #1 (handSite P2 #2 ) count:25))', 2, 1),
(3192, '(define "DLP.Ludemeplexes.3192" (is #1 (#2  of:(site))))', 4, 1),
(3193, '(define "DLP.Ludemeplexes.3193" (or (is In (site) (sites Section9)) (is In (site) (sites #1 ))))', 5, 1),
(3194, '(define "DLP.Ludemeplexes.3194" (set Hidden What at:(mapEntry (what at:(last #1 ))) False to:#2 ))', 6, 1),
(3195, '(define "DLP.Ludemeplexes.3195" (and (not (= 0 (count in:(sites Hand #1 )))) (< (count Sites in:(sites Occupied by:#2 container:Board)) #3 )))', 2, 2),
(3196, '(define "DLP.Ludemeplexes.3196" (is #1 (who at:(trackSite Move steps:(count Pips)))))', 10, 7),
(3197, '(define "DLP.Ludemeplexes.3197" (mapEntry #1 (#2  #3 (to))))', 152, 10),
(3198, '(define "DLP.Ludemeplexes.3198" (= 2 (#1  #2 (#3  #4 ))))', 4, 4),
(3199, '(define "DLP.Ludemeplexes.3199" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(#1  (count at:(from)) #2 )))', 6, 6),
(3200, '(define "DLP.Ludemeplexes.3200" (piece Marker #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 13, 13),
(3201, '(define "DLP.Ludemeplexes.3201" (= (state at:(#1 )) 2))', 6, 2),
(3202, '(define "DLP.Ludemeplexes.3202" (end (if (= 1 (count #1 #2 )) (result #3 Win))))', 2, 2),
(3203, '(define "DLP.Ludemeplexes.3203" (id Counter #1 ))', 49, 29),
(3204, '(define "DLP.Ludemeplexes.3204" (is #1 (who at:(ahead (#2 ) S))))', 6, 5),
(3205, '(define "DLP.Ludemeplexes.3205" (shift 1.0 #1 (rotate 180.0 (#2  3))))', 2, 2),
(3206, '(define "DLP.Ludemeplexes.3206" (difference (sites Phase #1 ) (sites Outer)))', 2, 1),
(3207, '(define "DLP.Ludemeplexes.3207" (pair (id Kakugyo P2) (#1  #2 #3 )))', 12, 4),
(3208, '(define "DLP.Ludemeplexes.3208" (board (rectangle #1 5)))', 3, 3),
(3209, '(define "DLP.Ludemeplexes.3209" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)}))))', 8, 1),
(3210, '(define "DLP.Ludemeplexes.3210" (move Slide (from (mapEntry King (mover))) #1 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact 2) if:True))))))', 4, 1),
(3211, '(define "DLP.Ludemeplexes.3211" (place Bishop1 {#1  #2  #3 }))', 5, 5),
(3212, '(define "DLP.Ludemeplexes.3212" (equipment {(board (#1  #2 ))  (piece #3 Each)}))', 13, 13),
(3213, '(define "DLP.Ludemeplexes.3213" (pair (id Keima P1) (id Kinsho #1 )))', 2, 1),
(3214, '(define "DLP.Ludemeplexes.3214" (regular Star #1 ))', 9, 9),
(3215, '(define "DLP.Ludemeplexes.3215" (or (is #1 (who at:(#2 ))) (is Empty (#3 ))))', 5, 4),
(3216, '(define "DLP.Ludemeplexes.3216" (place #1 (#2  #3 1)))', 43, 38),
(3217, '(define "DLP.Ludemeplexes.3217" (forEach Piece #1 (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0))))))', 2, 1),
(3218, '(define "DLP.Ludemeplexes.3218" (count Sites in:(sites Direction from:(#1 ) #2 )))', 48, 2),
(3219, '(define "DLP.Ludemeplexes.3219" (sites Direction from:(#1 ) SW))', 6, 2),
(3220, '(define "DLP.Ludemeplexes.3220" (place #1 (difference (sites Outer) (expand (sites #2 )))))', 3, 3),
(3221, '(define "DLP.Ludemeplexes.3221" (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (#1  #2 #3 ) (remove (between)))))))))', 2, 2),
(3222, '(define "DLP.Ludemeplexes.3222" (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', 4, 2),
(3223, '(define "DLP.Ludemeplexes.3223" (result #1 Win))', 700, 533),
(3224, '(define "DLP.Ludemeplexes.3224" (set #1 #2 #3 ))', 115, 43),
(3225, '(define "DLP.Ludemeplexes.3225" (place #1 (handSite P2) count:7))', 4, 4),
(3226, '(define "DLP.Ludemeplexes.3226" (regions LeftMost #1 {#2  #3 }))', 2, 1),
(3227, '(define "DLP.Ludemeplexes.3227" (not (< (count Pieces #1 ) 4)))', 4, 2),
(3228, '(define "DLP.Ludemeplexes.3228" (!= (#1  #2 #3 ) #4 ))', 15, 11),
(3229, '(define "DLP.Ludemeplexes.3229" (sites {#1  B1  #2 }))', 2, 2),
(3230, '(define "DLP.Ludemeplexes.3230" (pair #1 23))', 2, 2),
(3231, '(define "DLP.Ludemeplexes.3231" (to if:(and (is Empty (to)) (is In (to) (sites #1 )))))', 4, 1),
(3232, '(define "DLP.Ludemeplexes.3232" (forEach Piece #1 (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece #2 ) Mover)) (set Value Mover 0))))))', 3, 2),
(3233, '(define "DLP.Ludemeplexes.3233" (place #1 (handSite P2 #2 ) state:3))', 2, 2),
(3234, '(define "DLP.Ludemeplexes.3234" (expand (intersection (sites Top) (sites #1 )) steps:2 Orthogonal))', 2, 2),
(3235, '(define "DLP.Ludemeplexes.3235" (move Select (from (#1  #2 ) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))', 6, 3),
(3236, '(define "DLP.Ludemeplexes.3236" (move Hop (from) Forward (between (range 1 #1 ) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))', 5, 3),
(3237, '(define "DLP.Ludemeplexes.3237" (place #1 (handSite P1) count:2))', 3, 3),
(3238, '(define "DLP.Ludemeplexes.3238" (handSite #1 2))', 27, 10),
(3239, '(define "DLP.Ludemeplexes.3239" (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True))', 132, 1),
(3240, '(define "DLP.Ludemeplexes.3240" (move Hop (directions {#1  #2 }) (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {#3  #4 }) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(3241, '(define "DLP.Ludemeplexes.3241" (pair (id Hisha P1) (id #1 P2)))', 4, 4),
(3242, '(define "DLP.Ludemeplexes.3242" (dice d:#1 from:0 num:#2 ))', 43, 43),
(3243, '(define "DLP.Ludemeplexes.3243" (count at:(mapEntry #1 )))', 55, 22),
(3244, '(define "DLP.Ludemeplexes.3244" (+ (last To) (* #1 2)))', 9, 4),
(3245, '(define "DLP.Ludemeplexes.3245" (place #1 (handSite P1 2) #2 2))', 2, 2),
(3246, '(define "DLP.Ludemeplexes.3246" (set Hidden What at:(last #1 ) False to:#2 ))', 10, 3),
(3247, '(define "DLP.Ludemeplexes.3247" (not (= (#1  #2 #3 ) #4 )))', 2, 2),
(3248, '(define "DLP.Ludemeplexes.3248" (can Move (move Slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:(is Empty (to))))))', 27, 11),
(3249, '(define "DLP.Ludemeplexes.3249" (what at:(#1 )))', 686, 76),
(3250, '(define "DLP.Ludemeplexes.3250" (place Stack #1 (handSite P1) count:2))', 2, 2),
(3251, '(define "DLP.Ludemeplexes.3251" (sites #1 (#2  of:(#3 ))))', 18, 8),
(3252, '(define "DLP.Ludemeplexes.3252" (place Knight1 {#1  #2 }))', 30, 30),
(3253, '(define "DLP.Ludemeplexes.3253" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #1 ) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #3 ) if:True)))))))', 2, 1),
(3254, '(define "DLP.Ludemeplexes.3254" (regions #1 Shared (union (expand (sites {#2 }) steps:16 N) (expand (sites {#3 }) steps:3 #4 ))))', 2, 1),
(3255, '(define "DLP.Ludemeplexes.3255" (if (= 0 (count in:(sites #1 #2 ))) (result #3 Win)))', 3, 2),
(3256, '(define "DLP.Ludemeplexes.3256" (is In (#1 ) (sites Mover)))', 28, 14),
(3257, '(define "DLP.Ludemeplexes.3257" (directions {#1  #2  FR  FL}))', 2, 1),
(3258, '(define "DLP.Ludemeplexes.3258" (move Step (directions {Forward  #1  #2  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 4, 1),
(3259, '(define "DLP.Ludemeplexes.3259" (piece (id #1 P2)))', 11, 4),
(3260, '(define "DLP.Ludemeplexes.3260" (place #1 coord:H1))', 2, 2),
(3261, '(define "DLP.Ludemeplexes.3261" (is Line #1 Orthogonal #2 #3 ))', 2, 2),
(3262, '(define "DLP.Ludemeplexes.3262" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}})))', 2, 2),
(3263, '(define "DLP.Ludemeplexes.3263" (from (#1  #2 #3 #4 )))', 32, 21),
(3264, '(define "DLP.Ludemeplexes.3264" (= (count Pieces Mover) #1 ))', 50, 50),
(3265, '(define "DLP.Ludemeplexes.3265" (expand origin:#1 steps:6 Out))', 12, 1),
(3266, '(define "DLP.Ludemeplexes.3266" (sites Incident #1 of:Cell at:(site)))', 16, 4),
(3267, '(define "DLP.Ludemeplexes.3267" (or (is Friend (who at:(#1 ))) (is Empty (#2 ))))', 5, 4),
(3268, '(define "DLP.Ludemeplexes.3268" (shift 0.65 #1 (scale 0.5 (rotate #2 (wedge 3)))))', 2, 1),
(3269, '(define "DLP.Ludemeplexes.3269" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:True))))', 13, 11),
(3270, '(define "DLP.Ludemeplexes.3270" (what at:12 level:#1 ))', 2, 1),
(3271, '(define "DLP.Ludemeplexes.3271" (<= 5 (count Sites in:(intersection (sites Row #1 ) (sites Occupied by:Next container:Board)))))', 9, 1),
(3272, '(define "DLP.Ludemeplexes.3272" (if (no Moves #1 ) (result P1 Win)))', 23, 23),
(3273, '(define "DLP.Ludemeplexes.3273" (place Stack Goat2 #1 count:8))', 4, 1),
(3274, '(define "DLP.Ludemeplexes.3274" (fromTo (from (value Player #1 )) (to (mapEntry #2 )) count:(count at:(value Player #3 ))))', 2, 1),
(3275, '(define "DLP.Ludemeplexes.3275" (between (min #1 )))', 2, 1),
(3276, '(define "DLP.Ludemeplexes.3276" (track #1 16,E,N1,W loop:true P2))', 11, 11),
(3277, '(define "DLP.Ludemeplexes.3277" (pair #1 98))', 3, 3),
(3278, '(define "DLP.Ludemeplexes.3278" (> (#1  #2 ) (#3  #4 )))', 14, 4),
(3279, '(define "DLP.Ludemeplexes.3279" (sites Incident #1 of:#2 at:(#3 )))', 44, 11),
(3280, '(define "DLP.Ludemeplexes.3280" (place #1 {G1  #2 }))', 2, 2),
(3281, '(define "DLP.Ludemeplexes.3281" (= (id #1 ) (#2  at:(#3 ))))', 34, 3),
(3282, '(define "DLP.Ludemeplexes.3282" (difference (sites Track #1 ) (sites Bottom)))', 20, 20),
(3283, '(define "DLP.Ludemeplexes.3283" (move Slide (directions {#1  #2  #3  BL  #4 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(3284, '(define "DLP.Ludemeplexes.3284" (is #1 (#2  of:(#3 ))))', 16, 2),
(3285, '(define "DLP.Ludemeplexes.3285" (intersection (difference (sites Top) (sites Corners)) (sites Phase #1 )))', 2, 1),
(3286, '(define "DLP.Ludemeplexes.3286" (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (#1 ) #2 )))})))', 12, 2),
(3287, '(define "DLP.Ludemeplexes.3287" (place #1 coord:F8))', 2, 2),
(3288, '(define "DLP.Ludemeplexes.3288" (or (is In (site) (sites Section0)) (is In (site) (sites #1 ))))', 5, 1),
(3289, '(define "DLP.Ludemeplexes.3289" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(3290, '(define "DLP.Ludemeplexes.3290" (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))))', 4, 1),
(3291, '(define "DLP.Ludemeplexes.3291" (shift 11.58 #1 (rotate #2 (rectangle 3 8))))', 2, 1),
(3292, '(define "DLP.Ludemeplexes.3292" (rules (start {(place Tiger2 (sites Corners))  (place Goat1 (handSite P1) count:20)}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P1)))))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) #1 ) (result P2 Win))})))', 2, 2),
(3293, '(define "DLP.Ludemeplexes.3293" (+ (pot) (amount #1 )))', 17, 2),
(3294, '(define "DLP.Ludemeplexes.3294" (pair 17 #1 ))', 5, 4),
(3295, '(define "DLP.Ludemeplexes.3295" (piece #1 P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 8, 8),
(3296, '(define "DLP.Ludemeplexes.3296" (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last #3 )) (to (sites Around (last #4 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))', 8, 2),
(3297, '(define "DLP.Ludemeplexes.3297" (sites Around (last #1 ) Orthogonal includeSelf:True))', 2, 1),
(3298, '(define "DLP.Ludemeplexes.3298" (place #1 93 value:#2 ))', 2, 2),
(3299, '(define "DLP.Ludemeplexes.3299" (mancalaBoard 4 #1 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 #2 loop:true P2)}))', 4, 4),
(3300, '(define "DLP.Ludemeplexes.3300" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (#2  (count Pieces Next) #3 ) (result Mover Win)))))', 7, 7),
(3301, '(define "DLP.Ludemeplexes.3301" (is #1 (who at:(trackSite Move steps:(mapEntry (count Pips))))))', 71, 20),
(3302, '(define "DLP.Ludemeplexes.3302" (if (is In (where (id #1 )) (sites Exit)) (result Mover Win)))', 2, 2),
(3303, '(define "DLP.Ludemeplexes.3303" (end (if (#1  #2 #3 ) (result Mover Win))))', 58, 58),
(3304, '(define "DLP.Ludemeplexes.3304" (> (count Pieces Mover) #1 ))', 6, 6),
(3305, '(define "DLP.Ludemeplexes.3305" (piece #1 P1 (move Step Orthogonal (to if:(is Empty (to))))))', 8, 1),
(3306, '(define "DLP.Ludemeplexes.3306" (expand (intersection (sites Bottom) (sites #1 )) steps:#2 Orthogonal))', 3, 3),
(3307, '(define "DLP.Ludemeplexes.3307" (place #1 (sites {#2  J10})))', 2, 2),
(3308, '(define "DLP.Ludemeplexes.3308" (start {(place #1 (handSite P1) count:#2 )  (place Tiger2 (sites Top))}))', 2, 2),
(3309, '(define "DLP.Ludemeplexes.3309" (shift #1 10.0 (rectangle 1 5)))', 4, 2),
(3310, '(define "DLP.Ludemeplexes.3310" (expand (intersection (sites Row 1) (sites #1 )) steps:#2 #3 ))', 6, 3),
(3311, '(define "DLP.Ludemeplexes.3311" (is Mover #1 ))', 492, 105),
(3312, '(define "DLP.Ludemeplexes.3312" (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )}))))', 8, 1),
(3313, '(define "DLP.Ludemeplexes.3313" (place Amazon1 coord:#1 ))', 2, 2),
(3314, '(define "DLP.Ludemeplexes.3314" (and {(move Swap Pieces #1 #2 (then (set State at:(last To) 0)))}))', 3, 1),
(3315, '(define "DLP.Ludemeplexes.3315" (piece #1 Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', 2, 1),
(3316, '(define "DLP.Ludemeplexes.3316" (or {(move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(3317, '(define "DLP.Ludemeplexes.3317" (pair (id #1 P2) (id #2 P2)))', 22, 4),
(3318, '(define "DLP.Ludemeplexes.3318" (end (if (#1  1 (count #2 #3 )) (result Mover Win))))', 2, 2),
(3319, '(define "DLP.Ludemeplexes.3319" (regions #1 P1 (expand (sites Bottom) steps:#2 )))', 5, 5),
(3320, '(define "DLP.Ludemeplexes.3320" (difference (sites Row #1 ) (expand (sites Right) steps:3)))', 5, 1),
(3321, '(define "DLP.Ludemeplexes.3321" (move (from) (to (trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next))))))))', 2, 1),
(3322, '(define "DLP.Ludemeplexes.3322" (end {(if (no Moves Next) (result Next Loss))  (if (#1  (count Pieces #2 ) 0) (result #3 Win))}))', 2, 2),
(3323, '(define "DLP.Ludemeplexes.3323" (set Hidden (sites #1 Home) False to:#2 ))', 4, 2),
(3324, '(define "DLP.Ludemeplexes.3324" (id Kinsho #1 ))', 30, 4),
(3325, '(define "DLP.Ludemeplexes.3325" (to (sites Empty) if:(= (id #1 ) (mover))))', 2, 1),
(3326, '(define "DLP.Ludemeplexes.3326" (place Random {#1 } count:2 value:5))', 2, 1),
(3327, '(define "DLP.Ludemeplexes.3327" (<= (#1  #2 #3 ) #4 ))', 30, 26),
(3328, '(define "DLP.Ludemeplexes.3328" (place #1 {F1  #2 }))', 2, 2),
(3329, '(define "DLP.Ludemeplexes.3329" (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #3 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #4 ) if:True))))))))', 10, 9),
(3330, '(define "DLP.Ludemeplexes.3330" (shift #1 2.0 (square 5 diagonals:Alternating)))', 19, 19),
(3331, '(define "DLP.Ludemeplexes.3331" (rectangle #1 #2 diagonals:Alternating))', 64, 52),
(3332, '(define "DLP.Ludemeplexes.3332" (= (who at:(to)) #1 ))', 19, 3),
(3333, '(define "DLP.Ludemeplexes.3333" (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) #1 )  (not (is In (to) (sites MarkedCells)))}))', 2, 1),
(3334, '(define "DLP.Ludemeplexes.3334" (if (= 0 (count in:(sites #1 #2 ))) (result P2 #3 )))', 4, 4),
(3335, '(define "DLP.Ludemeplexes.3335" (= (#1  #2 P1) #3 ))', 34, 34),
(3336, '(define "DLP.Ludemeplexes.3336" (hint {#1  #2 } 3))', 5, 2),
(3337, '(define "DLP.Ludemeplexes.3337" (move Select (from (difference (intersection (sites #1 ) (sites Row (row of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) #2 )  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))}))))', 2, 1),
(3338, '(define "DLP.Ludemeplexes.3338" (apply (and (addScore (player (who at:(between))) (- #1 )) (set Pending (between)))))', 4, 1),
(3339, '(define "DLP.Ludemeplexes.3339" (= 1 (#1  #2 (#3  #4 ))))', 3, 3),
(3340, '(define "DLP.Ludemeplexes.3340" (piece #1 Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(3341, '(define "DLP.Ludemeplexes.3341" (= (#1  #2 Next) #3 ))', 87, 85),
(3342, '(define "DLP.Ludemeplexes.3342" (then (set #1 #2 #3 )))', 13, 6),
(3343, '(define "DLP.Ludemeplexes.3343" (to (#1  (sites Empty) (sites #2 #3 ))))', 2, 2),
(3344, '(define "DLP.Ludemeplexes.3344" (regions #1 P2 (expand (sites #2 ))))', 3, 3),
(3345, '(define "DLP.Ludemeplexes.3345" (equipment {(board (square #1 ))  (piece Disc Each)}))', 6, 6),
(3346, '(define "DLP.Ludemeplexes.3346" (to (difference (sites Empty) (sites #1 #2 ))))', 11, 4),
(3347, '(define "DLP.Ludemeplexes.3347" (max Moves (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))))', 5, 5),
(3348, '(define "DLP.Ludemeplexes.3348" (place #1 (union {(sites {A3  B3})  (expand (sites Top))})))', 6, 6),
(3349, '(define "DLP.Ludemeplexes.3349" (piece #1 Each (or (move Slide (directions {Forwards  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #2 (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 2, 1),
(3350, '(define "DLP.Ludemeplexes.3350" (piece #1 #2 (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))))', 2, 1),
(3351, '(define "DLP.Ludemeplexes.3351" (place #1 Hand))', 11, 9),
(3352, '(define "DLP.Ludemeplexes.3352" (place General2 #1 value:9))', 2, 2),
(3353, '(define "DLP.Ludemeplexes.3353" (pair (id Kyosha #1 ) (#2  #3 #4 )))', 12, 2),
(3354, '(define "DLP.Ludemeplexes.3354" (game #1 (players 2) (equipment {(board (square 3))  (piece Disc P1)  (piece Cross P2)}) (rules (play (move Add (to (sites Empty)))) (end (if (is Line 3) (result #2 Win))))))', 2, 2),
(3355, '(define "DLP.Ludemeplexes.3355" (place #1 (sites {B10  #2 })))', 2, 2),
(3356, '(define "DLP.Ludemeplexes.3356" (is Even (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True))))', 18, 1),
(3357, '(define "DLP.Ludemeplexes.3357" (is In (#1  (#2  #3 )) (sites #4 )))', 5, 3),
(3358, '(define "DLP.Ludemeplexes.3358" (id #1 P5))', 21, 1),
(3359, '(define "DLP.Ludemeplexes.3359" (then (#1  #2 #3 )))', 19, 7),
(3360, '(define "DLP.Ludemeplexes.3360" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:(is Empty (to)))))', 27, 11),
(3361, '(define "DLP.Ludemeplexes.3361" (shift 1.0 #1 (rotate #2 (wedge #3 ))))', 2, 2),
(3362, '(define "DLP.Ludemeplexes.3362" (- (#1  #2 #3 ) #4 ))', 6, 5),
(3363, '(define "DLP.Ludemeplexes.3363" (place ProbeMinV2 coord:#1 rotation:#2 ))', 2, 1),
(3364, '(define "DLP.Ludemeplexes.3364" (place Giraffe2 (sites {#1  #2 })))', 3, 3),
(3365, '(define "DLP.Ludemeplexes.3365" (move Promote (last To) (piece {#1  #2  #3 }) Mover))', 2, 2),
(3366, '(define "DLP.Ludemeplexes.3366" (place #1 {M3  #2 }))', 2, 2),
(3367, '(define "DLP.Ludemeplexes.3367" (is Empty (trackSite Move steps:(#1 ))))', 4, 3),
(3368, '(define "DLP.Ludemeplexes.3368" (pair (id #1 P1) (id Kyosha P2)))', 2, 1),
(3369, '(define "DLP.Ludemeplexes.3369" (place #1 (sites Row 6)))', 21, 21),
(3370, '(define "DLP.Ludemeplexes.3370" (id Amazon #1 ))', 3, 1),
(3371, '(define "DLP.Ludemeplexes.3371" (place Giraffe1 (sites {#1  #2 })))', 3, 3),
(3372, '(define "DLP.Ludemeplexes.3372" (place #1 coord:#2 #3 #4 ))', 116, 29),
(3373, '(define "DLP.Ludemeplexes.3373" (min (count Sites in:(sites Direction from:(from) #1 )) (count Sites in:(sites Direction from:(from) #2 ))))', 4, 1),
(3374, '(define "DLP.Ludemeplexes.3374" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #2 ) if:True)))))))', 3, 2),
(3375, '(define "DLP.Ludemeplexes.3375" (move Hop #1 (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) #2 ))  (set Var (last To))}))))', 11, 5),
(3376, '(define "DLP.Ludemeplexes.3376" (fromTo (from (#1 )) (to (handSite #2 1))))', 5, 2),
(3377, '(define "DLP.Ludemeplexes.3377" (from if:(is In (from) (sites #1 ))))', 4, 1),
(3378, '(define "DLP.Ludemeplexes.3378" (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) #1 ) (if (not (all DiceUsed)) (moveAgain)))))))', 3, 2),
(3379, '(define "DLP.Ludemeplexes.3379" (shift #1 2.49 (rotate #2 (rectangle 1 3))))', 6, 1),
(3380, '(define "DLP.Ludemeplexes.3380" (equipment {(board (#1  #2 ))  (piece Disc Each)}))', 8, 8),
(3381, '(define "DLP.Ludemeplexes.3381" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:True)))))))', 9, 8),
(3382, '(define "DLP.Ludemeplexes.3382" (pair (id Kakugyo #1 ) (handSite #2 #3 )))', 8, 4),
(3383, '(define "DLP.Ludemeplexes.3383" (difference (sites Top) (sites #1 )))', 4, 2),
(3384, '(define "DLP.Ludemeplexes.3384" (mapEntry #1 (#2 )))', 283, 28),
(3385, '(define "DLP.Ludemeplexes.3385" (directions {#1  #2  #3  #4  FR}))', 9, 7),
(3386, '(define "DLP.Ludemeplexes.3386" (intersection (sites Phase #1 ) (difference (sites Board) (union {(expand (sites Top) steps:2)  (expand (sites Bottom) steps:2)  (expand (sites Left) steps:2)  (expand (sites Right) steps:2)}))))', 2, 1),
(3387, '(define "DLP.Ludemeplexes.3387" (- (count Pieces #1 )))', 2, 1),
(3388, '(define "DLP.Ludemeplexes.3388" (ahead (from) steps:1 #1 ))', 8, 1),
(3389, '(define "DLP.Ludemeplexes.3389" (piece #1 P1 #2 (or (move Hop (from) Forward (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))) (move Step Forward (to if:(is Empty (to)))))))', 2, 1),
(3390, '(define "DLP.Ludemeplexes.3390" (if (#1  #2 #3 ) (result #4 Win)))', 151, 146),
(3391, '(define "DLP.Ludemeplexes.3391" (place #1 (handSite #2 3) #3 #4 ))', 6, 3),
(3392, '(define "DLP.Ludemeplexes.3392" (>= (#1  #2 Mover) #3 ))', 3, 2),
(3393, '(define "DLP.Ludemeplexes.3393" (place #1 (handSite #2 )))', 22, 20),
(3394, '(define "DLP.Ludemeplexes.3394" (or (is Line 2 #1 through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', 64, 16),
(3395, '(define "DLP.Ludemeplexes.3395" (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))))', 6, 1),
(3396, '(define "DLP.Ludemeplexes.3396" (if (= (count Pieces #1 ) #2 ) (result P2 Win)))', 6, 6),
(3397, '(define "DLP.Ludemeplexes.3397" (shift #1 #2 (rectangle 3 #3 )))', 5, 3),
(3398, '(define "DLP.Ludemeplexes.3398" (if (= (#1  #2 P1) #3 ) (result #4 Win)))', 4, 4),
(3399, '(define "DLP.Ludemeplexes.3399" (not (is Threatened (id #1 #2 ) at:(where #3 #4 ))))', 6, 2),
(3400, '(define "DLP.Ludemeplexes.3400" (regions Home P2 (sites Track #1 )))', 22, 22),
(3401, '(define "DLP.Ludemeplexes.3401" (regions Promotion #1 (expand (sites #2 ) steps:6)))', 2, 1),
(3402, '(define "DLP.Ludemeplexes.3402" (sites {#1  #2  6}))', 8, 7),
(3403, '(define "DLP.Ludemeplexes.3403" (rectangle (#1  #2 #3 ) #4 ))', 2, 2),
(3404, '(define "DLP.Ludemeplexes.3404" (is Empty (if (is Mover P1) (+ (#1 ) #2 ) (- (#3 ) #4 ))))', 12, 5),
(3405, '(define "DLP.Ludemeplexes.3405" (+ (count Sites in:(sites Occupied by:#1 )) (count Sites in:(forEach (sites Empty) if:(> (count Pieces #2 in:(sites LineOfSight at:(site))) (count Pieces #3 in:(sites LineOfSight at:(site))))))))', 2, 1),
(3406, '(define "DLP.Ludemeplexes.3406" (phase #1 P1 (play (move (from (handSite Mover)) (to (sites #2 )))) (nextPhase #3 )))', 2, 2),
(3407, '(define "DLP.Ludemeplexes.3407" (regions Home #1 (expand (intersection (sites Bottom) (sites #2 )) steps:2 Orthogonal)))', 2, 2),
(3408, '(define "DLP.Ludemeplexes.3408" (not (= 0 (count in:(sites Hand #1 )))))', 36, 26),
(3409, '(define "DLP.Ludemeplexes.3409" (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id #1 Next))) (apply (remove (between)))))', 8, 1),
(3410, '(define "DLP.Ludemeplexes.3410" (< (size Stack at:(site)) #1 ))', 2, 2),
(3411, '(define "DLP.Ludemeplexes.3411" (if (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry #3 (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #4 (mover))) W (between (exact 2) if:True)))))))', 10, 8),
(3412, '(define "DLP.Ludemeplexes.3412" (!= 0 (count #1 )))', 5, 5),
(3413, '(define "DLP.Ludemeplexes.3413" (is #1 #2 Mover))', 4, 4),
(3414, '(define "DLP.Ludemeplexes.3414" (if (#1  (+ (score P1) (score P4)) (+ (score P2) (score P3))) (result #2 #3 )))', 3, 1),
(3415, '(define "DLP.Ludemeplexes.3415" (= #1 (count at:(to))))', 5, 3),
(3416, '(define "DLP.Ludemeplexes.3416" (pair (id Keima #1 ) (handSite #2 4)))', 2, 1),
(3417, '(define "DLP.Ludemeplexes.3417" (if (is #1 #2 ) 1 #3 ))', 28, 3),
(3418, '(define "DLP.Ludemeplexes.3418" (if (is Triggered #1 P1) (result #2 Win)))', 2, 2),
(3419, '(define "DLP.Ludemeplexes.3419" (from (if (is Mover P1) (+ (last To) (* 6 #1 )) (- (last To) (* 6 #2 )))))', 2, 1),
(3420, '(define "DLP.Ludemeplexes.3420" (then (set State at:(last To) #1 )))', 108, 23),
(3421, '(define "DLP.Ludemeplexes.3421" (piece #1 Each (or (move Slide (directions {#2  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', 2, 1),
(3422, '(define "DLP.Ludemeplexes.3422" (map Entry {(pair P1 #1 )  (pair P2 #2 )}))', 2, 2),
(3423, '(define "DLP.Ludemeplexes.3423" (< (size Stack at:(#1 )) #2 ))', 2, 2),
(3424, '(define "DLP.Ludemeplexes.3424" (players {(player #1 )  (player #2 )}))', 68, 68),
(3425, '(define "DLP.Ludemeplexes.3425" (is #1 Neutral))', 5, 5),
(3426, '(define "DLP.Ludemeplexes.3426" (shift #1 #2 (rotate #3 (rectangle 1 3))))', 12, 1),
(3427, '(define "DLP.Ludemeplexes.3427" (is #1 (who at:(ahead (site) SW))))', 3, 2),
(3428, '(define "DLP.Ludemeplexes.3428" (end (if (= 0 (count Pieces #1 )) (result #2 Win))))', 5, 5),
(3429, '(define "DLP.Ludemeplexes.3429" (start {(place #1 (handSite P1) count:#2 )  (place Tiger2 (sites #3 ))}))', 4, 4),
(3430, '(define "DLP.Ludemeplexes.3430" (hint 5 #1 ))', 3, 3),
(3431, '(define "DLP.Ludemeplexes.3431" (if (is #1 #2 ) (result #3 Win)))', 37, 36),
(3432, '(define "DLP.Ludemeplexes.3432" (regions #1 P2 (sites #2 )))', 51, 51),
(3433, '(define "DLP.Ludemeplexes.3433" (!= (#1 ) (coord C3)))', 2, 1),
(3434, '(define "DLP.Ludemeplexes.3434" (to (sites Empty) if:(not (is Within (id Disc #1 ) in:(sites Around (to))))))', 2, 2),
(3435, '(define "DLP.Ludemeplexes.3435" (place #1 {B9  H9}))', 3, 3),
(3436, '(define "DLP.Ludemeplexes.3436" (nextPhase (#1  (count Moves) #2 ) Movement))', 4, 4),
(3437, '(define "DLP.Ludemeplexes.3437" (place #1 (#2  #3 6)))', 22, 22),
(3438, '(define "DLP.Ludemeplexes.3438" (= Off (#1  #2 #3 )))', 9, 7);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(3439, '(define "DLP.Ludemeplexes.3439" (intersection (sites Incident #1 of:Cell at:(from)) (sites Incident #2 of:Cell at:(#3 ))))', 4, 4),
(3440, '(define "DLP.Ludemeplexes.3440" (place Counter2 (sites #1 )))', 7, 7),
(3441, '(define "DLP.Ludemeplexes.3441" (set #1 2))', 5, 4),
(3442, '(define "DLP.Ludemeplexes.3442" (place #1 (handSite P1 #2 )))', 5, 4),
(3443, '(define "DLP.Ludemeplexes.3443" (pair 24 #1 ))', 5, 4),
(3444, '(define "DLP.Ludemeplexes.3444" (to if:(or (is Friend (who at:(to))) (is In (to) (sites #1 )))))', 14, 7),
(3445, '(define "DLP.Ludemeplexes.3445" (where Wolf #1 ))', 2, 2),
(3446, '(define "DLP.Ludemeplexes.3446" (place #1 coord:#2 state:7))', 2, 1),
(3447, '(define "DLP.Ludemeplexes.3447" (intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(#1 ))) (>= (column of:(site)) (column of:(#2 )))))))', 2, 1),
(3448, '(define "DLP.Ludemeplexes.3448" (set #1 #2 (state at:(last To))))', 6, 5),
(3449, '(define "DLP.Ludemeplexes.3449" (= 0 (#1  at:(to))))', 5, 2),
(3450, '(define "DLP.Ludemeplexes.3450" (pair (id Fuhyo #1 ) (id #2 P1)))', 8, 4),
(3451, '(define "DLP.Ludemeplexes.3451" (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', 96, 16),
(3452, '(define "DLP.Ludemeplexes.3452" (pair #1 73))', 2, 2),
(3453, '(define "DLP.Ludemeplexes.3453" (expand (union (sites #1 ) (sites {#2 }))))', 2, 1),
(3454, '(define "DLP.Ludemeplexes.3454" (not (is Empty (if (is Mover P1) (+ (#1 ) #2 ) (- (#3 ) #4 )))))', 12, 5),
(3455, '(define "DLP.Ludemeplexes.3455" (<= #1 (count Sites in:(sites Around (to) NotEmpty))))', 2, 2),
(3456, '(define "DLP.Ludemeplexes.3456" (regions Promotion #1 (sites #2 )))', 64, 30),
(3457, '(define "DLP.Ludemeplexes.3457" (is In (trackSite Move steps:(mapEntry #1 (count Pips))) (sites #2 )))', 4, 3),
(3458, '(define "DLP.Ludemeplexes.3458" (difference #1 #2 ))', 13, 5),
(3459, '(define "DLP.Ludemeplexes.3459" (piece #1 Each (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(3460, '(define "DLP.Ludemeplexes.3460" (pair (id Narikei #1 ) (#2  #3 #4 )))', 4, 1),
(3461, '(define "DLP.Ludemeplexes.3461" (board (rectangle 3 #1 ) {(track Track1 #2 P1 directed:true)  (track Track2 #3 P2 directed:true)}))', 2, 2),
(3462, '(define "DLP.Ludemeplexes.3462" (sites {B3  #1  #2  #3 }))', 3, 3),
(3463, '(define "DLP.Ludemeplexes.3463" (set Var MovePhase #1 ))', 3, 1),
(3464, '(define "DLP.Ludemeplexes.3464" (or (= (count at:(to)) 2) (= (count at:(to)) #1 )))', 9, 8),
(3465, '(define "DLP.Ludemeplexes.3465" (= (value Player #1 ) #2 ))', 59, 16),
(3466, '(define "DLP.Ludemeplexes.3466" (place #1 (difference (sites Bottom) (sites Phase #2 ))))', 2, 2),
(3467, '(define "DLP.Ludemeplexes.3467" (count Sites in:(forEach (sites Occupied by:P2) if:(#1  (row of:(site)) (row of:(where #2 P1))))))', 2, 2),
(3468, '(define "DLP.Ludemeplexes.3468" (directions {#1  FL  #2 }))', 12, 2),
(3469, '(define "DLP.Ludemeplexes.3469" (if (#1  (count Pieces #2 ) #3 ) (result P2 Win)))', 11, 11),
(3470, '(define "DLP.Ludemeplexes.3470" (count #1 (#2  P2)))', 109, 60),
(3471, '(define "DLP.Ludemeplexes.3471" (is In #1 (sites Pending)))', 6, 3),
(3472, '(define "DLP.Ludemeplexes.3472" (sites {2  #1  #2 }))', 5, 5),
(3473, '(define "DLP.Ludemeplexes.3473" (place #1 {#2  F8} #3 #4 ))', 2, 2),
(3474, '(define "DLP.Ludemeplexes.3474" (move Swap Pieces 61 #1 (then (set State at:(last To) 0))))', 2, 1),
(3475, '(define "DLP.Ludemeplexes.3475" (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide #1 )))', 2, 1),
(3476, '(define "DLP.Ludemeplexes.3476" (board (#1  6)))', 10, 10),
(3477, '(define "DLP.Ludemeplexes.3477" (pair #1 5))', 35, 30),
(3478, '(define "DLP.Ludemeplexes.3478" (if (no Moves #1 ) (result #2 Win)))', 114, 112),
(3479, '(define "DLP.Ludemeplexes.3479" (shift #1 -1.0 (square 1)))', 2, 1),
(3480, '(define "DLP.Ludemeplexes.3480" (piece Rook #1 (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', 13, 13),
(3481, '(define "DLP.Ludemeplexes.3481" (from (sites Occupied by:#1 container:Hand component:#2 )))', 16, 6),
(3482, '(define "DLP.Ludemeplexes.3482" (if (is In (trackSite Move #1 steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move #2 steps:(count Pips))))))', 2, 1),
(3483, '(define "DLP.Ludemeplexes.3483" (set Hidden #1 (#2  #3 ) False to:#4 ))', 5, 2),
(3484, '(define "DLP.Ludemeplexes.3484" (pair #1 38))', 3, 1),
(3485, '(define "DLP.Ludemeplexes.3485" (who at:(ahead (#1 ) E)))', 6, 5),
(3486, '(define "DLP.Ludemeplexes.3486" (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (or (is Empty (to)) (is Enemy (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain))))))', 2, 2),
(3487, '(define "DLP.Ludemeplexes.3487" (then (if (is In (mapEntry (count Pips)) (sites {1  4  #1 })) (moveAgain))))', 50, 17),
(3488, '(define "DLP.Ludemeplexes.3488" (shift #1 #2 (#3  #4 (wedge 3))))', 36, 24),
(3489, '(define "DLP.Ludemeplexes.3489" (= #1 (phase of:(between))))', 12, 1),
(3490, '(define "DLP.Ludemeplexes.3490" (> (count in:(sites Hand Mover)) #1 ))', 2, 2),
(3491, '(define "DLP.Ludemeplexes.3491" (set State at:(#1  #2 ) #3 ))', 179, 53),
(3492, '(define "DLP.Ludemeplexes.3492" (place #1 coord:G1 state:1))', 3, 3),
(3493, '(define "DLP.Ludemeplexes.3493" (piece #1 Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 4, 1),
(3494, '(define "DLP.Ludemeplexes.3494" (is In (count at:(#1 )) (sites {2  4  6})))', 3, 3),
(3495, '(define "DLP.Ludemeplexes.3495" (regions Home #1 (expand (sites #2 ) steps:2)))', 2, 1),
(3496, '(define "DLP.Ludemeplexes.3496" (= (state at:(#1 )) 0))', 11, 10),
(3497, '(define "DLP.Ludemeplexes.3497" (hint 1 #1 ))', 2, 2),
(3498, '(define "DLP.Ludemeplexes.3498" (sites Occupied by:Mover component:#1 ))', 10, 4),
(3499, '(define "DLP.Ludemeplexes.3499" (if (#1  (count Pieces P1) 2) (result P2 Win)))', 2, 2),
(3500, '(define "DLP.Ludemeplexes.3500" (rules (play (move Add (to (forEach (sites Board) if:(< (size Stack at:(site)) #1 ))) stack:true)) (end (if (is Line 4 byLevel:True) (result Mover Win)))))', 2, 2),
(3501, '(define "DLP.Ludemeplexes.3501" (place #1 (handSite P1 #2 ) state:4))', 2, 2),
(3502, '(define "DLP.Ludemeplexes.3502" (place Bishop1 {#1  #2 }))', 16, 16),
(3503, '(define "DLP.Ludemeplexes.3503" (move Step #1 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))', 7, 7),
(3504, '(define "DLP.Ludemeplexes.3504" (place #1 (sites #2 )))', 69, 39),
(3505, '(define "DLP.Ludemeplexes.3505" (difference (expand (sites Bottom) steps:2) (sites Phase #1 )))', 17, 17),
(3506, '(define "DLP.Ludemeplexes.3506" (game Mangala (Turkey) (players 2) (equipment {(mancalaBoard 2 #1 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 5 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(or (= (count at:(to)) 1) (= (count at:(to)) 3)) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))) (end (if (= (count in:(sites Track)) 0) (byScore {(score P1 (count at:(handSite P1)))  (score P2 (count at:(handSite P2)))}))))))', 2, 2),
(3507, '(define "DLP.Ludemeplexes.3507" (or (is #1 #2 ) (is #3 #4 )))', 4, 3),
(3508, '(define "DLP.Ludemeplexes.3508" (place #1 coord:S7))', 2, 2),
(3509, '(define "DLP.Ludemeplexes.3509" (is Line 3 Orthogonal #1 #2 ))', 28, 15),
(3510, '(define "DLP.Ludemeplexes.3510" (rotate 180.0 (wedge #1 )))', 29, 29),
(3511, '(define "DLP.Ludemeplexes.3511" (move Slide (directions {FR  FL  #1  #2  #3  #4 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 5, 1),
(3512, '(define "DLP.Ludemeplexes.3512" (= (to) (#1  #2 )))', 21, 18),
(3513, '(define "DLP.Ludemeplexes.3513" (= 0 (count in:(sites #1 #2 ))))', 178, 135),
(3514, '(define "DLP.Ludemeplexes.3514" (>= (matchScore #1 ) 5))', 2, 1),
(3515, '(define "DLP.Ludemeplexes.3515" (pair 28 #1 ))', 3, 2),
(3516, '(define "DLP.Ludemeplexes.3516" (to (ahead (#1 ) #2 ) (apply (if (= (id #3 ) (what at:(to))) (remove (to))))))', 32, 2),
(3517, '(define "DLP.Ludemeplexes.3517" (place Pawn1 (difference (sites Row #1 ) (expand (sites #2 ) steps:3))))', 2, 1),
(3518, '(define "DLP.Ludemeplexes.3518" (shift #1 0.0 (#2  #3 )))', 7, 7),
(3519, '(define "DLP.Ludemeplexes.3519" (= (count at:(#1 )) 6))', 3, 3),
(3520, '(define "DLP.Ludemeplexes.3520" (move (from (#1 )) (to (trackSite Move from:(#2 ) steps:(pips)) if:(not (is Enemy (who at:(to)))))))', 2, 1),
(3521, '(define "DLP.Ludemeplexes.3521" (pair #1 25))', 4, 4),
(3522, '(define "DLP.Ludemeplexes.3522" (if (is In (where #1 #2 ) (sites #3 )) (result #4 Win)))', 5, 5),
(3523, '(define "DLP.Ludemeplexes.3523" (map ThrowDiceValue {(pair 0 #1 )  (pair 1 #2 )  (pair 2 2)  (pair 3 #3 )  (pair 4 #4 )}))', 2, 2),
(3524, '(define "DLP.Ludemeplexes.3524" (if (>= (matchScore #1 ) 31) (result #2 Win)))', 6, 3),
(3525, '(define "DLP.Ludemeplexes.3525" (board (square #1 ) (values Cell (range 1 9))))', 5, 5),
(3526, '(define "DLP.Ludemeplexes.3526" (trackSite Move from:(site) steps:(/ (count Pips) #1 )))', 4, 2),
(3527, '(define "DLP.Ludemeplexes.3527" (count #1 (#2  #3 P1)))', 22, 19),
(3528, '(define "DLP.Ludemeplexes.3528" (what at:#1 ))', 23, 4),
(3529, '(define "DLP.Ludemeplexes.3529" (if (= (id Rubble0) (what at:(ahead (site) #1 ))) (remove (site)) (fromTo (from (site)) (to (ahead (site) #2 ) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))', 24, 1),
(3530, '(define "DLP.Ludemeplexes.3530" (set Cost 2 #1 at:21))', 2, 2),
(3531, '(define "DLP.Ludemeplexes.3531" (set Hidden Value at:(last To) False to:#1 ))', 4, 1),
(3532, '(define "DLP.Ludemeplexes.3532" (place #1 coord:E1))', 19, 19),
(3533, '(define "DLP.Ludemeplexes.3533" (id Narikei #1 ))', 6, 1),
(3534, '(define "DLP.Ludemeplexes.3534" (place #1 {F8  #2 }))', 2, 2),
(3535, '(define "DLP.Ludemeplexes.3535" (column of:(where #1 P2)))', 4, 3),
(3536, '(define "DLP.Ludemeplexes.3536" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball #2 )) (to (ahead (site) USW) if:(is Flat)))))', 4, 1),
(3537, '(define "DLP.Ludemeplexes.3537" (!= (what at:(between)) (id #1 )))', 14, 3),
(3538, '(define "DLP.Ludemeplexes.3538" (ahead (to) #1 ))', 59, 6),
(3539, '(define "DLP.Ludemeplexes.3539" (intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))', 6, 1),
(3540, '(define "DLP.Ludemeplexes.3540" (place Ring2 (ahead (centrePoint) #1 )))', 4, 1),
(3541, '(define "DLP.Ludemeplexes.3541" (move Slide (directions {#1  #2  #3  #4 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(3542, '(define "DLP.Ludemeplexes.3542" (end (if (is #1 #2 Mover) (result #3 Win))))', 3, 3),
(3543, '(define "DLP.Ludemeplexes.3543" (place Disc2 {#1  #2  #3  #4 }))', 2, 2),
(3544, '(define "DLP.Ludemeplexes.3544" (place Rook1 {#1  #2 }))', 15, 15),
(3545, '(define "DLP.Ludemeplexes.3545" (count #1 Next))', 116, 110),
(3546, '(define "DLP.Ludemeplexes.3546" (intersection (sites Occupied by:#1 ) (sites #2 )))', 134, 19),
(3547, '(define "DLP.Ludemeplexes.3547" (= (what at:(#1 )) (id #2 Mover)))', 28, 8),
(3548, '(define "DLP.Ludemeplexes.3548" (to (last #1 )))', 71, 21),
(3549, '(define "DLP.Ludemeplexes.3549" (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:#1 )) 3)))', 2, 1),
(3550, '(define "DLP.Ludemeplexes.3550" (nextPhase (= (count #1 ) #2 ) #3 ))', 4, 4),
(3551, '(define "DLP.Ludemeplexes.3551" (!= (from) (#1  #2 )))', 4, 3),
(3552, '(define "DLP.Ludemeplexes.3552" (ahead (#1 ) N))', 73, 15),
(3553, '(define "DLP.Ludemeplexes.3553" (last #1 ))', 3023, 304),
(3554, '(define "DLP.Ludemeplexes.3554" (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is #1 #2 )) (moveAgain)))))', 2, 2),
(3555, '(define "DLP.Ludemeplexes.3555" (regions Home P1 (expand (intersection (sites #1 ) (sites Left)) steps:#2 Orthogonal)))', 3, 3),
(3556, '(define "DLP.Ludemeplexes.3556" (sites Row (row of:(#1 ))))', 7, 4),
(3557, '(define "DLP.Ludemeplexes.3557" (shift #1 0.0 (rotate #2 (#3  2))))', 2, 2),
(3558, '(define "DLP.Ludemeplexes.3558" (set Hidden What at:(mapEntry (what at:(last From))) False to:#1 ))', 4, 1),
(3559, '(define "DLP.Ludemeplexes.3559" (regions P1 (sites #1 )))', 87, 87),
(3560, '(define "DLP.Ludemeplexes.3560" (set Score #1 (count Sites in:(sites State #2 ))))', 2, 1),
(3561, '(define "DLP.Ludemeplexes.3561" (union (expand (sites #1 )) (sites Row #2 )))', 6, 5),
(3562, '(define "DLP.Ludemeplexes.3562" (!= (#1  at:(#2  #3 )) #4 ))', 3, 3),
(3563, '(define "DLP.Ludemeplexes.3563" (track #1 #2 loop:true))', 56, 51),
(3564, '(define "DLP.Ludemeplexes.3564" (count #1 (#2  Mover)))', 13, 8),
(3565, '(define "DLP.Ludemeplexes.3565" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))))', 3, 2),
(3566, '(define "DLP.Ludemeplexes.3566" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))))', 2, 1),
(3567, '(define "DLP.Ludemeplexes.3567" (between (exact (- (count Sites in:(difference (sites #1 (#2  of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))))', 2, 1),
(3568, '(define "DLP.Ludemeplexes.3568" (if (#1  #2 #3 ) (result Next Win)))', 7, 7),
(3569, '(define "DLP.Ludemeplexes.3569" (poly {{#1  0.0}  {#2  0.0}  {0.0  0.5}}))', 2, 2),
(3570, '(define "DLP.Ludemeplexes.3570" (if (or (is In (trackSite Move #1 steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move #2 steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move #3 steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))', 4, 2),
(3571, '(define "DLP.Ludemeplexes.3571" (set Hidden What at:(last To) level:(topLevel at:(last To)) False to:#1 ))', 2, 1),
(3572, '(define "DLP.Ludemeplexes.3572" (who at:(ahead (#1 ) SW)))', 5, 4),
(3573, '(define "DLP.Ludemeplexes.3573" (< (size Stack at:(#1 )) 4))', 2, 2),
(3574, '(define "DLP.Ludemeplexes.3574" (place #1 (handSite #2 2) state:2))', 2, 1),
(3575, '(define "DLP.Ludemeplexes.3575" (from (ahead (last To) #1 )))', 32, 4),
(3576, '(define "DLP.Ludemeplexes.3576" (place Random {#1 } count:16))', 3, 1),
(3577, '(define "DLP.Ludemeplexes.3577" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))))', 4, 1),
(3578, '(define "DLP.Ludemeplexes.3578" (end (if (is #1 #2 ) (byScore))))', 4, 4),
(3579, '(define "DLP.Ludemeplexes.3579" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #3 ) if:True)))))))', 2, 1),
(3580, '(define "DLP.Ludemeplexes.3580" (piece #1 P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 6, 6),
(3581, '(define "DLP.Ludemeplexes.3581" (place #1 (handSite #2 #3 ) state:3))', 4, 2),
(3582, '(define "DLP.Ludemeplexes.3582" (if (is Mover P1) (directions {#1  ENE}) (directions {#2  #3 })))', 7, 4),
(3583, '(define "DLP.Ludemeplexes.3583" (= (from) (+ (to) (#1  #2 1))))', 4, 2),
(3584, '(define "DLP.Ludemeplexes.3584" (= (who at:(#1 )) #2 ))', 17, 5),
(3585, '(define "DLP.Ludemeplexes.3585" (directions {FR  #1  Backward}))', 12, 1),
(3586, '(define "DLP.Ludemeplexes.3586" (= (from) (- (to) (#1  #2 1))))', 4, 2),
(3587, '(define "DLP.Ludemeplexes.3587" (board (#1  #2 #3 ) use:#4 ))', 9, 9),
(3588, '(define "DLP.Ludemeplexes.3588" (move #1 End))', 11, 6),
(3589, '(define "DLP.Ludemeplexes.3589" (and (no Moves #1 ) (no Moves #2 )))', 7, 7),
(3590, '(define "DLP.Ludemeplexes.3590" (if (is Line 3) (result Mover #1 )))', 19, 19),
(3591, '(define "DLP.Ludemeplexes.3591" (set Cost 3 #1 at:12))', 3, 3),
(3592, '(define "DLP.Ludemeplexes.3592" (place #1 #2 count:2 value:7))', 2, 1),
(3593, '(define "DLP.Ludemeplexes.3593" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:True)))))', 4, 2),
(3594, '(define "DLP.Ludemeplexes.3594" (and (set State at:(last To) #1 ) (if (not (all DiceUsed)) (moveAgain))))', 3, 2),
(3595, '(define "DLP.Ludemeplexes.3595" (trackSite Move from:(last #1 ) steps:1))', 33, 17),
(3596, '(define "DLP.Ludemeplexes.3596" (if (can Move (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))', 4, 2),
(3597, '(define "DLP.Ludemeplexes.3597" (count Sites in:(sites Around (#1 ) Orthogonal if:(= (who at:(to)) #2 ))))', 10, 1),
(3598, '(define "DLP.Ludemeplexes.3598" (to (mapEntry #1 (#2  at:(to)))))', 73, 8),
(3599, '(define "DLP.Ludemeplexes.3599" (place #1 #2 count:4 value:4))', 4, 2),
(3600, '(define "DLP.Ludemeplexes.3600" (board (rectangle 5 #1 diagonals:#2 ) use:Vertex))', 3, 3),
(3601, '(define "DLP.Ludemeplexes.3601" (piece #1 Each (move Step (to if:(is Empty (to))))))', 26, 26),
(3602, '(define "DLP.Ludemeplexes.3602" (count at:(last #1 )))', 18, 7),
(3603, '(define "DLP.Ludemeplexes.3603" (piece #1 Each (move Step Orthogonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 5, 1),
(3604, '(define "DLP.Ludemeplexes.3604" (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 5, 1),
(3605, '(define "DLP.Ludemeplexes.3605" (place Rook2 {A8  #1 }))', 8, 8),
(3606, '(define "DLP.Ludemeplexes.3606" (pair #1 11))', 3, 2),
(3607, '(define "DLP.Ludemeplexes.3607" (is In (last #1 ) (sites Section5)))', 3, 1),
(3608, '(define "DLP.Ludemeplexes.3608" (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= #1 (state at:(site)))))', 16, 1),
(3609, '(define "DLP.Ludemeplexes.3609" (or {(move Slide (directions {BR  BL  FL  FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {#1  #2 }) (between (exact 2) if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', 2, 1),
(3610, '(define "DLP.Ludemeplexes.3610" (place Stack Marker1 (handSite P1) count:#1 ))', 3, 3),
(3611, '(define "DLP.Ludemeplexes.3611" (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))))', 8, 1),
(3612, '(define "DLP.Ludemeplexes.3612" (id Narikyo #1 ))', 6, 1),
(3613, '(define "DLP.Ludemeplexes.3613" (pair (id Kakugyo P1) (handSite P2 #1 )))', 4, 4),
(3614, '(define "DLP.Ludemeplexes.3614" (set Hidden #1 at:(mapEntry (what at:(#2 ))) False to:#3 ))', 84, 2),
(3615, '(define "DLP.Ludemeplexes.3615" (if (= (count Pieces P1) #1 ) (result #2 Win)))', 6, 6),
(3616, '(define "DLP.Ludemeplexes.3616" (track #1 #2 loop:true #3 ))', 60, 28),
(3617, '(define "DLP.Ludemeplexes.3617" (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', 96, 16),
(3618, '(define "DLP.Ludemeplexes.3618" (+ (to) #1 ))', 122, 36),
(3619, '(define "DLP.Ludemeplexes.3619" (place #1 (sites P3)))', 2, 2),
(3620, '(define "DLP.Ludemeplexes.3620" (if (is Mover P1) #1 #2 ))', 4, 3),
(3621, '(define "DLP.Ludemeplexes.3621" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:True)))))', 16, 12),
(3622, '(define "DLP.Ludemeplexes.3622" (pair 20 #1 ))', 5, 4),
(3623, '(define "DLP.Ludemeplexes.3623" (sites {#1  G4  #2  #3 }))', 5, 5),
(3624, '(define "DLP.Ludemeplexes.3624" (place #1 (sites {#2  J1})))', 4, 4),
(3625, '(define "DLP.Ludemeplexes.3625" (track #1 5,W,N,E loop:true))', 5, 5),
(3626, '(define "DLP.Ludemeplexes.3626" (max (count Sites in:(sites Direction from:(#1 ) SE)) (count Sites in:(sites Direction from:(#2 ) NW))))', 4, 2),
(3627, '(define "DLP.Ludemeplexes.3627" (pair (id Kakugyo P1) (id Ginsho #1 )))', 2, 1),
(3628, '(define "DLP.Ludemeplexes.3628" (place #1 Hand count:5))', 4, 4),
(3629, '(define "DLP.Ludemeplexes.3629" (is In (#1 ) (sites Level2)))', 6, 1),
(3630, '(define "DLP.Ludemeplexes.3630" (equipment {(board (square #1 ))  (piece #2 Each)}))', 8, 8),
(3631, '(define "DLP.Ludemeplexes.3631" (shift 16.02 #1 (rotate #2 (rectangle 3 8))))', 2, 1),
(3632, '(define "DLP.Ludemeplexes.3632" (sites #1 #2 (last #3 )))', 2, 2),
(3633, '(define "DLP.Ludemeplexes.3633" (piece #1 Each (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(3634, '(define "DLP.Ludemeplexes.3634" (if (#1  #2 Mover) (result Mover #3 )))', 15, 14),
(3635, '(define "DLP.Ludemeplexes.3635" (set Hidden #1 (sites #2 #3 ) to:P1))', 3, 3),
(3636, '(define "DLP.Ludemeplexes.3636" (place Kakugyo2 coord:#1 ))', 3, 3),
(3637, '(define "DLP.Ludemeplexes.3637" (phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line #1 Orthogonal)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement)))', 3, 3),
(3638, '(define "DLP.Ludemeplexes.3638" (to (sites Empty) if:(#1  0 (count Sites in:(sites Around (to) Own)))))', 3, 2),
(3639, '(define "DLP.Ludemeplexes.3639" (set State at:(#1  #2 ) 1))', 44, 26),
(3640, '(define "DLP.Ludemeplexes.3640" (regions #1 P1 (sites Top)))', 36, 36),
(3641, '(define "DLP.Ludemeplexes.3641" (shift 0.0 #1 (rectangle #2 5)))', 4, 4),
(3642, '(define "DLP.Ludemeplexes.3642" (can Move (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 2) if:(is In (to) (sites Empty))))))', 7, 3),
(3643, '(define "DLP.Ludemeplexes.3643" (if (is Line 4 what:(id #1 P1)) (result P1 Win)))', 2, 1),
(3644, '(define "DLP.Ludemeplexes.3644" (pair (id #1 P2) (id Ginsho P1)))', 8, 4),
(3645, '(define "DLP.Ludemeplexes.3645" (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))))', 4, 1),
(3646, '(define "DLP.Ludemeplexes.3646" (= (from) #1 ))', 2, 1),
(3647, '(define "DLP.Ludemeplexes.3647" (end (if (#1  #2 #3 ) (result Next #4 ))))', 40, 40),
(3648, '(define "DLP.Ludemeplexes.3648" (pair (id Kinsho #1 ) (id Kinsho #2 )))', 8, 4),
(3649, '(define "DLP.Ludemeplexes.3649" (pair (id #1 P1) (#2  #3 #4 )))', 92, 4),
(3650, '(define "DLP.Ludemeplexes.3650" (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) #1 ) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) #2 ) (moveAgain)))))))', 2, 2),
(3651, '(define "DLP.Ludemeplexes.3651" (sites Row (#1  (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)))', 4, 1),
(3652, '(define "DLP.Ludemeplexes.3652" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact 3) if:True))))))', 12, 8),
(3653, '(define "DLP.Ludemeplexes.3653" (!= (what at:(#1  #2 )) (id #3 #4 )))', 12, 4),
(3654, '(define "DLP.Ludemeplexes.3654" (place Random {#1 } count:2 value:4))', 2, 1),
(3655, '(define "DLP.Ludemeplexes.3655" (regions #1 P1 (sites #2 #3 )))', 31, 26),
(3656, '(define "DLP.Ludemeplexes.3656" (!= (site) (ahead (site) #1 )))', 32, 1),
(3657, '(define "DLP.Ludemeplexes.3657" (place Hisha1 coord:#1 ))', 3, 3),
(3658, '(define "DLP.Ludemeplexes.3658" (is Within (id Jarl2) in:(sites #1 )))', 7, 7),
(3659, '(define "DLP.Ludemeplexes.3659" (shift 5.35 #1 (scale 0.5 (rotate #2 (wedge 3)))))', 2, 1),
(3660, '(define "DLP.Ludemeplexes.3660" (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover #3 ) (swap Players P1 P2))  (set NextPlayer (player #4 ))})))))))', 9, 9),
(3661, '(define "DLP.Ludemeplexes.3661" (sites {#1  #2 }))', 104, 44),
(3662, '(define "DLP.Ludemeplexes.3662" (piece Fox #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 5, 5),
(3663, '(define "DLP.Ludemeplexes.3663" (hint {141  #1 } #2 ))', 2, 1),
(3664, '(define "DLP.Ludemeplexes.3664" (not (is Threatened (id Osho #1 ) at:(where Osho #2 ))))', 3, 1),
(3665, '(define "DLP.Ludemeplexes.3665" (place #1 (sites Bottom) state:1))', 4, 4),
(3666, '(define "DLP.Ludemeplexes.3666" (= (from) (#1  (to) (+ 6 1))))', 2, 1),
(3667, '(define "DLP.Ludemeplexes.3667" (shift #1 #2 (rotate #3 (wedge 2))))', 14, 7),
(3668, '(define "DLP.Ludemeplexes.3668" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 9, 1),
(3669, '(define "DLP.Ludemeplexes.3669" (difference (union (expand (sites #1 )) (expand (sites #2 ) steps:4)) (expand (sites Centre) steps:2 #3 )))', 2, 1),
(3670, '(define "DLP.Ludemeplexes.3670" (to (ahead (site) #1 ) if:(is Flat)))', 16, 1),
(3671, '(define "DLP.Ludemeplexes.3671" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #3 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 2, 1),
(3672, '(define "DLP.Ludemeplexes.3672" (coord row:#1 column:(#2  #3 #4 )))', 3, 2),
(3673, '(define "DLP.Ludemeplexes.3673" (place #1 coord:E1 #2 #3 ))', 14, 14),
(3674, '(define "DLP.Ludemeplexes.3674" (set Var #1 (#2  (var #3 ) #4 )))', 4, 3),
(3675, '(define "DLP.Ludemeplexes.3675" (count at:(trackSite Move from:(to) steps:#1 )))', 12, 6),
(3676, '(define "DLP.Ludemeplexes.3676" (not (is Threatened (id King #1 ) (forEach Piece))))', 7, 4),
(3677, '(define "DLP.Ludemeplexes.3677" (pair #1 24))', 2, 2),
(3678, '(define "DLP.Ludemeplexes.3678" (phase #1 (play (move Remove (sites Next Home))) (nextPhase Mover #2 )))', 2, 1),
(3679, '(define "DLP.Ludemeplexes.3679" (= (what at:(to)) (id #1 Next)))', 37, 6),
(3680, '(define "DLP.Ludemeplexes.3680" (place #1 (handSite P2 #2 ) state:4))', 2, 2),
(3681, '(define "DLP.Ludemeplexes.3681" (>= (matchScore #1 ) 31))', 6, 3),
(3682, '(define "DLP.Ludemeplexes.3682" (> (min (count Sites in:(sites Direction from:(from) #1 )) (count Sites in:(sites Direction from:(from) #2 ))) (min (count Sites in:(sites Direction from:(to) #3 )) (count Sites in:(sites Direction from:(to) #4 )))))', 4, 1),
(3683, '(define "DLP.Ludemeplexes.3683" (handSite #1 3))', 23, 8),
(3684, '(define "DLP.Ludemeplexes.3684" (union (expand (sites #1 )) (expand (sites #2 ) steps:4)))', 2, 1),
(3685, '(define "DLP.Ludemeplexes.3685" (not (is #1 (#2 ))))', 181, 26),
(3686, '(define "DLP.Ludemeplexes.3686" (merge {(square #1 diagonals:Alternating)  (shift #2 #3 (rotate 180.0 (wedge 3)))  (shift #4 -2.0 (wedge 3))}))', 5, 5),
(3687, '(define "DLP.Ludemeplexes.3687" (pair #1 6))', 26, 22),
(3688, '(define "DLP.Ludemeplexes.3688" (end (if (#1  #2 (count Pieces #3 )) (result Mover Win))))', 3, 3),
(3689, '(define "DLP.Ludemeplexes.3689" (from (#1  #2 )))', 900, 272),
(3690, '(define "DLP.Ludemeplexes.3690" (move #1 ))', 123, 100),
(3691, '(define "DLP.Ludemeplexes.3691" (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))', 12, 10),
(3692, '(define "DLP.Ludemeplexes.3692" (board (rectangle #1 #2 )))', 30, 30),
(3693, '(define "DLP.Ludemeplexes.3693" (and (= (count Sites in:(difference (sites Occupied by:P1) (sites #1 ))) 0) (= (count Sites in:(difference (sites Occupied by:P2) (sites #2 ))) 0)))', 4, 4),
(3694, '(define "DLP.Ludemeplexes.3694" (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) #1 ) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty))))))', 2, 2),
(3695, '(define "DLP.Ludemeplexes.3695" (and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) #1 steps:1)) (if (is In (trackSite Move from:(from) #2 steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) #3 steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from)))))', 2, 1),
(3696, '(define "DLP.Ludemeplexes.3696" (to if:(is Empty #1 (to))))', 2, 1),
(3697, '(define "DLP.Ludemeplexes.3697" (pair P3 #1 ))', 2, 1),
(3698, '(define "DLP.Ludemeplexes.3698" (shift 2.0 #1 (wedge 3)))', 9, 9),
(3699, '(define "DLP.Ludemeplexes.3699" (if (#1  (count Pieces #2 ) #3 ) (result Mover Win)))', 63, 63),
(3700, '(define "DLP.Ludemeplexes.3700" (regions #1 P1 (expand (intersection (sites Bottom) (sites Left)) steps:#2 #3 )))', 3, 3),
(3701, '(define "DLP.Ludemeplexes.3701" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 2, 1),
(3702, '(define "DLP.Ludemeplexes.3702" (directions {#1  #2  #3  Rightward  #4 }))', 2, 1),
(3703, '(define "DLP.Ludemeplexes.3703" (equipment {(board (#1  #2 #3 ))  (piece #4 Each)}))', 4, 4),
(3704, '(define "DLP.Ludemeplexes.3704" (directions {#1  #2  #3  FR  #4 }))', 5, 2),
(3705, '(define "DLP.Ludemeplexes.3705" (place #1 {#2  J1}))', 2, 2),
(3706, '(define "DLP.Ludemeplexes.3706" (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 ))))', 6, 1),
(3707, '(define "DLP.Ludemeplexes.3707" (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:(is In (to) (sites Empty))))))', 4, 2),
(3708, '(define "DLP.Ludemeplexes.3708" (start {(place Stack Goat1 (sites {B2  D2  B4  D4}) counts:{5  5  5  5})  (place Tiger2 (sites {#1  C5}))}))', 4, 4),
(3709, '(define "DLP.Ludemeplexes.3709" (is Even (#1  #2 (#3 ))))', 5, 4),
(3710, '(define "DLP.Ludemeplexes.3710" (directions {Forward  #1  Leftward  #2  FL}))', 2, 1),
(3711, '(define "DLP.Ludemeplexes.3711" (expand (intersection (sites Bottom) (sites #1 )) steps:#2 #3 ))', 3, 3),
(3712, '(define "DLP.Ludemeplexes.3712" (= (#1  #2 ) (state at:(site))))', 8, 2),
(3713, '(define "DLP.Ludemeplexes.3713" (hint {#1  #2 } 4))', 8, 2),
(3714, '(define "DLP.Ludemeplexes.3714" (id Hisha #1 ))', 38, 4),
(3715, '(define "DLP.Ludemeplexes.3715" (count Sites in:(intersection (sites Column #1 ) (sites Occupied by:Next container:Board))))', 9, 1),
(3716, '(define "DLP.Ludemeplexes.3716" (place King1 coord:#1 ))', 10, 10),
(3717, '(define "DLP.Ludemeplexes.3717" (pair #1 99))', 2, 2),
(3718, '(define "DLP.Ludemeplexes.3718" (shift #1 #2 (rectangle #3 #4 diagonals:Solid)))', 4, 2),
(3719, '(define "DLP.Ludemeplexes.3719" (to (ahead (site) #1 ) (apply (if (= (id Human) (what at:(to))) (remove (to))))))', 24, 1),
(3720, '(define "DLP.Ludemeplexes.3720" (move Slide (from (mapEntry King (mover))) #1 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #2 (between (exact #3 ) if:True))))))', 5, 3),
(3721, '(define "DLP.Ludemeplexes.3721" (= #1 (count Sites in:(#2  (sites Occupied by:#3 ) (sites #4 )))))', 65, 17),
(3722, '(define "DLP.Ludemeplexes.3722" (place #1 coord:A1 state:1))', 2, 2),
(3723, '(define "DLP.Ludemeplexes.3723" (if (= (var) 1) #1 1))', 2, 1),
(3724, '(define "DLP.Ludemeplexes.3724" (track TrackCCW2 #1 loop:true P2))', 6, 6),
(3725, '(define "DLP.Ludemeplexes.3725" (forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= #2 (state at:(site)))))', 32, 1),
(3726, '(define "DLP.Ludemeplexes.3726" (= (where #1 P1) Off))', 3, 3),
(3727, '(define "DLP.Ludemeplexes.3727" (count Sites in:(intersection (sites #1 0) (sites Occupied by:Next container:Board))))', 2, 1),
(3728, '(define "DLP.Ludemeplexes.3728" (or (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide #3 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(3729, '(define "DLP.Ludemeplexes.3729" (ahead (ahead (#1 ) N) #2 ))', 21, 6),
(3730, '(define "DLP.Ludemeplexes.3730" (place #1 (union (sites {#2  #3 }) (expand (sites #4 ) steps:3))))', 2, 1),
(3731, '(define "DLP.Ludemeplexes.3731" (move Hop (from (last To)) #1 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', 6, 2),
(3732, '(define "DLP.Ludemeplexes.3732" (sites {#1  #2  9  #3  #4 }))', 3, 1),
(3733, '(define "DLP.Ludemeplexes.3733" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) #1 ) (result P2 Win))}))', 3, 3),
(3734, '(define "DLP.Ludemeplexes.3734" (place #1 (handSite P1) count:3))', 4, 4),
(3735, '(define "DLP.Ludemeplexes.3735" (move Slide (directions {Rightward  #1  #2  #3  #4 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(3736, '(define "DLP.Ludemeplexes.3736" (piece #1 P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))', 3, 3),
(3737, '(define "DLP.Ludemeplexes.3737" (id #1 P4))', 23, 2),
(3738, '(define "DLP.Ludemeplexes.3738" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )}))))', 4, 1),
(3739, '(define "DLP.Ludemeplexes.3739" (from (#1  #2 ) if:(!= (what at:(from)) 0)))', 6, 3),
(3740, '(define "DLP.Ludemeplexes.3740" (shift #1 #2 (#3  2)))', 2, 2),
(3741, '(define "DLP.Ludemeplexes.3741" (if (is In (last To) (sites #1 )) (result #2 Win)))', 7, 7),
(3742, '(define "DLP.Ludemeplexes.3742" (= (value Player Mover) (value Player (who at:(trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips)))))))', 2, 1),
(3743, '(define "DLP.Ludemeplexes.3743" (pair #1 448))', 4, 1),
(3744, '(define "DLP.Ludemeplexes.3744" (place Random {#1 } count:2 value:#2 ))', 10, 1),
(3745, '(define "DLP.Ludemeplexes.3745" (or (move Hop #1 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step #3 (to if:(is Empty (to))))))', 3, 3),
(3746, '(define "DLP.Ludemeplexes.3746" (and (!= (site) (ahead (site) #1 )) (!= (site) (ahead (site) #2 ))))', 16, 1),
(3747, '(define "DLP.Ludemeplexes.3747" (sites Around (#1 ) Orthogonal))', 5, 2),
(3748, '(define "DLP.Ludemeplexes.3748" (column of:(#1 )))', 50, 14),
(3749, '(define "DLP.Ludemeplexes.3749" (piece Fox P1 S (or (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (directions {N  S  E  W}) (to if:(is Empty (to)))))))', 2, 2),
(3750, '(define "DLP.Ludemeplexes.3750" (start (place #1 (sites Board))))', 2, 2),
(3751, '(define "DLP.Ludemeplexes.3751" (place #1 {C1  F1}))', 19, 19),
(3752, '(define "DLP.Ludemeplexes.3752" (place #1 {A9  #2 }))', 3, 3),
(3753, '(define "DLP.Ludemeplexes.3753" (set Hidden Who at:(last To) False to:#1 ))', 4, 1),
(3754, '(define "DLP.Ludemeplexes.3754" (is Line #1 ))', 58, 42),
(3755, '(define "DLP.Ludemeplexes.3755" (intersection (sites #1 ) (sites Column (column of:(last To)))))', 2, 1),
(3756, '(define "DLP.Ludemeplexes.3756" (pair #1 86))', 3, 2),
(3757, '(define "DLP.Ludemeplexes.3757" (shift 1.0 #1 (rectangle #2 1)))', 3, 3),
(3758, '(define "DLP.Ludemeplexes.3758" (or (is In (trackSite Move #1 steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move #2 steps:(count Pips))))))', 4, 2),
(3759, '(define "DLP.Ludemeplexes.3759" (to (intersection (sites Empty) (sites #1 ))))', 9, 9),
(3760, '(define "DLP.Ludemeplexes.3760" (score #1 (+ (count at:(handSite #2 )) (count in:(sites #3 Home)))))', 12, 6),
(3761, '(define "DLP.Ludemeplexes.3761" (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 #1 )) (- (last To) (* 6 #2 ))))))', 2, 1),
(3762, '(define "DLP.Ludemeplexes.3762" (= #1 (#2  at:(site))))', 47, 11),
(3763, '(define "DLP.Ludemeplexes.3763" (<= 5 (count Sites in:(intersection (sites Column #1 ) (sites Occupied by:Next container:Board)))))', 9, 1),
(3764, '(define "DLP.Ludemeplexes.3764" (mapEntry (what at:(#1 ))))', 105, 2),
(3765, '(define "DLP.Ludemeplexes.3765" (regions #1 (expand (sites #2 ) steps:2)))', 2, 1),
(3766, '(define "DLP.Ludemeplexes.3766" (pair (id #1 #2 ) (handSite #3 3)))', 16, 4),
(3767, '(define "DLP.Ludemeplexes.3767" (poly {{0.5  0.0}  {0.0  0.0}  {0.0  #1 }}))', 2, 1),
(3768, '(define "DLP.Ludemeplexes.3768" (= (mover) #1 ))', 5, 2),
(3769, '(define "DLP.Ludemeplexes.3769" (sites Incident #1 of:Vertex at:(from)))', 3, 2),
(3770, '(define "DLP.Ludemeplexes.3770" (pair (id #1 P1) (id Kakugyo P2)))', 6, 3),
(3771, '(define "DLP.Ludemeplexes.3771" (sites LineOfSight #1 at:(#2 )))', 8, 5),
(3772, '(define "DLP.Ludemeplexes.3772" (piece #1 Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(3773, '(define "DLP.Ludemeplexes.3773" (shift #1 #2 (rotate 180.0 (#3  3))))', 28, 26),
(3774, '(define "DLP.Ludemeplexes.3774" (pair (id #1 P2) (id Tokin P2)))', 4, 4),
(3775, '(define "DLP.Ludemeplexes.3775" (place Fuhyo1 (sites Row #1 )))', 2, 2),
(3776, '(define "DLP.Ludemeplexes.3776" (shift #1 #2 (scale #3 (circle {1  #4 }))))', 2, 2),
(3777, '(define "DLP.Ludemeplexes.3777" (regions #1 #2 (expand (intersection (sites Top) (sites #3 )) steps:2 #4 )))', 2, 2),
(3778, '(define "DLP.Ludemeplexes.3778" (track Track1 #1 #2 #3 #4 ))', 59, 59),
(3779, '(define "DLP.Ludemeplexes.3779" (if (= (count Pieces #1 ) 0) (result Next #2 )))', 7, 7),
(3780, '(define "DLP.Ludemeplexes.3780" (sites #1 0))', 68, 39),
(3781, '(define "DLP.Ludemeplexes.3781" (move (from) (to (sites #1 ))))', 23, 15),
(3782, '(define "DLP.Ludemeplexes.3782" (board (rectangle 10 #1 )))', 4, 4),
(3783, '(define "DLP.Ludemeplexes.3783" (score #1 (+ {(score #2 )  (size Territory #3 )  (count Sites in:(sites Occupied by:#4 ))})))', 2, 1),
(3784, '(define "DLP.Ludemeplexes.3784" (move Slide (directions {BR  BL}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 13, 1),
(3785, '(define "DLP.Ludemeplexes.3785" (score #1 ))', 57, 23),
(3786, '(define "DLP.Ludemeplexes.3786" (place Counter1 (expand (sites Bottom) steps:#1 )))', 2, 2),
(3787, '(define "DLP.Ludemeplexes.3787" (play (move (from (handSite Mover)) (to (sites #1 )))))', 49, 48),
(3788, '(define "DLP.Ludemeplexes.3788" (place #1 (expand (sites Top) steps:#2 )))', 3, 3),
(3789, '(define "DLP.Ludemeplexes.3789" (piece #1 Each (move Step #2 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 9, 1),
(3790, '(define "DLP.Ludemeplexes.3790" (sites Incident #1 of:Edge at:(last #2 )))', 3, 3),
(3791, '(define "DLP.Ludemeplexes.3791" (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:True)))', 14, 11),
(3792, '(define "DLP.Ludemeplexes.3792" (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain)))))', 2, 2),
(3793, '(define "DLP.Ludemeplexes.3793" (move Step (directions {#1  #2  #3  #4 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 8, 1),
(3794, '(define "DLP.Ludemeplexes.3794" (piece #1 P2 N (move Step (directions {#2  #3  Leftward}) (to if:(is Empty (to))))))', 5, 5),
(3795, '(define "DLP.Ludemeplexes.3795" (then (and (addScore Mover #1 ) (set Var FirstNoPlace 0))))', 3, 1),
(3796, '(define "DLP.Ludemeplexes.3796" (and (is In (last From) (sites #1 )) (is In (last #2 ) (sites #3 ))))', 15, 4),
(3797, '(define "DLP.Ludemeplexes.3797" (if (is In (last To) (sites #1 )) (move Promote (last To) (piece #2 ) Mover)))', 11, 4),
(3798, '(define "DLP.Ludemeplexes.3798" (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 ))))', 6, 1),
(3799, '(define "DLP.Ludemeplexes.3799" (if (is Mover P1) (+ (last To) (* #1 #2 )) (- (last To) (* #3 #4 ))))', 9, 4),
(3800, '(define "DLP.Ludemeplexes.3800" (is #1 (state at:(#2 ))))', 2, 1),
(3801, '(define "DLP.Ludemeplexes.3801" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) #2 )  (ahead (ahead (site) S) #3 )})))', 8, 1),
(3802, '(define "DLP.Ludemeplexes.3802" (shift 0.5 #1 (rectangle #2 #3 )))', 4, 3),
(3803, '(define "DLP.Ludemeplexes.3803" (not (is Within (id Disc #1 ) in:(sites Around (to)))))', 2, 2),
(3804, '(define "DLP.Ludemeplexes.3804" (size Territory #1 ))', 12, 6),
(3805, '(define "DLP.Ludemeplexes.3805" (count Sites in:(difference (sites Occupied by:P2) (sites #1 ))))', 5, 5),
(3806, '(define "DLP.Ludemeplexes.3806" (intersection (sites Occupied by:Mover) (sites Mover #1 )))', 6, 4),
(3807, '(define "DLP.Ludemeplexes.3807" (is Loop (#1 ) path:true))', 2, 1),
(3808, '(define "DLP.Ludemeplexes.3808" (!= 0 (#1  #2 )))', 6, 6),
(3809, '(define "DLP.Ludemeplexes.3809" (= (count #1 (#2  #3 )) #4 ))', 19, 15),
(3810, '(define "DLP.Ludemeplexes.3810" (values #1 (range 1 #2 )))', 12, 12),
(3811, '(define "DLP.Ludemeplexes.3811" (add (piece (id Ball P2)) (to (ahead (site) #1 ) if:(is Flat))))', 8, 1),
(3812, '(define "DLP.Ludemeplexes.3812" (id Fuhyo #1 ))', 42, 4),
(3813, '(define "DLP.Ludemeplexes.3813" (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites #1 ) (sites Occupied by:All)) (forEach (intersection (sites #2 ) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites #3 ) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))', 4, 1),
(3814, '(define "DLP.Ludemeplexes.3814" (move Slide (directions {Rightward  Leftward}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 5, 1),
(3815, '(define "DLP.Ludemeplexes.3815" (end (if (#1  (#2  #3 ) 100) (result Mover #4 ))))', 2, 2),
(3816, '(define "DLP.Ludemeplexes.3816" (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))', 2, 1),
(3817, '(define "DLP.Ludemeplexes.3817" (result P1 #1 ))', 174, 159),
(3818, '(define "DLP.Ludemeplexes.3818" (= (state at:(#1  #2 )) #3 ))', 227, 18),
(3819, '(define "DLP.Ludemeplexes.3819" (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P1) #1 ) (result P2 Win))}))', 4, 4),
(3820, '(define "DLP.Ludemeplexes.3820" (regions {0  1  2  9  10  #1  18  #2  #3 }))', 2, 2),
(3821, '(define "DLP.Ludemeplexes.3821" (is Friend (who at:(#1 ))))', 198, 60),
(3822, '(define "DLP.Ludemeplexes.3822" (piece #1 Each (or (move Step (directions {Forward  Backward  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide #3 (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 2, 1),
(3823, '(define "DLP.Ludemeplexes.3823" (intersection (sites Occupied by:Next) (sites #1 )))', 4, 2),
(3824, '(define "DLP.Ludemeplexes.3824" (equipment {(mancalaBoard 2 6 (track Track #1 loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 LastSite)  (pair P2 FirstSite)})  (piece Seed Shared)}))', 2, 2),
(3825, '(define "DLP.Ludemeplexes.3825" (pair (id Kyosha #1 ) (id Kyosha #2 )))', 2, 1),
(3826, '(define "DLP.Ludemeplexes.3826" (pair (id #1 P1) (id Kakugyo #2 )))', 7, 4),
(3827, '(define "DLP.Ludemeplexes.3827" (>= (#1  #2 #3 ) #4 ))', 3, 2),
(3828, '(define "DLP.Ludemeplexes.3828" (hint 9 #1 ))', 2, 2),
(3829, '(define "DLP.Ludemeplexes.3829" (place Random {#1 } count:#2 value:#3 ))', 14, 1),
(3830, '(define "DLP.Ludemeplexes.3830" (from (sites Occupied by:#1 container:#2 #3 #4 )))', 8, 7),
(3831, '(define "DLP.Ludemeplexes.3831" (count in:(sites Hand #1 )))', 172, 132),
(3832, '(define "DLP.Ludemeplexes.3832" (place Counter2 (difference (expand (sites Top) steps:#1 ) (sites Phase #2 ))))', 21, 21),
(3833, '(define "DLP.Ludemeplexes.3833" (place Osho1 coord:#1 ))', 5, 5),
(3834, '(define "DLP.Ludemeplexes.3834" (place Queen2 {#1  #2  #3  #4 }))', 2, 2),
(3835, '(define "DLP.Ludemeplexes.3835" (+ (count at:(handSite #1 )) (count in:(sites #2 ))))', 42, 20),
(3836, '(define "DLP.Ludemeplexes.3836" (equipment {(board (square #1 ))  (piece Counter Each)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', 3, 3),
(3837, '(define "DLP.Ludemeplexes.3837" (expand (intersection (sites Bottom) (sites #1 )) steps:2 #2 ))', 4, 3),
(3838, '(define "DLP.Ludemeplexes.3838" (pair (id #1 P2) (handSite P1 #2 )))', 31, 4),
(3839, '(define "DLP.Ludemeplexes.3839" (start {(place #1 (expand (sites Bottom) steps:2))  (place #2 (expand (sites Top) steps:2))}))', 2, 2),
(3840, '(define "DLP.Ludemeplexes.3840" (equipment {(board (#1  #2 7))  (piece #3 Each)}))', 2, 2),
(3841, '(define "DLP.Ludemeplexes.3841" (pair (id Kinsho #1 ) (handSite #2 2)))', 2, 1),
(3842, '(define "DLP.Ludemeplexes.3842" (= 1 (#1  #2 P2)))', 7, 5),
(3843, '(define "DLP.Ludemeplexes.3843" (sites #1 Arc))', 4, 2),
(3844, '(define "DLP.Ludemeplexes.3844" (= (#1  at:(coord #2 )) #3 ))', 33, 17),
(3845, '(define "DLP.Ludemeplexes.3845" (pair (id Hisha #1 ) (id #2 P2)))', 8, 4);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(3846, '(define "DLP.Ludemeplexes.3846" (count Sites in:(sites Occupied by:Mover #1 #2 )))', 22, 16),
(3847, '(define "DLP.Ludemeplexes.3847" (move Slide (directions {Forwards  Rightward  Leftward  Backward  #1 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(3848, '(define "DLP.Ludemeplexes.3848" (if (and (!= (trackSite Move #1 steps:(* (count Pips) 2)) Off) (!= (trackSite Move #2 steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move #3 steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move #4 steps:(* (count Pips) 2)))))))', 2, 1),
(3849, '(define "DLP.Ludemeplexes.3849" (= (from) (- (to) (- #1 1))))', 2, 2),
(3850, '(define "DLP.Ludemeplexes.3850" (if (is In (from) (sites Start (piece (what at:(from))))) (move Hop (from) Forward (between (range 1 #1 ) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))', 3, 2),
(3851, '(define "DLP.Ludemeplexes.3851" (pair (id #1 P2) (handSite P1 5)))', 2, 1),
(3852, '(define "DLP.Ludemeplexes.3852" (place #1 (#2  #3 ) #4 1))', 12, 8),
(3853, '(define "DLP.Ludemeplexes.3853" (shift #1 #2 (rectangle #3 #4 diagonals:Alternating)))', 24, 12),
(3854, '(define "DLP.Ludemeplexes.3854" (rectangle #1 13))', 20, 20),
(3855, '(define "DLP.Ludemeplexes.3855" (place DoubleCounter2 coord:#1 ))', 2, 2),
(3856, '(define "DLP.Ludemeplexes.3856" (= (count at:(#1 )) 3))', 15, 13),
(3857, '(define "DLP.Ludemeplexes.3857" (sites Direction from:(to) #1 ))', 24, 2),
(3858, '(define "DLP.Ludemeplexes.3858" (pair #1 0))', 19, 13),
(3859, '(define "DLP.Ludemeplexes.3859" (to (trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next)))))))', 2, 1),
(3860, '(define "DLP.Ludemeplexes.3860" (from (handSite Mover #1 )))', 11, 6),
(3861, '(define "DLP.Ludemeplexes.3861" (is Threatened (id #1 Mover) at:(where #2 Mover)))', 3, 2),
(3862, '(define "DLP.Ludemeplexes.3862" (place Stack Disc2 24 count:#1 ))', 2, 2),
(3863, '(define "DLP.Ludemeplexes.3863" (board (square #1 diagonals:Alternating) use:Vertex))', 2, 2),
(3864, '(define "DLP.Ludemeplexes.3864" (board (rectangle #1 10) {(track Track1 #2 P1 directed:true)  (track Track2 #3 P2 directed:true)}))', 2, 2),
(3865, '(define "DLP.Ludemeplexes.3865" (pair (id Keima #1 ) (id #2 P2)))', 4, 2),
(3866, '(define "DLP.Ludemeplexes.3866" (or (= (count at:(#1 )) #2 ) (= (count at:(#3 )) 3)))', 4, 4),
(3867, '(define "DLP.Ludemeplexes.3867" (end (if (#1  (#2  #3 #4 ) 3) (result Mover Win))))', 2, 2),
(3868, '(define "DLP.Ludemeplexes.3868" (track #1 {#2  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25} #3 directed:true))', 5, 5),
(3869, '(define "DLP.Ludemeplexes.3869" (mapEntry (what at:(last #1 ))))', 16, 2),
(3870, '(define "DLP.Ludemeplexes.3870" (if (and (or (= (what at:(last To)) (id #1 )) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id #2 )  (id Marker)})) (result #3 Win)))', 2, 1),
(3871, '(define "DLP.Ludemeplexes.3871" (piece #1 Each (or (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #3 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 4, 1),
(3872, '(define "DLP.Ludemeplexes.3872" (directions {BR  BL  FL  FR  #1  #2 }))', 3, 1),
(3873, '(define "DLP.Ludemeplexes.3873" (between (max #1 ) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))))', 4, 1),
(3874, '(define "DLP.Ludemeplexes.3874" (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #3 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #4 ) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))', 5, 5),
(3875, '(define "DLP.Ludemeplexes.3875" (place #1 (#2  (expand (sites Bottom)) (sites #3 #4 ))))', 5, 5),
(3876, '(define "DLP.Ludemeplexes.3876" (forEach Site (intersection (sites Incident Vertex of:#1 at:(last From)) (sites Incident Vertex of:#2 at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))', 2, 1),
(3877, '(define "DLP.Ludemeplexes.3877" (trackSite Move from:(#1  #2 #3 #4 ) steps:1))', 15, 5),
(3878, '(define "DLP.Ludemeplexes.3878" (place Pawn2 (difference (sites Row #1 ) (expand (sites #2 ) steps:3))))', 2, 1),
(3879, '(define "DLP.Ludemeplexes.3879" (piece #1 Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {BR  BL}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', 3, 1),
(3880, '(define "DLP.Ludemeplexes.3880" (* (count Players) #1 ))', 3, 3),
(3881, '(define "DLP.Ludemeplexes.3881" (move Slide (from (mapEntry King (mover))) #1 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #2 (between (exact 2) if:True))))))', 2, 1),
(3882, '(define "DLP.Ludemeplexes.3882" (if (#1  #2 ) (result P1 Win)))', 20, 20),
(3883, '(define "DLP.Ludemeplexes.3883" (place Stack #1 12 count:#2 ))', 13, 13),
(3884, '(define "DLP.Ludemeplexes.3884" (pair (id Tokin P2) (id #1 P1)))', 4, 4),
(3885, '(define "DLP.Ludemeplexes.3885" (is Line 4 what:(id Ring #1 )))', 2, 1),
(3886, '(define "DLP.Ludemeplexes.3886" (if (<= (count Pieces #1 ) #2 ) (result #3 Win)))', 24, 23),
(3887, '(define "DLP.Ludemeplexes.3887" (pair (id #1 P1) (handSite P2 3)))', 8, 4),
(3888, '(define "DLP.Ludemeplexes.3888" (= (sites Incident Vertex of:Cell at:(site)) (sites Mover #1 )))', 2, 1),
(3889, '(define "DLP.Ludemeplexes.3889" (equipment {(board (square 8))  (piece #1 #2 )}))', 2, 2),
(3890, '(define "DLP.Ludemeplexes.3890" (set Hidden What at:(handSite 1) level:(value) to:#1 ))', 2, 1),
(3891, '(define "DLP.Ludemeplexes.3891" (square 5 diagonals:#1 ))', 36, 36),
(3892, '(define "DLP.Ludemeplexes.3892" (and {(forget Value All)  (set Var MovePhase #1 )  (set Value Mover 0)  (set NextPlayer (player (#2 )))}))', 2, 1),
(3893, '(define "DLP.Ludemeplexes.3893" (if (= (where #1 #2 ) Off) (result #3 #4 )))', 2, 2),
(3894, '(define "DLP.Ludemeplexes.3894" (place #1 (expand (sites {#2 }) steps:2)))', 2, 1),
(3895, '(define "DLP.Ludemeplexes.3895" (circle {1  #1  #2  #3 }))', 3, 3),
(3896, '(define "DLP.Ludemeplexes.3896" (start {(place Stack Marker1 (handSite P1) count:#1 )  (place Stack Marker2 (handSite P2) count:#2 )}))', 3, 3),
(3897, '(define "DLP.Ludemeplexes.3897" (= #1 (if (all DiceEqual) 2 1)))', 2, 1),
(3898, '(define "DLP.Ludemeplexes.3898" (column of:(where #1 P1)))', 4, 3),
(3899, '(define "DLP.Ludemeplexes.3899" (place #1 #2 #3 #4 5))', 26, 8),
(3900, '(define "DLP.Ludemeplexes.3900" (is In (last #1 ) (sites Section2)))', 3, 1),
(3901, '(define "DLP.Ludemeplexes.3901" (pair 3 #1 ))', 53, 43),
(3902, '(define "DLP.Ludemeplexes.3902" (sites Occupied by:#1 container:Hand component:Pawn))', 6, 2),
(3903, '(define "DLP.Ludemeplexes.3903" (or (if (and (not (= 0 (count in:(sites Hand Mover)))) (= (pips) 9)) (#1  (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))))', 2, 1),
(3904, '(define "DLP.Ludemeplexes.3904" (<= (count Pieces P1) #1 ))', 5, 5),
(3905, '(define "DLP.Ludemeplexes.3905" (place #1 #2 count:#3 value:#4 ))', 34, 3),
(3906, '(define "DLP.Ludemeplexes.3906" (piece #1 P3 #2 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #3 )) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(3907, '(define "DLP.Ludemeplexes.3907" (hex #1 11))', 7, 7),
(3908, '(define "DLP.Ludemeplexes.3908" (count Sites in:(sites Direction from:(#1 ) SE)))', 6, 2),
(3909, '(define "DLP.Ludemeplexes.3909" (piece #1 P2 #2 (move Step Forwards (to if:(is Empty (to))))))', 2, 2),
(3910, '(define "DLP.Ludemeplexes.3910" (>= (matchScore P2) #1 ))', 4, 4),
(3911, '(define "DLP.Ludemeplexes.3911" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #3 )  (ahead (site) W)  (ahead (ahead (site) #4 ) W)}))))))', 4, 1),
(3912, '(define "DLP.Ludemeplexes.3912" (place #1 (union {(expand (sites Bottom))  (sites {D3  E3})})))', 6, 6),
(3913, '(define "DLP.Ludemeplexes.3913" (players {(player N)  (player #1 )  (player #2 )  (player #3 )}))', 2, 2),
(3914, '(define "DLP.Ludemeplexes.3914" (place #1 {K11  #2  #3 }))', 3, 3),
(3915, '(define "DLP.Ludemeplexes.3915" (sites Occupied by:#1 container:#2 component:Pawn))', 4, 2),
(3916, '(define "DLP.Ludemeplexes.3916" (map King {(pair 1 #1 )  (pair 2 I8)}))', 2, 2),
(3917, '(define "DLP.Ludemeplexes.3917" (= (#1  #2 ) 3))', 5, 3),
(3918, '(define "DLP.Ludemeplexes.3918" (place #1 coord:B2))', 6, 6),
(3919, '(define "DLP.Ludemeplexes.3919" (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) #1 )))))', 8, 1),
(3920, '(define "DLP.Ludemeplexes.3920" (= #1 (count Pips)))', 52, 20),
(3921, '(define "DLP.Ludemeplexes.3921" (is #1 (who at:(ahead (#2 ) NE))))', 5, 4),
(3922, '(define "DLP.Ludemeplexes.3922" (difference (expand (sites #1 ) steps:2) (sites Phase #2 )))', 32, 17),
(3923, '(define "DLP.Ludemeplexes.3923" (or (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  #1 }) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(3924, '(define "DLP.Ludemeplexes.3924" (is Line 2 #1 through:(trackSite Move steps:(mapEntry (count Pips)))))', 644, 17),
(3925, '(define "DLP.Ludemeplexes.3925" (play (if (is Prev Mover) (move Promote (last To) (piece {#1  #2  #3 }) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))))', 2, 2),
(3926, '(define "DLP.Ludemeplexes.3926" (pair (id #1 P1) (handSite P2)))', 8, 4),
(3927, '(define "DLP.Ludemeplexes.3927" (regions Inner P2 (difference (sites Track #1 ) (sites Top))))', 20, 20),
(3928, '(define "DLP.Ludemeplexes.3928" (regions Home #1 (expand origin:(coord row:#2 column:#3 ) steps:(- 4 1))))', 2, 1),
(3929, '(define "DLP.Ludemeplexes.3929" (move Hop (from) Orthogonal (between before:#1 after:#2 if:(and (= #3 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', 4, 2),
(3930, '(define "DLP.Ludemeplexes.3930" (if (is Line #1 Orthogonal) (moveAgain)))', 8, 5),
(3931, '(define "DLP.Ludemeplexes.3931" (set Var #1 (#2 )))', 3, 2),
(3932, '(define "DLP.Ludemeplexes.3932" (= (#1 ) (mapEntry #2 #3 )))', 3, 3),
(3933, '(define "DLP.Ludemeplexes.3933" (nextPhase (= #1 (count #2 )) Playing))', 20, 20),
(3934, '(define "DLP.Ludemeplexes.3934" (pair #1 447))', 4, 1),
(3935, '(define "DLP.Ludemeplexes.3935" (place #1 (union (expand (sites #2 )) (sites Row #3 ))))', 6, 5),
(3936, '(define "DLP.Ludemeplexes.3936" (count Sites in:(sites Occupied by:Mover component:#1 )))', 8, 2),
(3937, '(define "DLP.Ludemeplexes.3937" (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face #1 ) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face #2 ) (face #3 )))))', 4, 1),
(3938, '(define "DLP.Ludemeplexes.3938" (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover #1 ) (swap Players P1 P2))  (set NextPlayer (player #2 ))}))))', 9, 9),
(3939, '(define "DLP.Ludemeplexes.3939" (place Knight2 coord:#1 ))', 2, 2),
(3940, '(define "DLP.Ludemeplexes.3940" (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))))', 2, 2),
(3941, '(define "DLP.Ludemeplexes.3941" (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover #3 ) (swap Players P1 P2))  (set NextPlayer (player #4 ))})))', 9, 9),
(3942, '(define "DLP.Ludemeplexes.3942" (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 #1 count:15)}))', 4, 4),
(3943, '(define "DLP.Ludemeplexes.3943" (pair #1 389))', 5, 1),
(3944, '(define "DLP.Ludemeplexes.3944" (sites {#1  #2  #3  9}))', 2, 2),
(3945, '(define "DLP.Ludemeplexes.3945" (equipment {(board (hex #1 ))  (piece Marker #2 )}))', 4, 4),
(3946, '(define "DLP.Ludemeplexes.3946" (forEach (sites Occupied by:Mover) if:(= (state at:(site)) #1 )))', 4, 3),
(3947, '(define "DLP.Ludemeplexes.3947" (if (is Line #1 #2 ) (result Mover #3 )))', 9, 9),
(3948, '(define "DLP.Ludemeplexes.3948" (piece Pawn #1 #2 (or {(move Step Forward (to if:(is Empty (to))))  (move Step Forward (to if:(and (is Enemy (who at:(to))) (is Hidden at:(to) to:Mover))) (then (fromTo (from (last To)) (to (last From)) (then (and {(add (piece (next)) (to (last To)))  (set Hidden at:(last To) False to:Next)  (set Hidden at:(last To) False to:Mover)})))))  (move Step (directions {FR  FL}) (to if:(is Empty (to)) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (set Hidden at:(last To) to:Next)))})))', 2, 1),
(3949, '(define "DLP.Ludemeplexes.3949" (map King {(pair 1 E1)  (pair 2 #1 )}))', 10, 10),
(3950, '(define "DLP.Ludemeplexes.3950" (track #1 #2 #3 directed:true))', 140, 39),
(3951, '(define "DLP.Ludemeplexes.3951" (if (is #1 #2 Mover) (result #3 Win)))', 4, 4),
(3952, '(define "DLP.Ludemeplexes.3952" (place #1 {D9  F9}))', 3, 3),
(3953, '(define "DLP.Ludemeplexes.3953" (move Slide #1 (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 5, 1),
(3954, '(define "DLP.Ludemeplexes.3954" (place #1 (difference (sites #2 ) (sites #3 #4 ))))', 5, 3),
(3955, '(define "DLP.Ludemeplexes.3955" (place #1 {#2  K8}))', 4, 4),
(3956, '(define "DLP.Ludemeplexes.3956" (if (= (count Pieces Next) 1) (result Mover #1 )))', 8, 8),
(3957, '(define "DLP.Ludemeplexes.3957" (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) #1 )))))', 4, 3),
(3958, '(define "DLP.Ludemeplexes.3958" (state at:(#1  #2 )))', 285, 50),
(3959, '(define "DLP.Ludemeplexes.3959" (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball #2 )) (to (ahead (site) UNE) if:(is Flat))))))', 4, 1),
(3960, '(define "DLP.Ludemeplexes.3960" (is In (#1 ) (#2  #3 )))', 561, 130),
(3961, '(define "DLP.Ludemeplexes.3961" (from (sites #1 ) if:(#2  (#3  at:(from)) 0)))', 18, 16),
(3962, '(define "DLP.Ludemeplexes.3962" (piece #1 Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(3963, '(define "DLP.Ludemeplexes.3963" (if (#1  (count Pieces #2 ) 0) (result #3 Win)))', 131, 131),
(3964, '(define "DLP.Ludemeplexes.3964" (end {(if (no Moves #1 ) (result #2 Win))  (if (< (count Pieces #3 ) 2) (result #4 Win))}))', 2, 2),
(3965, '(define "DLP.Ludemeplexes.3965" (set #1 Mover (count #2 #3 )))', 2, 2),
(3966, '(define "DLP.Ludemeplexes.3966" (place Miner1 #1 count:#2 value:3))', 2, 2),
(3967, '(define "DLP.Ludemeplexes.3967" (is Threatened (id Osho #1 )))', 13, 3),
(3968, '(define "DLP.Ludemeplexes.3968" (= (from) (#1  (to) (+ #2 1))))', 4, 2),
(3969, '(define "DLP.Ludemeplexes.3969" (place #1 (handSite #2 1) state:#3 ))', 4, 2),
(3970, '(define "DLP.Ludemeplexes.3970" (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain)))', 2, 2),
(3971, '(define "DLP.Ludemeplexes.3971" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {#1  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide #2 )))}))))', 2, 2),
(3972, '(define "DLP.Ludemeplexes.3972" (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain)))))', 3, 1),
(3973, '(define "DLP.Ludemeplexes.3973" (regions HexB #1 (sites Cell #2 )))', 2, 1),
(3974, '(define "DLP.Ludemeplexes.3974" (equipment {(board (hex Hexagon 7))  (piece #1 Each)}))', 2, 2),
(3975, '(define "DLP.Ludemeplexes.3975" (set #1 #2 (count #3 Next)))', 2, 2),
(3976, '(define "DLP.Ludemeplexes.3976" (score #1 (+ (if (is Mover #2 ) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:#3 ))))))', 2, 1),
(3977, '(define "DLP.Ludemeplexes.3977" (trigger #1 (mover)))', 2, 2),
(3978, '(define "DLP.Ludemeplexes.3978" (= (size Stack at:(site)) #1 ))', 3, 1),
(3979, '(define "DLP.Ludemeplexes.3979" (count Sites in:(#1  (sites Occupied by:#2 ) (sites #3 ))))', 151, 32),
(3980, '(define "DLP.Ludemeplexes.3980" (piece #1 Each (or (move Slide (directions {Forward  #2 } of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation))))', 2, 1),
(3981, '(define "DLP.Ludemeplexes.3981" (sites {0  #1 }))', 3, 3),
(3982, '(define "DLP.Ludemeplexes.3982" (and (= (what at:0) (id Paper1)) (= (what at:1) (id #1 ))))', 3, 1),
(3983, '(define "DLP.Ludemeplexes.3983" (end (if (= #1 (count #2 #3 )) (result #4 Win))))', 2, 2),
(3984, '(define "DLP.Ludemeplexes.3984" (mapEntry #1 Next))', 7, 4),
(3985, '(define "DLP.Ludemeplexes.3985" (if (#1  (count Pieces P2) #2 ) (result #3 Win)))', 5, 5),
(3986, '(define "DLP.Ludemeplexes.3986" (add (piece (id #1 #2 )) (to (between))))', 8, 2),
(3987, '(define "DLP.Ludemeplexes.3987" (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry #2 (what at:(last To))))) (moveAgain)))))', 6, 2),
(3988, '(define "DLP.Ludemeplexes.3988" (exact (- (count Sites in:(difference (sites #1 (#2  of:(from))) (sites Empty))) 1)))', 2, 1),
(3989, '(define "DLP.Ludemeplexes.3989" (nextPhase (>= (count #1 ) #2 ) #3 ))', 3, 3),
(3990, '(define "DLP.Ludemeplexes.3990" (regions #1 #2 (sites Top)))', 52, 52),
(3991, '(define "DLP.Ludemeplexes.3991" (place #1 (sites {B1  #2 })))', 4, 4),
(3992, '(define "DLP.Ludemeplexes.3992" (from (#1  #2 #3 )))', 25, 16),
(3993, '(define "DLP.Ludemeplexes.3993" (= (what at:(#1 )) (#2 )))', 4, 2),
(3994, '(define "DLP.Ludemeplexes.3994" (place #1 (sites #2 1)))', 29, 28),
(3995, '(define "DLP.Ludemeplexes.3995" (phase UnStacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) #1 )))', 2, 2),
(3996, '(define "DLP.Ludemeplexes.3996" (place #1 {#2  #3 } rotation:0))', 4, 1),
(3997, '(define "DLP.Ludemeplexes.3997" (= (score #1 ) 3))', 2, 1),
(3998, '(define "DLP.Ludemeplexes.3998" (hex #1 #2 ))', 18, 18),
(3999, '(define "DLP.Ludemeplexes.3999" (intersection (sites Around (#1 )) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))', 6, 1),
(4000, '(define "DLP.Ludemeplexes.4000" (set Var #1 ))', 27, 8),
(4001, '(define "DLP.Ludemeplexes.4001" (nextPhase #1 (= 0 (count in:(sites Hand #2 ))) #3 ))', 62, 59),
(4002, '(define "DLP.Ludemeplexes.4002" (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) #1 steps:1)) (if (is In (trackSite Move from:(from) #2 steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) #3 steps:1)) 3) True))) (> (count at:(from)) 1)))', 2, 1),
(4003, '(define "DLP.Ludemeplexes.4003" (place #1 (#2  (sites Top) (sites Column 2))))', 2, 1),
(4004, '(define "DLP.Ludemeplexes.4004" (move Hop (between if:(is #1 (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', 75, 72),
(4005, '(define "DLP.Ludemeplexes.4005" (< #1 (var)))', 2, 1),
(4006, '(define "DLP.Ludemeplexes.4006" (end {(if (and (no Moves P1) (is Mover P1)) (result P2 Win))  (if (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(#1  (row of:(site)) (row of:(where #2 P1)))))) (result P1 Win))}))', 2, 2),
(4007, '(define "DLP.Ludemeplexes.4007" (phase Placement #1 (play (move (from (handSite #2 )) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand #3 ))) Movement)))', 5, 5),
(4008, '(define "DLP.Ludemeplexes.4008" (!= (ahead (from) #1 ) Off))', 16, 2),
(4009, '(define "DLP.Ludemeplexes.4009" (is Connected {(sites Side #1 )  (sites Side #2 )  (sites Side #3 )}))', 8, 2),
(4010, '(define "DLP.Ludemeplexes.4010" (pair (id Kyosha P1) (#1  #2 #3 )))', 6, 2),
(4011, '(define "DLP.Ludemeplexes.4011" (place Stack #1 #2 count:4))', 6, 2),
(4012, '(define "DLP.Ludemeplexes.4012" (value Player #1 ))', 197, 41),
(4013, '(define "DLP.Ludemeplexes.4013" (shift 12.0 #1 (square 9)))', 2, 1),
(4014, '(define "DLP.Ludemeplexes.4014" (remove Cell (#1 )))', 3, 2),
(4015, '(define "DLP.Ludemeplexes.4015" (if (is Line 5 whats:{#1  #2 }) (result #3 Win)))', 2, 1),
(4016, '(define "DLP.Ludemeplexes.4016" (piece {#1  #2  #3 }))', 2, 2),
(4017, '(define "DLP.Ludemeplexes.4017" (is In (last #1 ) (sites Empty)))', 4, 4),
(4018, '(define "DLP.Ludemeplexes.4018" (= (#1  #2 #3 ) Off))', 37, 14),
(4019, '(define "DLP.Ludemeplexes.4019" (forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) #1 ) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) #2 )  (if (not (all DiceUsed)) (moveAgain))}))))))', 3, 2),
(4020, '(define "DLP.Ludemeplexes.4020" (place Stack #1 (handSite P4) count:#2 ))', 2, 2),
(4021, '(define "DLP.Ludemeplexes.4021" (track #1 {#2  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} #3 directed:true))', 9, 6),
(4022, '(define "DLP.Ludemeplexes.4022" (size Stack at:(last #1 )))', 25, 5),
(4023, '(define "DLP.Ludemeplexes.4023" (set Hidden #1 at:(#2 ) False to:#3 ))', 24, 2),
(4024, '(define "DLP.Ludemeplexes.4024" (pair #1 92))', 4, 3),
(4025, '(define "DLP.Ludemeplexes.4025" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) #1 (between (exact #2 ) if:True)))))', 2, 1),
(4026, '(define "DLP.Ludemeplexes.4026" (if (is Triggered Surrounded #1 ) (result #2 Win)))', 9, 8),
(4027, '(define "DLP.Ludemeplexes.4027" (place Counter1 (difference (expand (sites Bottom) steps:#1 ) (sites Phase 1))))', 17, 17),
(4028, '(define "DLP.Ludemeplexes.4028" (if (is #1 #2 ) #3 #4 ))', 114, 6),
(4029, '(define "DLP.Ludemeplexes.4029" (and (#1  (count Pieces Mover) 2) (#2  (count Pieces Next) #3 )))', 2, 1),
(4030, '(define "DLP.Ludemeplexes.4030" (trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))', 20, 1),
(4031, '(define "DLP.Ludemeplexes.4031" (rotate #1 (rectangle 1 3)))', 12, 1),
(4032, '(define "DLP.Ludemeplexes.4032" (regions Region-Dark (sites Phase #1 )))', 7, 7),
(4033, '(define "DLP.Ludemeplexes.4033" (place Tiger2 (sites {#1  C5})))', 5, 5),
(4034, '(define "DLP.Ludemeplexes.4034" (is Enemy (who #1 at:(site))))', 4, 1),
(4035, '(define "DLP.Ludemeplexes.4035" (sites {A3  #1  #2  #3  #4 }))', 10, 10),
(4036, '(define "DLP.Ludemeplexes.4036" (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {#1  #2 }) included:True) (sites Empty))) 1)))', 2, 1),
(4037, '(define "DLP.Ludemeplexes.4037" (place #1 coord:E9 #2 #3 ))', 4, 4),
(4038, '(define "DLP.Ludemeplexes.4038" (place #1 (sites {#2  J11})))', 2, 2),
(4039, '(define "DLP.Ludemeplexes.4039" (regions #1 #2 (expand (intersection (sites Top) (sites Left)) steps:2 #3 )))', 2, 2),
(4040, '(define "DLP.Ludemeplexes.4040" (pair (id #1 #2 ) (id Kinsho P2)))', 5, 4),
(4041, '(define "DLP.Ludemeplexes.4041" (shift 0.0 #1 (rotate 180.0 (wedge #2 ))))', 19, 19),
(4042, '(define "DLP.Ludemeplexes.4042" (pair (id #1 #2 ) (id #3 #4 )))', 122, 4),
(4043, '(define "DLP.Ludemeplexes.4043" (place #1 Hand count:6))', 8, 8),
(4044, '(define "DLP.Ludemeplexes.4044" (place #1 {A9  #2 } state:1))', 2, 2),
(4045, '(define "DLP.Ludemeplexes.4045" (>= (count at:(mapEntry #1 )) 25))', 4, 2),
(4046, '(define "DLP.Ludemeplexes.4046" (place #1 coord:#2 #3 7))', 4, 3),
(4047, '(define "DLP.Ludemeplexes.4047" (- (to) (- #1 1)))', 2, 2),
(4048, '(define "DLP.Ludemeplexes.4048" (forEach Piece #1 (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))))', 2, 2),
(4049, '(define "DLP.Ludemeplexes.4049" (sites #1 Goal))', 3, 2),
(4050, '(define "DLP.Ludemeplexes.4050" (place #1 coord:E9 value:#2 ))', 2, 2),
(4051, '(define "DLP.Ludemeplexes.4051" (is In #1 (#2  #3 )))', 5, 4),
(4052, '(define "DLP.Ludemeplexes.4052" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #2 (between (exact 2) if:True))))))', 3, 2),
(4053, '(define "DLP.Ludemeplexes.4053" (end {(if (and (is Threatened (id #1 Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #2 Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))', 7, 7),
(4054, '(define "DLP.Ludemeplexes.4054" (sites Track #1 from:(trackSite Move from:(last From) #2 steps:1) to:(last To)))', 10, 5),
(4055, '(define "DLP.Ludemeplexes.4055" (expand (intersection (sites #1 ) (sites Left)) steps:#2 #3 ))', 3, 3),
(4056, '(define "DLP.Ludemeplexes.4056" (regions #1 P1 (expand (sites #2 ) steps:#3 )))', 10, 10),
(4057, '(define "DLP.Ludemeplexes.4057" (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece #1 ) Mover)) (set Value Mover 0)))))', 6, 2),
(4058, '(define "DLP.Ludemeplexes.4058" (move Slide (directions {Rightward  Leftward  Backward}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 1),
(4059, '(define "DLP.Ludemeplexes.4059" (piece #1 Each (move Slide #2 (between if:(and {(is Empty (between))  (!= (who at:(between)) Shared)  (!= (what at:(between)) (id Diplomat P1))  (!= (what at:(between)) (id Diplomat P2))  (!= (what at:(between)) (id Diplomat P3))  (!= (what at:(between)) (id Diplomat P4))  (!= (what at:(between)) (id Diplomat P5))  (!= (what at:(between)) (id Diplomat P6))  (!= (what at:(between)) (id Diplomat P7))})) (to if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))))', 3, 1),
(4060, '(define "DLP.Ludemeplexes.4060" (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #1 ) if:(is In (to) (sites Empty)))))', 2, 1),
(4061, '(define "DLP.Ludemeplexes.4061" (is Connected #1 #2 ))', 7, 6),
(4062, '(define "DLP.Ludemeplexes.4062" (= (what at:(last To)) (id #1 Mover)))', 31, 28),
(4063, '(define "DLP.Ludemeplexes.4063" (not (is Threatened (id #1 Mover) at:(where #2 Mover))))', 3, 2),
(4064, '(define "DLP.Ludemeplexes.4064" (shift -1.0 1.0 (rectangle 1 #1 )))', 2, 2),
(4065, '(define "DLP.Ludemeplexes.4065" (sites Track #1 ))', 96, 23),
(4066, '(define "DLP.Ludemeplexes.4066" (place Knight1 (sites #1 )))', 2, 2),
(4067, '(define "DLP.Ludemeplexes.4067" (tile #1 #2 ))', 2, 2),
(4068, '(define "DLP.Ludemeplexes.4068" (directions {#1  Forwards}))', 16, 1),
(4069, '(define "DLP.Ludemeplexes.4069" (where Marker #1 ))', 9, 5),
(4070, '(define "DLP.Ludemeplexes.4070" (end (if (is Triggered #1 Next) (result Mover Win))))', 2, 2),
(4071, '(define "DLP.Ludemeplexes.4071" (= (#1  #2 (to)) 2))', 17, 13),
(4072, '(define "DLP.Ludemeplexes.4072" (end (if (= (count Pieces #1 ) 0) (result Next #2 ))))', 7, 7),
(4073, '(define "DLP.Ludemeplexes.4073" (set #1 (#2  #3 )))', 45, 34),
(4074, '(define "DLP.Ludemeplexes.4074" (place #1 (handSite P2 5) state:#2 ))', 2, 2),
(4075, '(define "DLP.Ludemeplexes.4075" (is In (#1 ) (sites #2 #3 )))', 77, 34),
(4076, '(define "DLP.Ludemeplexes.4076" (= (value Player Mover) #1 ))', 87, 22),
(4077, '(define "DLP.Ludemeplexes.4077" (= 0 (count Sites in:(#1  (sites Occupied by:Mover) (sites #2 )))))', 66, 10),
(4078, '(define "DLP.Ludemeplexes.4078" (< #1 (#2  at:(#3 ))))', 19, 10),
(4079, '(define "DLP.Ludemeplexes.4079" (!= 1 (#1  at:(#2 ))))', 3, 2),
(4080, '(define "DLP.Ludemeplexes.4080" (score #1 (+ (count at:(mapEntry #2 )) (count in:(sites #3 )))))', 26, 13),
(4081, '(define "DLP.Ludemeplexes.4081" (to (sites Around (last #1 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})))', 24, 2),
(4082, '(define "DLP.Ludemeplexes.4082" (to (mapEntry (what at:(last #1 )))))', 3, 1),
(4083, '(define "DLP.Ludemeplexes.4083" (count Sites in:(intersection (sites #1 8) (sites Occupied by:Next container:Board))))', 2, 1),
(4084, '(define "DLP.Ludemeplexes.4084" (difference (sites #1 ) (#2  #3 )))', 16, 8),
(4085, '(define "DLP.Ludemeplexes.4085" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 14, 8),
(4086, '(define "DLP.Ludemeplexes.4086" (place #1 coord:H3 value:#2 ))', 2, 2),
(4087, '(define "DLP.Ludemeplexes.4087" (place #1 coord:G1))', 4, 4),
(4088, '(define "DLP.Ludemeplexes.4088" (fromTo (from (#1 )) (to (#2  #3 )) count:(count at:(#4 ))))', 31, 24),
(4089, '(define "DLP.Ludemeplexes.4089" (rules (meta (swap)) (play (move Add (to (sites Empty)))) (end (if (is #1 #2 #3 ) (result Mover Win)))))', 2, 2),
(4090, '(define "DLP.Ludemeplexes.4090" (place #1 (sites Row 1)))', 25, 25),
(4091, '(define "DLP.Ludemeplexes.4091" (if (= 0 (count in:(sites #1 #2 ))) (result #3 #4 )))', 7, 4),
(4092, '(define "DLP.Ludemeplexes.4092" (is In (#1 ) (sites Water)))', 5, 1),
(4093, '(define "DLP.Ludemeplexes.4093" (end {(if (is #1 #2 ) (result #3 Win))  (if (no Moves Next) (result #4 Win))}))', 2, 2),
(4094, '(define "DLP.Ludemeplexes.4094" (place #1 {A1  I1}))', 4, 4),
(4095, '(define "DLP.Ludemeplexes.4095" (board (#1  #2 2)))', 2, 2),
(4096, '(define "DLP.Ludemeplexes.4096" (sites #1 Outer))', 23, 10),
(4097, '(define "DLP.Ludemeplexes.4097" (remove #1 ))', 3, 2),
(4098, '(define "DLP.Ludemeplexes.4098" (place #1 {#2  B3}))', 2, 2),
(4099, '(define "DLP.Ludemeplexes.4099" (place Stack #1 #2 #3 #4 ))', 90, 25),
(4100, '(define "DLP.Ludemeplexes.4100" (pair (id #1 P2) (id Kakugyo #2 )))', 7, 4),
(4101, '(define "DLP.Ludemeplexes.4101" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #1 Next))))))', 42, 37),
(4102, '(define "DLP.Ludemeplexes.4102" (/ (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2))', 60, 1),
(4103, '(define "DLP.Ludemeplexes.4103" (pair (id Keima P2) (handSite P1 #1 )))', 2, 2),
(4104, '(define "DLP.Ludemeplexes.4104" (regions PromotionZone #1 (sites #2 )))', 3, 2),
(4105, '(define "DLP.Ludemeplexes.4105" (regions P1 {(sites Side #1 )  (sites Side #2 )}))', 8, 8),
(4106, '(define "DLP.Ludemeplexes.4106" (or (and (is In (to) (sites #1 )) (is #2 (who at:(to)))) (is Empty (to))))', 2, 2),
(4107, '(define "DLP.Ludemeplexes.4107" (rules (play (satisfy {(all Different (sites Board))  (is Sum #1 )})) (end (if (is Solved) (result P1 Win)))))', 2, 2),
(4108, '(define "DLP.Ludemeplexes.4108" (start {(place #1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place #2 (forEach (sites Board) if:(> (site) (centrePoint))))}))', 4, 4),
(4109, '(define "DLP.Ludemeplexes.4109" (place #1 #2 count:2 value:#3 ))', 9, 3),
(4110, '(define "DLP.Ludemeplexes.4110" (count Sites in:(sites Direction from:(to) #1 )))', 24, 2),
(4111, '(define "DLP.Ludemeplexes.4111" (piece #1 Each (move Step (directions {#2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 7, 1),
(4112, '(define "DLP.Ludemeplexes.4112" (move Promote (last To) (piece {Queen  #1  Bishop  #2 }) Mover))', 19, 19),
(4113, '(define "DLP.Ludemeplexes.4113" (pair (id Kakugyo #1 ) (handSite #2 3)))', 6, 3),
(4114, '(define "DLP.Ludemeplexes.4114" (pair (id Keima P1) (id #1 P1)))', 2, 2),
(4115, '(define "DLP.Ludemeplexes.4115" (piece Hare #1 (move Step (to if:(is Empty (to))))))', 6, 6),
(4116, '(define "DLP.Ludemeplexes.4116" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover #1 )) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain)))))))', 4, 2),
(4117, '(define "DLP.Ludemeplexes.4117" (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #1 ) if:(is In (to) (sites Empty))))))', 2, 1),
(4118, '(define "DLP.Ludemeplexes.4118" (is In (#1 ) (union {(sites The Arena)  (sites The Free Zone)  (sites #2 )})))', 16, 1),
(4119, '(define "DLP.Ludemeplexes.4119" (> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#1 ))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#2 )))))', 2, 1),
(4120, '(define "DLP.Ludemeplexes.4120" (directions {#1  #2 } of:All))', 9, 5),
(4121, '(define "DLP.Ludemeplexes.4121" (place King_noCross1 coord:#1 #2 #3 ))', 3, 3),
(4122, '(define "DLP.Ludemeplexes.4122" (place Disc0 (difference (sites Centre) (sites Phase #1 )) state:#2 ))', 2, 1),
(4123, '(define "DLP.Ludemeplexes.4123" (piece #1 Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(4124, '(define "DLP.Ludemeplexes.4124" (place Sergeant1 #1 count:4 value:4))', 2, 2),
(4125, '(define "DLP.Ludemeplexes.4125" (is Enemy (who at:(ahead (to) #1 ))))', 43, 6),
(4126, '(define "DLP.Ludemeplexes.4126" (place #1 {B8  #2 }))', 21, 21),
(4127, '(define "DLP.Ludemeplexes.4127" (move (from (handSite Mover)) (to (difference (sites #1 ) (sites Occupied by:All)))))', 2, 2),
(4128, '(define "DLP.Ludemeplexes.4128" (is #1 (column of:(to))))', 4, 1),
(4129, '(define "DLP.Ludemeplexes.4129" (between (#1  #2 ) if:(is Enemy (who at:(between))) (apply (remove (between)))))', 8, 7),
(4130, '(define "DLP.Ludemeplexes.4130" (piece #1 Each (move Slide #2 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(4131, '(define "DLP.Ludemeplexes.4131" (rules (meta (noRepeat)) (start {(place Counter1 (handSite P1) count:16)  (place Counter2 (handSite P2) count:16)  (place DoubleCounter1 (handSite P1 1))  (place DoubleCounter2 (handSite P2 1))}) phases:{(phase CounterPlacement (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is #1 #2 )) (moveAgain))))) (nextPhase (> (count Moves) 31) DoubleCounterPlacement))  (phase DoubleCounterPlacement (play (move (from (handSite Mover 1)) (to (sites Empty)) (then (set Counter)))) (nextPhase (> (count Moves) 33) Movement))  (phase Movement (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Step (from (last To)) Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))) (or (move Step (from (last To)) Orthogonal (to if:(is Empty (to)))) (move Hop (from (last To)) Orthogonal (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners)))))))) (forEach Piece))) (end {(if (= (count Pieces Next) 0) (result Mover Win))  (if (= (counter) 30) (if (> (count Pieces P1) (count Pieces P2)) (result P1 Win)) (result P2 Win))}))}))', 2, 2),
(4132, '(define "DLP.Ludemeplexes.4132" (start {(place #1 (handSite P1) count:1)  (place #2 (handSite P2) count:#3 )}))', 3, 3),
(4133, '(define "DLP.Ludemeplexes.4133" (piece {#1  #2  #3  #4 }))', 20, 19),
(4134, '(define "DLP.Ludemeplexes.4134" (is AnyDie #1 ))', 4, 1),
(4135, '(define "DLP.Ludemeplexes.4135" (if (!= (ahead (from) #1 ) Off) (slide (from (ahead (from) #2 )) (directions {#3  #4 }) (to if:(is Enemy (who at:(to)))))))', 8, 2),
(4136, '(define "DLP.Ludemeplexes.4136" (id Disc #1 ))', 20, 11),
(4137, '(define "DLP.Ludemeplexes.4137" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #1 ) if:True)))))', 2, 1),
(4138, '(define "DLP.Ludemeplexes.4138" (place #1 (expand (sites #2 ) steps:3)))', 4, 2),
(4139, '(define "DLP.Ludemeplexes.4139" (start (place #1 Hand)))', 7, 7),
(4140, '(define "DLP.Ludemeplexes.4140" (to (mapEntry #1 (what at:(to)))))', 72, 7),
(4141, '(define "DLP.Ludemeplexes.4141" (rules (start {(place Tiger1 (handSite P1) count:#1 )  (place #2 (handSite P2) count:#3 )}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) #4 ) (result P1 Win))}))}))', 2, 2),
(4142, '(define "DLP.Ludemeplexes.4142" (fromTo (from (coord #1 )) (to (coord #2 ))))', 17, 17),
(4143, '(define "DLP.Ludemeplexes.4143" (if (is Mover #1 ) (swap Players P1 P2)))', 17, 17),
(4144, '(define "DLP.Ludemeplexes.4144" (or (= (count at:(#1 )) 2) (= (count at:(#2 )) 3)))', 8, 7),
(4145, '(define "DLP.Ludemeplexes.4145" (piece #1 Each (or (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(4146, '(define "DLP.Ludemeplexes.4146" (pair (id Kinsho P2) (id #1 #2 )))', 5, 4),
(4147, '(define "DLP.Ludemeplexes.4147" (if (or (is In (site) (sites #1 )) (is In (site) (sites #2 ))) 4 (if (or (is In (site) (sites #3 )) (is In (site) (sites #4 ))) 5 6)))', 12, 1),
(4148, '(define "DLP.Ludemeplexes.4148" (pair #1 69))', 2, 2),
(4149, '(define "DLP.Ludemeplexes.4149" (place #1 coord:H3))', 2, 2),
(4150, '(define "DLP.Ludemeplexes.4150" (move Hop #1 (between (exact 2) if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (remove (to))))))', 2, 1),
(4151, '(define "DLP.Ludemeplexes.4151" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:True)))))', 4, 2),
(4152, '(define "DLP.Ludemeplexes.4152" (poly {{0.5  0.0}  {#1  #2 }  {1.0  -0.5}}))', 3, 2),
(4153, '(define "DLP.Ludemeplexes.4153" (piece #1 Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {#2  #3 }) (between (max #4 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(4154, '(define "DLP.Ludemeplexes.4154" (hint {#1  15} #2 ))', 3, 2),
(4155, '(define "DLP.Ludemeplexes.4155" (board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 #1 P1 directed:true)  (track TrackOpposite2 #2 P2 directed:true)}))', 18, 18),
(4156, '(define "DLP.Ludemeplexes.4156" (what at:(#1  #2 )))', 124, 44),
(4157, '(define "DLP.Ludemeplexes.4157" (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))', 2, 1),
(4158, '(define "DLP.Ludemeplexes.4158" (and (= (face 26) (face #1 )) (> (face 26) (face #2 ))))', 10, 1),
(4159, '(define "DLP.Ludemeplexes.4159" (then (if (can Move (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', 12, 6),
(4160, '(define "DLP.Ludemeplexes.4160" (shift #1 8.21 (rotate #2 (rectangle 3 8))))', 2, 1),
(4161, '(define "DLP.Ludemeplexes.4161" (expand (intersection (sites #1 ) (sites #2 )) steps:(+ 1 (/ 16 4)) Orthogonal))', 2, 1),
(4162, '(define "DLP.Ludemeplexes.4162" (place Pawn1 (sites Row #1 )))', 30, 30),
(4163, '(define "DLP.Ludemeplexes.4163" (nextPhase (= 0 (count in:(sites Hand P1))) #1 ))', 6, 6),
(4164, '(define "DLP.Ludemeplexes.4164" (pair #1 H8))', 10, 10),
(4165, '(define "DLP.Ludemeplexes.4165" (place #1 {#2  G12  #3  #4 }))', 2, 2),
(4166, '(define "DLP.Ludemeplexes.4166" (if (is #1 #2 ) (result Mover Loss)))', 5, 5),
(4167, '(define "DLP.Ludemeplexes.4167" (apply (remove (#1 ))))', 1063, 231),
(4168, '(define "DLP.Ludemeplexes.4168" (pair 10 #1 ))', 12, 9),
(4169, '(define "DLP.Ludemeplexes.4169" (directions {Forward  #1  #2  Backward  #3  #4 }))', 2, 1),
(4170, '(define "DLP.Ludemeplexes.4170" (sites Incident #1 of:Cell at:(last #2 )))', 12, 2),
(4171, '(define "DLP.Ludemeplexes.4171" (forEach (sites Mover #1 ) if:(#2  0 (#3  at:(site)))))', 3, 3),
(4172, '(define "DLP.Ludemeplexes.4172" (board (square 5) {(track Track1 #1 P1 directed:true)  (track Track2 #2 P2 directed:true)  (track Track3 #3 P3 directed:true)  (track Track4 #4 P4 directed:true)}))', 3, 3),
(4173, '(define "DLP.Ludemeplexes.4173" (and (#1  (#2 ) (centrePoint)) (is #3 (who at:(#4 )))))', 4, 2),
(4174, '(define "DLP.Ludemeplexes.4174" (place #1 coord:E1 state:1))', 13, 13),
(4175, '(define "DLP.Ludemeplexes.4175" (= (#1  #2 #3 (#4 )) Off))', 13, 12),
(4176, '(define "DLP.Ludemeplexes.4176" (from (if (is Mover P1) (+ (to) (* #1 #2 )) (- (to) (* #3 #4 )))))', 11, 8),
(4177, '(define "DLP.Ludemeplexes.4177" (+ (count at:(#1  P1)) (count in:(sites P1))))', 34, 33),
(4178, '(define "DLP.Ludemeplexes.4178" (add (piece (id #1 Mover)) (to (between))))', 4, 2),
(4179, '(define "DLP.Ludemeplexes.4179" (end (if (is #1 #2 ) (result #3 Win))))', 6, 6),
(4180, '(define "DLP.Ludemeplexes.4180" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) #2 )  (ahead (ahead (site) S) #3 )})))))', 8, 1),
(4181, '(define "DLP.Ludemeplexes.4181" (shift 7.0 #1 (rectangle 1 #2 )))', 22, 11),
(4182, '(define "DLP.Ludemeplexes.4182" (!= (#1 ) (#2  Mover)))', 3, 3);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(4183, '(define "DLP.Ludemeplexes.4183" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))))', 4, 1),
(4184, '(define "DLP.Ludemeplexes.4184" (directions {#1  #2  FR  #3 }))', 3, 1),
(4185, '(define "DLP.Ludemeplexes.4185" (pair (id #1 #2 ) (id Kyosha P1)))', 3, 2),
(4186, '(define "DLP.Ludemeplexes.4186" (or (= (column of:(last To)) 1) (= (column of:(last To)) #1 )))', 4, 4),
(4187, '(define "DLP.Ludemeplexes.4187" (pair 11 #1 ))', 12, 9),
(4188, '(define "DLP.Ludemeplexes.4188" (if (is Within (id Jarl2) in:(sites #1 )) (result P2 Win)))', 7, 7),
(4189, '(define "DLP.Ludemeplexes.4189" (regions #1 (sites Phase 1)))', 8, 8),
(4190, '(define "DLP.Ludemeplexes.4190" (max (count Sites in:(sites Direction from:(to) #1 )) (count Sites in:(sites Direction from:(to) #2 ))))', 8, 2),
(4191, '(define "DLP.Ludemeplexes.4191" (not (is Line #1 Orthogonal)))', 7, 5),
(4192, '(define "DLP.Ludemeplexes.4192" (is #1 P7))', 2, 2),
(4193, '(define "DLP.Ludemeplexes.4193" (count #1 (#2  #3 )))', 276, 79),
(4194, '(define "DLP.Ludemeplexes.4194" (is #1 (site)))', 29, 8),
(4195, '(define "DLP.Ludemeplexes.4195" (move #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 20, 7),
(4196, '(define "DLP.Ludemeplexes.4196" (regions Home #1 (expand (intersection (sites #2 ) (sites #3 )) steps:3 Orthogonal)))', 2, 1),
(4197, '(define "DLP.Ludemeplexes.4197" (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))))', 6, 1),
(4198, '(define "DLP.Ludemeplexes.4198" (or (is In (site) (sites #1 )) (is In (site) (sites Section4))))', 5, 1),
(4199, '(define "DLP.Ludemeplexes.4199" (intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))', 4, 1),
(4200, '(define "DLP.Ludemeplexes.4200" (or (is In (site) (sites #1 )) (is In (site) (sites Section7))))', 5, 1),
(4201, '(define "DLP.Ludemeplexes.4201" (is Line 5 throughAny:(sites LastTo) what:(#1 )))', 2, 1),
(4202, '(define "DLP.Ludemeplexes.4202" (intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#2 )))', 36, 1),
(4203, '(define "DLP.Ludemeplexes.4203" (= (if (= 0 (count Pips)) 8 (count Pips)) #1 ))', 8, 1),
(4204, '(define "DLP.Ludemeplexes.4204" (place OxGeneral2 {#1  #2 }))', 2, 1),
(4205, '(define "DLP.Ludemeplexes.4205" (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry #2 (what at:(last To))))) (moveAgain)))', 6, 2),
(4206, '(define "DLP.Ludemeplexes.4206" (size Stack at:(#1 )))', 29, 12),
(4207, '(define "DLP.Ludemeplexes.4207" (= (size Stack at:(#1 )) 1))', 4, 2),
(4208, '(define "DLP.Ludemeplexes.4208" (= (#1  at:(to)) #2 ))', 131, 65),
(4209, '(define "DLP.Ludemeplexes.4209" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{#1  0.0}  {#2  0.0}  {#3  #4 }})))', 2, 2),
(4210, '(define "DLP.Ludemeplexes.4210" (difference (sites #1 ) (sites Centre)))', 3, 3),
(4211, '(define "DLP.Ludemeplexes.4211" (place #1 coord:F8 #2 #3 ))', 2, 2),
(4212, '(define "DLP.Ludemeplexes.4212" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))', 4, 1),
(4213, '(define "DLP.Ludemeplexes.4213" (shift #1 -2.0 (wedge 3)))', 9, 9),
(4214, '(define "DLP.Ludemeplexes.4214" (between (exact #1 ) if:(is Empty (to))))', 36, 14),
(4215, '(define "DLP.Ludemeplexes.4215" (board (circle {1  #1  #2  #3 }) use:Vertex))', 2, 2),
(4216, '(define "DLP.Ludemeplexes.4216" (remove (last #1 )))', 38, 26),
(4217, '(define "DLP.Ludemeplexes.4217" (poly {{0.5  0.0}  {0.0  #1 }  {#2  #3 }}))', 6, 2),
(4218, '(define "DLP.Ludemeplexes.4218" (>= #1 (- (+ 7 (count Pieces Next in:(sites Around (#2 ) includeSelf:True))) (count Pieces Mover in:(sites Around (#3 ) includeSelf:True)))))', 4, 1),
(4219, '(define "DLP.Ludemeplexes.4219" (place #1 (difference (expand (sites Bottom) steps:#2 ) (sites Phase 0))))', 4, 4),
(4220, '(define "DLP.Ludemeplexes.4220" (add (piece (id Ball P1)) (to (ahead (site) #1 ) if:(is Flat))))', 8, 1),
(4221, '(define "DLP.Ludemeplexes.4221" (move Promote (last To) (piece #1 ) Mover (then (set Value at:(last To) #2 ))))', 4, 1),
(4222, '(define "DLP.Ludemeplexes.4222" (= #1 (mapEntry (count Pips))))', 28, 19),
(4223, '(define "DLP.Ludemeplexes.4223" (place Queen1 coord:#1 ))', 24, 24),
(4224, '(define "DLP.Ludemeplexes.4224" (place Stack Disc2 13 count:#1 ))', 4, 4),
(4225, '(define "DLP.Ludemeplexes.4225" (regions #1 #2 (expand (intersection (sites #3 ) (sites Right)) steps:2 W)))', 2, 1),
(4226, '(define "DLP.Ludemeplexes.4226" (shift #1 6.0 (rotate 180.0 (wedge #2 ))))', 19, 19),
(4227, '(define "DLP.Ludemeplexes.4227" (= (size Group at:(last To)) #1 ))', 2, 1),
(4228, '(define "DLP.Ludemeplexes.4228" (play (move Add (piece Marker0) (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) #1 )))))', 2, 2),
(4229, '(define "DLP.Ludemeplexes.4229" (set Team #1 {#2  P4}))', 2, 2),
(4230, '(define "DLP.Ludemeplexes.4230" (move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites #2 )})}))))', 4, 1),
(4231, '(define "DLP.Ludemeplexes.4231" (= (#1  at:(site)) #2 ))', 15, 9),
(4232, '(define "DLP.Ludemeplexes.4232" (shift #1 #2 (rectangle 6 1)))', 2, 1),
(4233, '(define "DLP.Ludemeplexes.4233" (piece #1 Each (move #2 Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 13, 12),
(4234, '(define "DLP.Ludemeplexes.4234" (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= 0 (state at:(site))))))', 8, 1),
(4235, '(define "DLP.Ludemeplexes.4235" (union (sites P1) (sites #1 )))', 9, 7),
(4236, '(define "DLP.Ludemeplexes.4236" (shift 2.0 0.0 (rectangle 7 3 diagonals:#1 )))', 12, 12),
(4237, '(define "DLP.Ludemeplexes.4237" (place #1 (handSite #2 #3 ) count:25))', 4, 1),
(4238, '(define "DLP.Ludemeplexes.4238" (is Within (id #1 ) in:(sites Fortresses)))', 4, 4),
(4239, '(define "DLP.Ludemeplexes.4239" (!= (#1 ) (coord A3)))', 2, 1),
(4240, '(define "DLP.Ludemeplexes.4240" (and (is In (to) (sites #1 )) (#2  #3 (count at:(to)))))', 2, 2),
(4241, '(define "DLP.Ludemeplexes.4241" (if (is Line 4 what:(id Ring #1 )) (result #2 Win)))', 2, 1),
(4242, '(define "DLP.Ludemeplexes.4242" (start {(place #1 (handSite P1) count:3)  (place Hare2 (handSite P2))}))', 2, 2),
(4243, '(define "DLP.Ludemeplexes.4243" (if (= #1 (count Pieces #2 )) (result #3 Win)))', 7, 7),
(4244, '(define "DLP.Ludemeplexes.4244" (> (max (count Sites in:(sites Direction from:(from) #1 )) (count Sites in:(sites Direction from:(from) #2 ))) (max (count Sites in:(sites Direction from:(to) #3 )) (count Sites in:(sites Direction from:(to) #4 )))))', 4, 1),
(4245, '(define "DLP.Ludemeplexes.4245" (move Step (directions {#1  #2  Leftward}) (to if:(is Empty (to)))))', 16, 11),
(4246, '(define "DLP.Ludemeplexes.4246" (!= (what at:(handSite #1 )) (id Rabbit #2 )))', 2, 1),
(4247, '(define "DLP.Ludemeplexes.4247" (= (count Pieces P2) #1 ))', 46, 46),
(4248, '(define "DLP.Ludemeplexes.4248" (sites #1 1))', 123, 84),
(4249, '(define "DLP.Ludemeplexes.4249" (place Random {#1 } count:1 value:7))', 2, 1),
(4250, '(define "DLP.Ludemeplexes.4250" (difference (sites #1 (#2  of:(from))) (sites Empty)))', 2, 1),
(4251, '(define "DLP.Ludemeplexes.4251" (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover #1 ) (swap Players P1 P2))  (set NextPlayer (player #2 ))})))))))', 9, 9),
(4252, '(define "DLP.Ludemeplexes.4252" (to if:(is In (to) (sites #1 ))))', 19, 10),
(4253, '(define "DLP.Ludemeplexes.4253" (id Osho #1 ))', 27, 5),
(4254, '(define "DLP.Ludemeplexes.4254" (place #1 coord:E8))', 10, 10),
(4255, '(define "DLP.Ludemeplexes.4255" (= 3 (count #1 )))', 2, 2),
(4256, '(define "DLP.Ludemeplexes.4256" (pair (id #1 #2 ) (id #3 P1)))', 61, 4),
(4257, '(define "DLP.Ludemeplexes.4257" (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece #1 ) Mover))))', 3, 3),
(4258, '(define "DLP.Ludemeplexes.4258" (results from:(sites Occupied by:#1 ) to:(sites Around (from) if:(is #2 (who at:(to)))) 1))', 13, 2),
(4259, '(define "DLP.Ludemeplexes.4259" (place #1 (centrePoint) count:#2 ))', 2, 2),
(4260, '(define "DLP.Ludemeplexes.4260" (regions #1 #2 (expand (sites Bottom))))', 3, 3),
(4261, '(define "DLP.Ludemeplexes.4261" (fromTo (from (site)) (to (mapEntry #1 )) count:(count at:(site))))', 4, 2),
(4262, '(define "DLP.Ludemeplexes.4262" (= (from) (#1  (to) (- 12 1))))', 2, 1),
(4263, '(define "DLP.Ludemeplexes.4263" (mapEntry #1 #2 ))', 35, 9),
(4264, '(define "DLP.Ludemeplexes.4264" (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) #1 ))) 0))', 4, 1),
(4265, '(define "DLP.Ludemeplexes.4265" (place #1 (handSite P2) count:#2 ))', 25, 25),
(4266, '(define "DLP.Ludemeplexes.4266" (equipment {(board (rectangle #1 5))  (piece #2 #3 )}))', 2, 2),
(4267, '(define "DLP.Ludemeplexes.4267" (is Triggered Surrounded #1 ))', 9, 8),
(4268, '(define "DLP.Ludemeplexes.4268" (move (from (handSite #1 )) (to (sites Empty)) (then (if (not (= 0 (count in:(sites Hand Mover)))) (moveAgain)))))', 3, 3),
(4269, '(define "DLP.Ludemeplexes.4269" (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:#1 Orthogonal)))', 3, 3),
(4270, '(define "DLP.Ludemeplexes.4270" (= 0 (count Sites in:(difference (union (sites Occupied by:#1 ) (sites Occupied by:#2 )) (union (sites #3 ) (sites #4 ))))))', 2, 1),
(4271, '(define "DLP.Ludemeplexes.4271" (is Friend (who at:(trackSite Move #1 steps:(* (count Pips) 2)))))', 2, 1),
(4272, '(define "DLP.Ludemeplexes.4272" (count in:(#1  (sites #2 ) (#3  #4 ))))', 34, 18),
(4273, '(define "DLP.Ludemeplexes.4273" (pair (id Kyosha P2) (id Tokin #1 )))', 2, 1),
(4274, '(define "DLP.Ludemeplexes.4274" (piece (#1 )))', 11, 3),
(4275, '(define "DLP.Ludemeplexes.4275" (sites Occupied by:#1 component:Rabbit))', 4, 1),
(4276, '(define "DLP.Ludemeplexes.4276" (place #1 (handSite P2 #2 ) #3 2))', 5, 3),
(4277, '(define "DLP.Ludemeplexes.4277" (move #1 (directions {FR  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 34, 32),
(4278, '(define "DLP.Ludemeplexes.4278" (place Bishop1 {C1  #1 }))', 11, 11),
(4279, '(define "DLP.Ludemeplexes.4279" (end (if (is Line 3) (result #1 Win))))', 16, 16),
(4280, '(define "DLP.Ludemeplexes.4280" (if (#1  #2 Next) (result Next Win)))', 2, 2),
(4281, '(define "DLP.Ludemeplexes.4281" (place #1 {B6  #2 }))', 2, 2),
(4282, '(define "DLP.Ludemeplexes.4282" (rotate #1 (rectangle #2 #3 )))', 41, 7),
(4283, '(define "DLP.Ludemeplexes.4283" (and (#1  #2 1) (moveAgain)))', 2, 2),
(4284, '(define "DLP.Ludemeplexes.4284" (board (rectangle #1 #2 ) {(track Track1 #3 P1 directed:true)  (track Track2 #4 P2 directed:true)} use:Vertex))', 4, 4),
(4285, '(define "DLP.Ludemeplexes.4285" (if (= (count Pieces Mover) 0) (result #1 Win)))', 45, 45),
(4286, '(define "DLP.Ludemeplexes.4286" (set Hidden #1 at:(last #2 ) False to:Next))', 4, 1),
(4287, '(define "DLP.Ludemeplexes.4287" (rectangle 5 #1 diagonals:#2 ))', 3, 3),
(4288, '(define "DLP.Ludemeplexes.4288" (if (is Line 4 what:(id #1 P2)) (result P2 Win)))', 2, 1),
(4289, '(define "DLP.Ludemeplexes.4289" (if (= (sites P1) (sites Occupied by:#1 )) (result #2 Win)))', 2, 2),
(4290, '(define "DLP.Ludemeplexes.4290" (place Fuhyo2 coord:#1 ))', 3, 3),
(4291, '(define "DLP.Ludemeplexes.4291" (move Hop (directions {#1  #2 }) (between (exact 2) if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 4, 1),
(4292, '(define "DLP.Ludemeplexes.4292" (place #1 (union {(expand (sites Bottom))  (sites Row 2)  (sites {A4  G4  A5  G5})})))', 4, 4),
(4293, '(define "DLP.Ludemeplexes.4293" (board (#1  9) (values Cell (range #2 #3 ))))', 2, 2),
(4294, '(define "DLP.Ludemeplexes.4294" (move Slide (from (mapEntry King (mover))) ESE (between (exact #1 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #2 ) if:True))))))', 2, 1),
(4295, '(define "DLP.Ludemeplexes.4295" (count Sites in:(#1  (sites Occupied by:Mover) (sites #2 ))))', 138, 26),
(4296, '(define "DLP.Ludemeplexes.4296" (piece (id #1 Mover)))', 45, 13),
(4297, '(define "DLP.Ludemeplexes.4297" (pair (id #1 #2 ) (handSite #3 5)))', 4, 1),
(4298, '(define "DLP.Ludemeplexes.4298" (= (from) (coord #1 )))', 3, 2),
(4299, '(define "DLP.Ludemeplexes.4299" (remove (#1  Pending)))', 5, 2),
(4300, '(define "DLP.Ludemeplexes.4300" (end (if (no Moves Next) (result Next #1 ))))', 40, 40),
(4301, '(define "DLP.Ludemeplexes.4301" (regions #1 {(sites Side #2 )  (sites Side SW)}))', 6, 6),
(4302, '(define "DLP.Ludemeplexes.4302" (!= (to) (#1  #2 )))', 3, 2),
(4303, '(define "DLP.Ludemeplexes.4303" (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))))', 8, 1),
(4304, '(define "DLP.Ludemeplexes.4304" (move Hop #1 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', 7, 7),
(4305, '(define "DLP.Ludemeplexes.4305" (= (count Sites in:(difference (sites Occupied by:P2) (sites #1 ))) 0))', 4, 4),
(4306, '(define "DLP.Ludemeplexes.4306" (piece #1 P1 (move Step (to if:(is Empty (to))))))', 31, 31),
(4307, '(define "DLP.Ludemeplexes.4307" (board (#1  #2 7)))', 8, 8),
(4308, '(define "DLP.Ludemeplexes.4308" (move Slide (from (mapEntry King (mover))) #1 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #2 (between (exact 3) if:True))))))', 3, 2),
(4309, '(define "DLP.Ludemeplexes.4309" (intersection (sites #1 ) (expand (sites #2 ) steps:2)))', 4, 1),
(4310, '(define "DLP.Ludemeplexes.4310" (nextPhase (= 2 (#1  #2 )) #3 ))', 2, 2),
(4311, '(define "DLP.Ludemeplexes.4311" (nextPhase (= 0 (count in:(sites Hand #1 ))) #2 ))', 41, 40),
(4312, '(define "DLP.Ludemeplexes.4312" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #1 ) if:True))))', 13, 11),
(4313, '(define "DLP.Ludemeplexes.4313" (>= (row of:(site)) (row of:(#1 ))))', 2, 1),
(4314, '(define "DLP.Ludemeplexes.4314" (< (#1 ) (#2  #3 #4 )))', 3, 2),
(4315, '(define "DLP.Ludemeplexes.4315" (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites #1 )))))))))', 10, 1),
(4316, '(define "DLP.Ludemeplexes.4316" (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:#1 ))))', 10, 2),
(4317, '(define "DLP.Ludemeplexes.4317" (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover #1 )) 1)))', 2, 1),
(4318, '(define "DLP.Ludemeplexes.4318" (place Stack Marker2 (handSite P2) count:#1 ))', 3, 3),
(4319, '(define "DLP.Ludemeplexes.4319" (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces #1 #2 (then (set State at:(last To) 0)))))', 3, 1),
(4320, '(define "DLP.Ludemeplexes.4320" (intersection (sites #1 8) (sites Occupied by:Next container:Board)))', 2, 1),
(4321, '(define "DLP.Ludemeplexes.4321" (expand origin:(coord row:#1 column:#2 ) steps:(- 4 1)))', 2, 1),
(4322, '(define "DLP.Ludemeplexes.4322" (board (#1  #2 #3 )))', 46, 46),
(4323, '(define "DLP.Ludemeplexes.4323" (rectangle #1 14))', 2, 2),
(4324, '(define "DLP.Ludemeplexes.4324" (piece #1 Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 3, 3),
(4325, '(define "DLP.Ludemeplexes.4325" (play (move (from (handSite Mover)) (to (difference (sites #1 ) (sites Occupied by:All))))))', 2, 2),
(4326, '(define "DLP.Ludemeplexes.4326" (intersection (sites #1 ) (sites Bottom)))', 11, 6),
(4327, '(define "DLP.Ludemeplexes.4327" (move Hop (directions {#1  BR}) (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(4328, '(define "DLP.Ludemeplexes.4328" (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:True))))))))', 9, 8),
(4329, '(define "DLP.Ludemeplexes.4329" (intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))', 4, 1),
(4330, '(define "DLP.Ludemeplexes.4330" (not (is Threatened (id #1 Next) (forEach Piece))))', 10, 5),
(4331, '(define "DLP.Ludemeplexes.4331" (regions #1 Neutral (intersection (difference (sites Top) (sites Corners)) (sites Phase #2 ))))', 2, 1),
(4332, '(define "DLP.Ludemeplexes.4332" (count #1 (#2  Mover #3 )))', 9, 2),
(4333, '(define "DLP.Ludemeplexes.4333" (sites #1 #2 #3 #4 ))', 63, 15),
(4334, '(define "DLP.Ludemeplexes.4334" (from (ahead (from) #1 )))', 16, 2),
(4335, '(define "DLP.Ludemeplexes.4335" (from (sites Occupied by:#1 container:Hand components:{Rook  Bishop  Knight  Queen})))', 2, 1),
(4336, '(define "DLP.Ludemeplexes.4336" (!= (#1 ) (#2 )))', 16, 5),
(4337, '(define "DLP.Ludemeplexes.4337" (what at:(last #1 )))', 90, 41),
(4338, '(define "DLP.Ludemeplexes.4338" (between before:#1 after:#2 if:(and (= #3 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))))', 27, 2),
(4339, '(define "DLP.Ludemeplexes.4339" (count Sites in:(#1  (sites Around (to)) (sites Occupied by:All))))', 7, 3),
(4340, '(define "DLP.Ludemeplexes.4340" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) #3 )  (ahead (ahead (site) N) #4 )}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))', 4, 1),
(4341, '(define "DLP.Ludemeplexes.4341" (rotate #1 (#2  #3 )))', 75, 48),
(4342, '(define "DLP.Ludemeplexes.4342" (union (sites Empty) (sites #1 #2 Mover)))', 2, 2),
(4343, '(define "DLP.Ludemeplexes.4343" (!= (what at:(#1 )) 0))', 11, 8),
(4344, '(define "DLP.Ludemeplexes.4344" (shift #1 #2 (scale 0.5 (rotate #3 (wedge 3)))))', 4, 1),
(4345, '(define "DLP.Ludemeplexes.4345" (is Triggered #1 #2 ))', 15, 12),
(4346, '(define "DLP.Ludemeplexes.4346" (piece #1 Each (move Step (directions {Rightward  Leftward  Backward  FR  FL}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(4347, '(define "DLP.Ludemeplexes.4347" (= 3 (count Pieces #1 )))', 2, 2),
(4348, '(define "DLP.Ludemeplexes.4348" (hint {#1  #2  #3 } 6))', 3, 2),
(4349, '(define "DLP.Ludemeplexes.4349" (pair #1 E8))', 11, 11),
(4350, '(define "DLP.Ludemeplexes.4350" (shift #1 0.5 (rotate #2 (wedge 2))))', 12, 6),
(4351, '(define "DLP.Ludemeplexes.4351" (play (move (from (handSite #1 )) (to (sites #2 )))))', 13, 13),
(4352, '(define "DLP.Ludemeplexes.4352" (piece #1 Each (or (move Slide (directions {Rightward  Leftward  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #3 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', 2, 1),
(4353, '(define "DLP.Ludemeplexes.4353" (board (#1  4)))', 7, 7),
(4354, '(define "DLP.Ludemeplexes.4354" (value Piece at:(#1 )))', 116, 12),
(4355, '(define "DLP.Ludemeplexes.4355" (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites #1 )))))', 3, 3),
(4356, '(define "DLP.Ludemeplexes.4356" (pair #1 446))', 2, 1),
(4357, '(define "DLP.Ludemeplexes.4357" (count Sites in:(forEach (sites #1 ) if:(< 1 (count at:(site))))))', 9, 9),
(4358, '(define "DLP.Ludemeplexes.4358" (start {(place Counter1 (difference (expand (sites Bottom) steps:#1 ) (sites Phase 0)))  (place Counter2 (difference (expand (sites Top) steps:#2 ) (sites Phase 0)))}))', 4, 4),
(4359, '(define "DLP.Ludemeplexes.4359" (intersection (sites Empty #1 ) (sites Incident #2 of:#3 at:(from))))', 4, 1),
(4360, '(define "DLP.Ludemeplexes.4360" (intersection (sites Empty #1 ) (sites Incident #2 of:Cell at:(from))))', 4, 1),
(4361, '(define "DLP.Ludemeplexes.4361" (place Stack Disc1 11 count:#1 ))', 2, 2),
(4362, '(define "DLP.Ludemeplexes.4362" (place #1 (handSite P1)))', 11, 11),
(4363, '(define "DLP.Ludemeplexes.4363" (count Sites in:(intersection (sites Occupied by:#1 ) (sites #2 ))))', 133, 19),
(4364, '(define "DLP.Ludemeplexes.4364" (intersection (sites Column #1 ) (sites Occupied by:Next container:Board)))', 9, 1),
(4365, '(define "DLP.Ludemeplexes.4365" (shift #1 10.0 (square 1)))', 2, 1),
(4366, '(define "DLP.Ludemeplexes.4366" (end {(if (no Moves Next) (result Next Loss))  (if (#1  (count Pieces P1) 9) (result P2 Win))}))', 4, 4),
(4367, '(define "DLP.Ludemeplexes.4367" (start (set Count #1 to:(union (sites P1) (sites P2)))))', 4, 4),
(4368, '(define "DLP.Ludemeplexes.4368" (if (= #1 (#2  #3 #4 )) (result P1 Win)))', 5, 5),
(4369, '(define "DLP.Ludemeplexes.4369" (is Threatened (id Amazon #1 )))', 3, 1),
(4370, '(define "DLP.Ludemeplexes.4370" (set Hidden #1 (sites #2 Home) to:#3 ))', 8, 2),
(4371, '(define "DLP.Ludemeplexes.4371" (if (= (#1  #2 #3 ) #4 ) (result P2 Win)))', 4, 4),
(4372, '(define "DLP.Ludemeplexes.4372" (place Major2 #1 count:#2 value:7))', 2, 2),
(4373, '(define "DLP.Ludemeplexes.4373" (sites {D2  #1 }))', 3, 3),
(4374, '(define "DLP.Ludemeplexes.4374" (rectangle 7 3 diagonals:#1 ))', 12, 12),
(4375, '(define "DLP.Ludemeplexes.4375" (place Marker1 (#1  #2 ) #3 #4 ))', 4, 4),
(4376, '(define "DLP.Ludemeplexes.4376" (shift 0.0 #1 (#2  3)))', 6, 6),
(4377, '(define "DLP.Ludemeplexes.4377" (start (set Count #1 to:(union (sites P1 Home) (sites P2 Home)))))', 6, 6),
(4378, '(define "DLP.Ludemeplexes.4378" (regions #1 P2 (sites {#2 })))', 4, 4),
(4379, '(define "DLP.Ludemeplexes.4379" (move Slide (from (mapEntry #1 (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) W (between (exact #3 ) if:True))))))', 4, 2),
(4380, '(define "DLP.Ludemeplexes.4380" (union (sites #1 ) (sites Phase 1)))', 2, 1),
(4381, '(define "DLP.Ludemeplexes.4381" (= (count at:(#1 )) 4))', 17, 12),
(4382, '(define "DLP.Ludemeplexes.4382" (from (sites Occupied by:Mover container:Hand component:#1 )))', 17, 6),
(4383, '(define "DLP.Ludemeplexes.4383" (shift #1 0.0 (rectangle #2 3 diagonals:Alternating)))', 12, 12),
(4384, '(define "DLP.Ludemeplexes.4384" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  #1 }  {1.0  #2 }})))', 2, 1),
(4385, '(define "DLP.Ludemeplexes.4385" (is In (from) (sites #1 #2 )))', 14, 6),
(4386, '(define "DLP.Ludemeplexes.4386" (place Bishop2 {#1  #2 }))', 15, 15),
(4387, '(define "DLP.Ludemeplexes.4387" (place #1 coord:B8))', 4, 4),
(4388, '(define "DLP.Ludemeplexes.4388" (intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))', 6, 1),
(4389, '(define "DLP.Ludemeplexes.4389" (forEach Site (intersection (sites Incident #1 of:Cell at:(last From)) (sites Incident #2 of:Cell at:(last To))) (if (is Enemy (who #3 at:(site))) (remove #4 (site)))))', 2, 1),
(4390, '(define "DLP.Ludemeplexes.4390" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover #1 )) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))))) (moveAgain)))))))', 2, 1),
(4391, '(define "DLP.Ludemeplexes.4391" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:True))))))', 18, 8),
(4392, '(define "DLP.Ludemeplexes.4392" (sites #1 (forEach Piece #2 (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 2, 2),
(4393, '(define "DLP.Ludemeplexes.4393" (between if:(is #1 (who at:(between))) (apply (remove (between)))))', 216, 142),
(4394, '(define "DLP.Ludemeplexes.4394" (sites Column (column of:(#1 ))))', 11, 8),
(4395, '(define "DLP.Ludemeplexes.4395" (move Slide (directions {#1  #2 }) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 26, 1),
(4396, '(define "DLP.Ludemeplexes.4396" (piece #1 Each (or (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(4397, '(define "DLP.Ludemeplexes.4397" (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) #1 ) (where (id Human)))))', 24, 1),
(4398, '(define "DLP.Ludemeplexes.4398" (rotate #1 (tri 2)))', 2, 1),
(4399, '(define "DLP.Ludemeplexes.4399" (count Sites in:(sites Occupied by:#1 )))', 23, 12),
(4400, '(define "DLP.Ludemeplexes.4400" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece #1 P1 (move Step (to if:(is Empty (to)))))  (piece #2 P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to)))))))}))', 2, 2),
(4401, '(define "DLP.Ludemeplexes.4401" (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))', 2, 1),
(4402, '(define "DLP.Ludemeplexes.4402" (place Rook2 (sites {#1  #2 })))', 5, 5),
(4403, '(define "DLP.Ludemeplexes.4403" (difference (sites #1 ) (sites {A1})))', 2, 1),
(4404, '(define "DLP.Ludemeplexes.4404" (place #1 coord:#2 #3 8))', 3, 2),
(4405, '(define "DLP.Ludemeplexes.4405" (board (#1  9) (values Cell (range 1 9))))', 5, 5),
(4406, '(define "DLP.Ludemeplexes.4406" (set Count #1 #2 (#3  #4 )))', 49, 48),
(4407, '(define "DLP.Ludemeplexes.4407" (!= (#1 ) (coord #2 )))', 4, 1),
(4408, '(define "DLP.Ludemeplexes.4408" (place Marker1 (handSite P1) count:#1 ))', 4, 4),
(4409, '(define "DLP.Ludemeplexes.4409" (move Slide #1 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(4410, '(define "DLP.Ludemeplexes.4410" (piece #1 Each (or (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step #3 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))))', 6, 3),
(4411, '(define "DLP.Ludemeplexes.4411" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {#3  #4 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(4412, '(define "DLP.Ludemeplexes.4412" (place #1 coord:D8 state:1))', 2, 2),
(4413, '(define "DLP.Ludemeplexes.4413" (piece #1 #2 (move Step Diagonal (to if:(is Empty (to))))))', 3, 3),
(4414, '(define "DLP.Ludemeplexes.4414" (union {(sites Row #1 )  (sites Row #2 )  (sites Row #3 )  (intersection (sites Row 3) (sites #4 ))}))', 2, 1),
(4415, '(define "DLP.Ludemeplexes.4415" (- #1 #2 ))', 39, 12),
(4416, '(define "DLP.Ludemeplexes.4416" (piece Square #1 ))', 6, 6),
(4417, '(define "DLP.Ludemeplexes.4417" (set Hidden What at:(last To) False to:#1 ))', 10, 3),
(4418, '(define "DLP.Ludemeplexes.4418" (expand (intersection (sites #1 ) (sites Right)) steps:2 W))', 2, 1),
(4419, '(define "DLP.Ludemeplexes.4419" (regions #1 P1 (sites {#2  #3  #4 })))', 6, 5),
(4420, '(define "DLP.Ludemeplexes.4420" (is Occupied (#1 )))', 14, 7),
(4421, '(define "DLP.Ludemeplexes.4421" (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move steps:(mapEntry (count Pips))))))', 192, 16),
(4422, '(define "DLP.Ludemeplexes.4422" (expand (intersection (sites Top) (sites Left)) steps:2 #1 ))', 2, 2),
(4423, '(define "DLP.Ludemeplexes.4423" (pair (id Kyosha P1) (handSite P2 #1 )))', 2, 2),
(4424, '(define "DLP.Ludemeplexes.4424" (place #1 #2 count:4 value:6))', 4, 2),
(4425, '(define "DLP.Ludemeplexes.4425" (and (is In (to) (sites #1 )) (#2  #3 (#4  at:(to)))))', 3, 3),
(4426, '(define "DLP.Ludemeplexes.4426" (to (trackSite Move #1 steps:(count Pips))))', 2, 1),
(4427, '(define "DLP.Ludemeplexes.4427" (to (#1  (sites #2 ) (sites Occupied by:#3 ))))', 3, 3),
(4428, '(define "DLP.Ludemeplexes.4428" (place #1 Hand count:1 value:#2 ))', 2, 1),
(4429, '(define "DLP.Ludemeplexes.4429" (id Marker #1 ))', 4, 3),
(4430, '(define "DLP.Ludemeplexes.4430" (>= (value Piece at:(from)) (value Piece at:(#1 ))))', 15, 2),
(4431, '(define "DLP.Ludemeplexes.4431" (end (if (= (count Pieces #1 ) #2 ) (result Mover Win))))', 44, 44),
(4432, '(define "DLP.Ludemeplexes.4432" (pair #1 93))', 5, 4),
(4433, '(define "DLP.Ludemeplexes.4433" (place Stack #1 (#2  #3 ) count:2))', 7, 3),
(4434, '(define "DLP.Ludemeplexes.4434" (set Score P2 (#1  #2 in:(sites #3 #4 ))))', 2, 2),
(4435, '(define "DLP.Ludemeplexes.4435" (set #1 Vertex (sites {#2  #3  #4 })))', 2, 1),
(4436, '(define "DLP.Ludemeplexes.4436" (count #1 ))', 4985, 139),
(4437, '(define "DLP.Ludemeplexes.4437" (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last #3 )) (to (sites Around (last #4 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))', 8, 2),
(4438, '(define "DLP.Ludemeplexes.4438" (= 0 (count Sites in:(intersection (sites #1 ) (sites Occupied by:Mover)))))', 3, 2),
(4439, '(define "DLP.Ludemeplexes.4439" (shift #1 #2 (rectangle #3 7 diagonals:#4 )))', 13, 12),
(4440, '(define "DLP.Ludemeplexes.4440" (count Sites in:(#1  (sites Occupied by:#2 ) (sites Next))))', 2, 2),
(4441, '(define "DLP.Ludemeplexes.4441" (hex Limping #1 ))', 3, 3),
(4442, '(define "DLP.Ludemeplexes.4442" (piece Disc #1 (move Step (to if:(is Empty (to))))))', 7, 7),
(4443, '(define "DLP.Ludemeplexes.4443" (= (count #1 ) 7))', 6, 2),
(4444, '(define "DLP.Ludemeplexes.4444" (expand (intersection (sites Row #1 ) (sites Right)) steps:#2 W))', 6, 3),
(4445, '(define "DLP.Ludemeplexes.4445" (directions {#1  Rightward  Leftward} #2 #3 ))', 3, 2),
(4446, '(define "DLP.Ludemeplexes.4446" (sites Direction from:(#1 ) S))', 6, 2),
(4447, '(define "DLP.Ludemeplexes.4447" (< (max (count Sites in:(sites Direction from:(from) #1 )) (count Sites in:(sites Direction from:(from) #2 ))) (max (count Sites in:(sites Direction from:(to) #3 )) (count Sites in:(sites Direction from:(to) #4 )))))', 4, 1),
(4448, '(define "DLP.Ludemeplexes.4448" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )}))))', 16, 1),
(4449, '(define "DLP.Ludemeplexes.4449" (pair (id Kyosha P1) (id #1 P2)))', 2, 2),
(4450, '(define "DLP.Ludemeplexes.4450" (piece #1 Each (or (move Step (directions {FR  FL  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(4451, '(define "DLP.Ludemeplexes.4451" (directions {Forward  #1 } of:All))', 2, 1),
(4452, '(define "DLP.Ludemeplexes.4452" (who at:(trackSite Move #1 steps:(* (count Pips) 2))))', 2, 1),
(4453, '(define "DLP.Ludemeplexes.4453" (intersection (sites Incident #1 of:#2 at:(last From)) (sites Incident #3 of:#4 at:(last To))))', 8, 2),
(4454, '(define "DLP.Ludemeplexes.4454" (difference (expand (sites #1 ) steps:2) (sites Phase 0)))', 6, 4),
(4455, '(define "DLP.Ludemeplexes.4455" (move Slide Diagonal (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 6, 1),
(4456, '(define "DLP.Ludemeplexes.4456" (shift 0.0 #1 (wedge #2 )))', 6, 6),
(4457, '(define "DLP.Ludemeplexes.4457" (pair (id Kakugyo #1 ) (id Ryuma #2 )))', 6, 3),
(4458, '(define "DLP.Ludemeplexes.4458" (+ (to) (#1  12 1)))', 2, 1),
(4459, '(define "DLP.Ludemeplexes.4459" (move Step (if (is Mover P1) (directions {#1  #2 }) (directions {#3  #4 })) (to if:(is In (to) (sites Empty)))))', 2, 2),
(4460, '(define "DLP.Ludemeplexes.4460" (sites {#1  #2  #3  10  #4 }))', 2, 2),
(4461, '(define "DLP.Ludemeplexes.4461" (piece Queen Each (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 7, 7),
(4462, '(define "DLP.Ludemeplexes.4462" (pair (id #1 #2 ) (id Fuhyo #3 )))', 16, 4),
(4463, '(define "DLP.Ludemeplexes.4463" (track #1 0,E,N1,W loop:true P1))', 20, 20),
(4464, '(define "DLP.Ludemeplexes.4464" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) #2 )  (ahead (site) E)  (ahead (ahead (site) #3 ) E)}))))', 8, 1),
(4465, '(define "DLP.Ludemeplexes.4465" (union (sites #1 #2 ) (sites #3 #4 )))', 32, 20),
(4466, '(define "DLP.Ludemeplexes.4466" (directions {#1  BL  Forward}))', 2, 1),
(4467, '(define "DLP.Ludemeplexes.4467" (promote (last To) (piece (id #1 Mover))))', 8, 2),
(4468, '(define "DLP.Ludemeplexes.4468" (is Enemy (who at:(#1 ))))', 2349, 318),
(4469, '(define "DLP.Ludemeplexes.4469" (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain))))', 4, 2),
(4470, '(define "DLP.Ludemeplexes.4470" (then (if (#1  (value Player Mover) #2 ) (set Value Mover #3 ))))', 14, 6),
(4471, '(define "DLP.Ludemeplexes.4471" (<= (count Pieces P2) #1 ))', 3, 3),
(4472, '(define "DLP.Ludemeplexes.4472" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #2 (between (exact 3) if:True))))))', 2, 1),
(4473, '(define "DLP.Ludemeplexes.4473" (place #1 coord:D1))', 24, 24),
(4474, '(define "DLP.Ludemeplexes.4474" (from (sites Occupied by:Mover) if:(#1  (state at:(#2 )) 0)))', 2, 2),
(4475, '(define "DLP.Ludemeplexes.4475" (place Knight1 {#1  #2  #3  #4 }))', 3, 3),
(4476, '(define "DLP.Ludemeplexes.4476" (move Step (directions {#1  Rightward  Leftward}) (to if:(is Empty (to)))))', 13, 8),
(4477, '(define "DLP.Ludemeplexes.4477" (is #1 (who at:(ahead (site) NW))))', 3, 2),
(4478, '(define "DLP.Ludemeplexes.4478" (who at:(ahead (from) #1 )))', 35, 4),
(4479, '(define "DLP.Ludemeplexes.4479" (game Seega (players 2) (equipment {(board (square #1 ))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))))}) (rules (start (place Marker Hand count:#2 )) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (not (is Prev Mover)) (moveAgain))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Step (from (last To)) Orthogonal (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', 3, 3),
(4480, '(define "DLP.Ludemeplexes.4480" (equipment {(board (hex #1 #2 ))  (piece #3 Each)}))', 5, 5),
(4481, '(define "DLP.Ludemeplexes.4481" (size Stack at:#1 ))', 8, 1),
(4482, '(define "DLP.Ludemeplexes.4482" (= #1 (count Pieces Next)))', 4, 4),
(4483, '(define "DLP.Ludemeplexes.4483" (sites #1 2))', 54, 45),
(4484, '(define "DLP.Ludemeplexes.4484" (= (#1 ) 2))', 16, 5),
(4485, '(define "DLP.Ludemeplexes.4485" (place #1 (handSite P2) count:6))', 2, 2),
(4486, '(define "DLP.Ludemeplexes.4486" (place Knight1 {#1  C1}))', 2, 2),
(4487, '(define "DLP.Ludemeplexes.4487" (move Step (directions {FR  FL  #1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 7, 1),
(4488, '(define "DLP.Ludemeplexes.4488" (pair (id Ryuma #1 ) (handSite #2 3)))', 6, 3),
(4489, '(define "DLP.Ludemeplexes.4489" (move (from (sites Occupied by:#1 container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty))))', 2, 1),
(4490, '(define "DLP.Ludemeplexes.4490" (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:True)))', 4, 2),
(4491, '(define "DLP.Ludemeplexes.4491" (if (< (count MovesThisTurn) (- #1 1)) (moveAgain)))', 3, 1),
(4492, '(define "DLP.Ludemeplexes.4492" (piece Human #1 (move Step (to if:(is Empty (to))))))', 6, 6),
(4493, '(define "DLP.Ludemeplexes.4493" (intersection (sites #1 ) (sites #2 #3 )))', 7, 4),
(4494, '(define "DLP.Ludemeplexes.4494" (place #1 {C10  #2 }))', 4, 4),
(4495, '(define "DLP.Ludemeplexes.4495" (directions {NE  #1 }))', 8, 5),
(4496, '(define "DLP.Ludemeplexes.4496" (is Empty #1 ))', 54, 4),
(4497, '(define "DLP.Ludemeplexes.4497" (count Pieces #1 in:(sites Around (from) includeSelf:True)))', 12, 1),
(4498, '(define "DLP.Ludemeplexes.4498" (expand (sites {#1 }) #2 ))', 2, 1),
(4499, '(define "DLP.Ludemeplexes.4499" (not (is In (#1 ) (union (sites Centre) (sites Fortresses)))))', 6, 3),
(4500, '(define "DLP.Ludemeplexes.4500" (if (is #1 #2 ) (#3 )))', 27, 16),
(4501, '(define "DLP.Ludemeplexes.4501" (move Step (directions {#1  Rightwards  Leftwards}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(4502, '(define "DLP.Ludemeplexes.4502" (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) #1 #2 )) (= 12 (if (all DiceEqual) #3 #4 ))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True)))', 2, 1),
(4503, '(define "DLP.Ludemeplexes.4503" (difference (union (sites #1 ) (sites #2 )) (union (sites #3 ) (sites #4 ))))', 4, 3),
(4504, '(define "DLP.Ludemeplexes.4504" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #3 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #4 ) if:True)))))))))', 8, 7),
(4505, '(define "DLP.Ludemeplexes.4505" (= (#1 ) (#2  #3 )))', 39, 31),
(4506, '(define "DLP.Ludemeplexes.4506" (piece #1 Each (move Step #2 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 5, 4),
(4507, '(define "DLP.Ludemeplexes.4507" (!= (trackSite Move from:(from) steps:(pips)) #1 ))', 12, 7),
(4508, '(define "DLP.Ludemeplexes.4508" (board (hex #1 7)))', 3, 3),
(4509, '(define "DLP.Ludemeplexes.4509" (track TrackOpposite1 #1 P1 directed:true))', 18, 18),
(4510, '(define "DLP.Ludemeplexes.4510" (set Hidden What (sites #1 #2 #3 to:#4 ))', 5, 4),
(4511, '(define "DLP.Ludemeplexes.4511" (= (from) (+ (to) #1 )))', 4, 2),
(4512, '(define "DLP.Ludemeplexes.4512" (piece Counter #1 #2 (or {(move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))  (move Hop (from) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))  (do (move Hop (from) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))})))', 2, 1),
(4513, '(define "DLP.Ludemeplexes.4513" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop (from) Forward (between (range 1 #1 ) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))', 3, 2),
(4514, '(define "DLP.Ludemeplexes.4514" (is Friend (who at:(ahead (ahead (to) #1 ) #2 ))))', 16, 4),
(4515, '(define "DLP.Ludemeplexes.4515" (if (and (is Active #1 ) (or (<= (count Pieces #2 in:(sites Board)) 7) (= (where General #3 ) Off))) (remove (sites Occupied by:#4 container:Board))))', 7, 1),
(4516, '(define "DLP.Ludemeplexes.4516" (= (#1  at:(site)) 0))', 5, 5),
(4517, '(define "DLP.Ludemeplexes.4517" (pair 2 #1 ))', 113, 70),
(4518, '(define "DLP.Ludemeplexes.4518" (to if:(is Friend (#1  at:(to)))))', 103, 26),
(4519, '(define "DLP.Ludemeplexes.4519" (piece #1 Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 6, 1),
(4520, '(define "DLP.Ludemeplexes.4520" (piece #1 Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to)))))))', 5, 1),
(4521, '(define "DLP.Ludemeplexes.4521" (directions {#1  BR}))', 5, 2),
(4522, '(define "DLP.Ludemeplexes.4522" (then (forEach Site (intersection (sites Incident Vertex of:#1 at:(last From)) (sites Incident Vertex of:#2 at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site))))))', 2, 1),
(4523, '(define "DLP.Ludemeplexes.4523" (start {(place Marker1 (sites #1 ))  (place Marker2 (sites #2 ))}))', 6, 6),
(4524, '(define "DLP.Ludemeplexes.4524" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)}))))', 8, 1),
(4525, '(define "DLP.Ludemeplexes.4525" (place Disc1 (sites #1 )))', 4, 4),
(4526, '(define "DLP.Ludemeplexes.4526" (place Counter1 (union {(expand (sites Bottom))  (sites {#1  E3})})))', 6, 6);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(4527, '(define "DLP.Ludemeplexes.4527" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) #3 (between (exact 3) if:(is In (to) (sites Empty)))))))', 7, 3),
(4528, '(define "DLP.Ludemeplexes.4528" (= (#1  #2 (to)) 1))', 35, 26),
(4529, '(define "DLP.Ludemeplexes.4529" (count Pieces #1 in:(sites Around (from))))', 13, 2),
(4530, '(define "DLP.Ludemeplexes.4530" (move Step #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 2),
(4531, '(define "DLP.Ludemeplexes.4531" (or (= (what at:(last To)) (id #1 )) (= (what at:(last To)) (id Marker))))', 2, 1),
(4532, '(define "DLP.Ludemeplexes.4532" (= (from) (#1  (to) (- #2 1))))', 4, 2),
(4533, '(define "DLP.Ludemeplexes.4533" (place Stack #1 #2 count:5))', 19, 5),
(4534, '(define "DLP.Ludemeplexes.4534" (!= (#1 ) (centrePoint)))', 14, 4),
(4535, '(define "DLP.Ludemeplexes.4535" (equipment {(board (hex #1 ))  (piece Disc Each)  (piece Disc Neutral)}))', 2, 2),
(4536, '(define "DLP.Ludemeplexes.4536" (if (no Moves Mover) (byScore {(score P1 (count at:(#1  P1)))  (score P2 (count at:(#2  P2)))})))', 3, 3),
(4537, '(define "DLP.Ludemeplexes.4537" (>= (matchScore P1) #1 ))', 4, 4),
(4538, '(define "DLP.Ludemeplexes.4538" (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) #1 )) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain)))))))', 2, 2),
(4539, '(define "DLP.Ludemeplexes.4539" (and (set Var #1 ) (moveAgain)))', 3, 2),
(4540, '(define "DLP.Ludemeplexes.4540" (pair (id Kinsho P1) (handSite P2 #1 )))', 4, 4),
(4541, '(define "DLP.Ludemeplexes.4541" (move Slide #1 (between if:(and {(is Empty (between))  (!= (who at:(between)) Shared)  (!= (what at:(between)) (id Diplomat P1))  (!= (what at:(between)) (id Diplomat P2))  (!= (what at:(between)) (id Diplomat P3))  (!= (what at:(between)) (id Diplomat P4))  (!= (what at:(between)) (id Diplomat P5))  (!= (what at:(between)) (id Diplomat P6))  (!= (what at:(between)) (id Diplomat P7))})) (to if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', 3, 1),
(4542, '(define "DLP.Ludemeplexes.4542" (place Rook1 (sites {A1  #1 })))', 3, 3),
(4543, '(define "DLP.Ludemeplexes.4543" (equipment {(board (rectangle #1 #2 ))  (piece #3 #4 )}))', 2, 2),
(4544, '(define "DLP.Ludemeplexes.4544" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) W (between (exact #2 ) if:True)))))', 5, 3),
(4545, '(define "DLP.Ludemeplexes.4545" (not (is #1 #2 )))', 66, 53),
(4546, '(define "DLP.Ludemeplexes.4546" (intersection (sites #1 ) (sites Occupied by:#2 )))', 52, 5),
(4547, '(define "DLP.Ludemeplexes.4547" (place Ginsho2 coord:#1 ))', 3, 3),
(4548, '(define "DLP.Ludemeplexes.4548" (count Pieces #1 in:(sites Around (last To) includeSelf:True)))', 4, 1),
(4549, '(define "DLP.Ludemeplexes.4549" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:True)))))', 42, 14),
(4550, '(define "DLP.Ludemeplexes.4550" (last #1 afterConsequence:True))', 50, 35),
(4551, '(define "DLP.Ludemeplexes.4551" (!= (trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off))', 2, 1),
(4552, '(define "DLP.Ludemeplexes.4552" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', 5, 5),
(4553, '(define "DLP.Ludemeplexes.4553" (shift #1 2.0 (rectangle 1 #2 )))', 2, 2),
(4554, '(define "DLP.Ludemeplexes.4554" (place Stack Disc1 5 count:#1 ))', 3, 3),
(4555, '(define "DLP.Ludemeplexes.4555" (mancalaBoard 2 6 store:None (track Track #1 loop:true)))', 14, 14),
(4556, '(define "DLP.Ludemeplexes.4556" (not (all Sites (sites Occupied by:#1 component:King) if:(is Threatened at:(site)))))', 2, 1),
(4557, '(define "DLP.Ludemeplexes.4557" (!= (what at:(#1 )) (id Diplomat P1)))', 12, 1),
(4558, '(define "DLP.Ludemeplexes.4558" (>= (#1 ) #2 ))', 3, 2),
(4559, '(define "DLP.Ludemeplexes.4559" (place #1 (difference (sites Bottom) (sites #2 #3 ))))', 3, 3),
(4560, '(define "DLP.Ludemeplexes.4560" (piece #1 P1 (move Step #2 (to if:(is Empty (to))))))', 10, 3),
(4561, '(define "DLP.Ludemeplexes.4561" (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball #2 )) (to (ahead (site) USE) if:(is Flat))))))', 4, 1),
(4562, '(define "DLP.Ludemeplexes.4562" (or (move Slide (directions {Forward  #1  #2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #4 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(4563, '(define "DLP.Ludemeplexes.4563" (set Cost 3 #1 at:15))', 3, 3),
(4564, '(define "DLP.Ludemeplexes.4564" (< #1 (#2 )))', 2, 2),
(4565, '(define "DLP.Ludemeplexes.4565" (place Marker2 (handSite P2) count:#1 ))', 5, 5),
(4566, '(define "DLP.Ludemeplexes.4566" (and {(if (<= (value Player Mover) 0) (set Value Mover #1 ))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}))', 2, 1),
(4567, '(define "DLP.Ludemeplexes.4567" (add (piece (id Ball #1 )) (to (ahead (site) UNE) if:(is Flat))))', 8, 1),
(4568, '(define "DLP.Ludemeplexes.4568" (sites Around (from) #1 ))', 11, 2),
(4569, '(define "DLP.Ludemeplexes.4569" (board (#1  #2 5) use:#3 ))', 2, 2),
(4570, '(define "DLP.Ludemeplexes.4570" (move Step (directions {Forward  #1  #2 }) (to if:(is Empty (to)))))', 11, 5),
(4571, '(define "DLP.Ludemeplexes.4571" (is Mover (who at:(ahead (site) #1 ))))', 16, 1),
(4572, '(define "DLP.Ludemeplexes.4572" (+ (to) (#1  6 #2 )))', 28, 5),
(4573, '(define "DLP.Ludemeplexes.4573" (set Count #1 to:(union (sites P1 Home) (sites P2 Home))))', 6, 6),
(4574, '(define "DLP.Ludemeplexes.4574" (rotate #1 (wedge 2)))', 15, 7),
(4575, '(define "DLP.Ludemeplexes.4575" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)}))))', 4, 1),
(4576, '(define "DLP.Ludemeplexes.4576" (intersection (sites #1 ) (sites Empty)))', 3, 3),
(4577, '(define "DLP.Ludemeplexes.4577" (= (state at:#1 ) 1))', 3, 1),
(4578, '(define "DLP.Ludemeplexes.4578" (if (= (count Pieces #1 ) 0) (result #2 Loss)))', 7, 7),
(4579, '(define "DLP.Ludemeplexes.4579" (count Sites in:(intersection (sites Occupied by:Mover) (sites #1 ))))', 129, 17),
(4580, '(define "DLP.Ludemeplexes.4580" (move Slide (directions {#1  #2 }) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(4581, '(define "DLP.Ludemeplexes.4581" (place #1 (ahead (centrePoint) #2 )))', 13, 6),
(4582, '(define "DLP.Ludemeplexes.4582" (difference (expand (sites Top) steps:4) (sites Phase #1 )))', 3, 3),
(4583, '(define "DLP.Ludemeplexes.4583" (place #1 (difference (expand (sites #2 ) steps:4) (sites Phase 0))))', 2, 1),
(4584, '(define "DLP.Ludemeplexes.4584" (move #1 (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 101, 33),
(4585, '(define "DLP.Ludemeplexes.4585" (if (is Line 4 what:(id #1 #2 )) (result #3 Win)))', 4, 1),
(4586, '(define "DLP.Ludemeplexes.4586" (rules (start (place #1 Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 #2 ) (result Mover Win)))))', 2, 2),
(4587, '(define "DLP.Ludemeplexes.4587" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #1 Next)))))))', 42, 37),
(4588, '(define "DLP.Ludemeplexes.4588" (regions #1 #2 (expand (sites Bottom) steps:#3 )))', 9, 9),
(4589, '(define "DLP.Ludemeplexes.4589" (place #1 #2 count:#3 value:2))', 5, 3),
(4590, '(define "DLP.Ludemeplexes.4590" (place Disc2 (sites #1 )))', 4, 4),
(4591, '(define "DLP.Ludemeplexes.4591" (rules (start (place Disc Hand count:2)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (no Moves Next) (result #1 #2 )))))', 4, 4),
(4592, '(define "DLP.Ludemeplexes.4592" (place #1 coord:B10))', 2, 2),
(4593, '(define "DLP.Ludemeplexes.4593" (end (if (is RegularGraph #1 ) (result Mover #2 ))))', 2, 2),
(4594, '(define "DLP.Ludemeplexes.4594" (>= (count at:(#1 )) #2 ))', 2, 2),
(4595, '(define "DLP.Ludemeplexes.4595" (forEach (sites Board) if:(and (is Even (#1  of:(site))) (is Odd (#2  of:(site))))))', 2, 1),
(4596, '(define "DLP.Ludemeplexes.4596" (pair 4 #1 ))', 46, 39),
(4597, '(define "DLP.Ludemeplexes.4597" (fromTo (from (if (is Mover P1) (+ (to) #1 ) (- (to) #2 ))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) #3 ) (- (to) #4 )))))', 19, 13),
(4598, '(define "DLP.Ludemeplexes.4598" (place Seed (intersection (sites #1 ) (sites #2 )) counts:{3} state:#3 ))', 6, 3),
(4599, '(define "DLP.Ludemeplexes.4599" (scale 0.5 (rotate #1 (wedge 3))))', 4, 1),
(4600, '(define "DLP.Ludemeplexes.4600" (start {(place #1 (handSite Shared))  (place #2 (handSite Shared 1))}))', 5, 5),
(4601, '(define "DLP.Ludemeplexes.4601" (count Sites in:(sites Direction from:(#1 ) NW)))', 6, 2),
(4602, '(define "DLP.Ludemeplexes.4602" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #1 ) if:True)))))', 13, 11),
(4603, '(define "DLP.Ludemeplexes.4603" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))', 3, 1),
(4604, '(define "DLP.Ludemeplexes.4604" (is #1 (#2  of:(to))))', 8, 1),
(4605, '(define "DLP.Ludemeplexes.4605" (difference (sites Outer) (expand (sites #1 ))))', 3, 3),
(4606, '(define "DLP.Ludemeplexes.4606" (if (#1  (count Pieces #2 ) #3 ) (result #4 Win)))', 214, 205),
(4607, '(define "DLP.Ludemeplexes.4607" (< (count Pieces #1 ) #2 ))', 18, 10),
(4608, '(define "DLP.Ludemeplexes.4608" (then (if (can Move (hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', 14, 7),
(4609, '(define "DLP.Ludemeplexes.4609" (sites LineOfSight #1 at:(from) Orthogonal))', 2, 1),
(4610, '(define "DLP.Ludemeplexes.4610" (set Pending (sites To (forEach Piece Fox (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))))', 2, 2),
(4611, '(define "DLP.Ludemeplexes.4611" (start (set Count #1 to:(sites Track))))', 44, 44),
(4612, '(define "DLP.Ludemeplexes.4612" (wedge #1 #2 ))', 4, 4),
(4613, '(define "DLP.Ludemeplexes.4613" (then (remove (#1  #2 ))))', 5, 4),
(4614, '(define "DLP.Ludemeplexes.4614" (rectangle 8 #1 ))', 7, 7),
(4615, '(define "DLP.Ludemeplexes.4615" (mapEntry #1 (what at:(to))))', 150, 8),
(4616, '(define "DLP.Ludemeplexes.4616" (shift #1 0.0 (rectangle #2 3 diagonals:#3 )))', 2, 2),
(4617, '(define "DLP.Ludemeplexes.4617" (square #1 diagonals:Alternating))', 35, 35),
(4618, '(define "DLP.Ludemeplexes.4618" (play (move Add (to (forEach (sites Board) if:(< (size Stack at:(site)) #1 ))) stack:true)))', 2, 2),
(4619, '(define "DLP.Ludemeplexes.4619" (end (if (= (#1  #2 Mover) #3 ) (result #4 Win))))', 3, 3),
(4620, '(define "DLP.Ludemeplexes.4620" (regions #1 (sites Top)))', 106, 106),
(4621, '(define "DLP.Ludemeplexes.4621" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {#1  0.0}  {#2  -0.5}})))', 2, 1),
(4622, '(define "DLP.Ludemeplexes.4622" (nextPhase Mover (= 0 (count in:(sites Hand #1 ))) #2 ))', 13, 11),
(4623, '(define "DLP.Ludemeplexes.4623" (and (= (what at:#1 ) (id #2 )) (= (what at:#3 ) (id #4 ))))', 10, 2),
(4624, '(define "DLP.Ludemeplexes.4624" (end (if (= (count Pieces Mover) 0) (result #1 Win))))', 41, 41),
(4625, '(define "DLP.Ludemeplexes.4625" (set Cost 1 #1 at:13))', 3, 3),
(4626, '(define "DLP.Ludemeplexes.4626" (is In 1 (#1  #2 )))', 5, 4),
(4627, '(define "DLP.Ludemeplexes.4627" (is #1 Next))', 4, 4),
(4628, '(define "DLP.Ludemeplexes.4628" (set Cost 3 #1 at:5))', 4, 4),
(4629, '(define "DLP.Ludemeplexes.4629" (scale 1.0 2.0 (wedge 5 #1 )))', 4, 4),
(4630, '(define "DLP.Ludemeplexes.4630" (nextPhase #1 ))', 27, 24),
(4631, '(define "DLP.Ludemeplexes.4631" (move Hop (from if:(is In (from) (sites #1 ))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites #2 )))))))) (to if:(and (is Empty (to)) (is In (to) (sites #3 ))))))', 4, 1),
(4632, '(define "DLP.Ludemeplexes.4632" (piece #1 Each (move Slide (directions {Forward  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(4633, '(define "DLP.Ludemeplexes.4633" (= 0 (count in:(sites #1 Outer))))', 6, 3),
(4634, '(define "DLP.Ludemeplexes.4634" (set Cost #1 Edge at:#2 ))', 65, 3),
(4635, '(define "DLP.Ludemeplexes.4635" (is Line 3 Orthogonal through:(#1 )))', 40, 16),
(4636, '(define "DLP.Ludemeplexes.4636" (if (is Mover #1 ) (directions {#2  #3 }) (directions {SSW  #4 })))', 8, 5),
(4637, '(define "DLP.Ludemeplexes.4637" (place #1 {I11  K9}))', 2, 2),
(4638, '(define "DLP.Ludemeplexes.4638" (to (handSite #1 #2 )))', 6, 3),
(4639, '(define "DLP.Ludemeplexes.4639" (!= 0 (count Sites in:(forEach (sites Occupied by:#1 component:Rabbit) if:(is In (site) (sites #2 Goal))))))', 2, 1),
(4640, '(define "DLP.Ludemeplexes.4640" (end (if (is In (last To) (sites #1 )) (result Mover Win))))', 4, 4),
(4641, '(define "DLP.Ludemeplexes.4641" (rectangle 7 #1 ))', 5, 5),
(4642, '(define "DLP.Ludemeplexes.4642" (place #1 (difference (sites Board) (union (sites #2 ) (sites #3 )))))', 2, 2),
(4643, '(define "DLP.Ludemeplexes.4643" (= 0 (#1  #2 (last To))))', 5, 4),
(4644, '(define "DLP.Ludemeplexes.4644" (end (if (or (no Moves Mover) (is Decided End)) (byScore {(score P1 (+ (count at:(#1  P1)) (count in:(sites P1))))  (score P2 (+ (count at:(#2  P2)) (count in:(sites P2))))}))))', 3, 3),
(4645, '(define "DLP.Ludemeplexes.4645" (equipment {(board (#1  #2 #3 ) use:#4 )  (piece Disc Each)}))', 2, 2),
(4646, '(define "DLP.Ludemeplexes.4646" (piece #1 #2 (or (move Hop #3 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step #4 (to if:(is Empty (to)))))))', 4, 3),
(4647, '(define "DLP.Ludemeplexes.4647" (if (<= (count Pieces Next) #1 ) (result Mover Win)))', 17, 17),
(4648, '(define "DLP.Ludemeplexes.4648" (move Step (directions {Forward  #1  #2  FL  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(4649, '(define "DLP.Ludemeplexes.4649" (= (#1  at:(last To)) #2 ))', 253, 31),
(4650, '(define "DLP.Ludemeplexes.4650" (sites Occupied by:Mover #1 #2 ))', 29, 22),
(4651, '(define "DLP.Ludemeplexes.4651" (place #1 {B9  #2 }))', 4, 4),
(4652, '(define "DLP.Ludemeplexes.4652" (place Rook3 {#1  #2 } state:1))', 2, 2),
(4653, '(define "DLP.Ludemeplexes.4653" (< (#1 ) (#2 )))', 7, 7),
(4654, '(define "DLP.Ludemeplexes.4654" (sites {(ahead (site) #1 )  (ahead (site) #2 )  (ahead (site) #3 )  (ahead (site) #4 )}))', 4, 1),
(4655, '(define "DLP.Ludemeplexes.4655" (sites Incident #1 of:#2 at:(from)))', 20, 7),
(4656, '(define "DLP.Ludemeplexes.4656" (place #1 coord:G9 #2 #3 ))', 2, 2),
(4657, '(define "DLP.Ludemeplexes.4657" (place General1 #1 value:9))', 2, 2),
(4658, '(define "DLP.Ludemeplexes.4658" (regions {3  4  5  12  13  14  #1  #2  #3 }))', 2, 2),
(4659, '(define "DLP.Ludemeplexes.4659" (ahead (ahead (site) #1 ) E))', 16, 1),
(4660, '(define "DLP.Ludemeplexes.4660" (sites Occupied by:Mover container:#1 ))', 5, 4),
(4661, '(define "DLP.Ludemeplexes.4661" (if (not (is Prev Mover)) (#1 )))', 35, 33),
(4662, '(define "DLP.Ludemeplexes.4662" (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id #1 )) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))', 5, 2),
(4663, '(define "DLP.Ludemeplexes.4663" (piece #1 Each (or {(move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(4664, '(define "DLP.Ludemeplexes.4664" (pair #1 31))', 3, 2),
(4665, '(define "DLP.Ludemeplexes.4665" (> (face #1 ) (face #2 )))', 11, 1),
(4666, '(define "DLP.Ludemeplexes.4666" (* 4 #1 ))', 7, 2),
(4667, '(define "DLP.Ludemeplexes.4667" (vote #1 ))', 2, 2),
(4668, '(define "DLP.Ludemeplexes.4668" (if (#1  1 (count at:(to))) (moveAgain)))', 3, 2),
(4669, '(define "DLP.Ludemeplexes.4669" (>= (#1  of:(site)) (#2  of:(from))))', 2, 1),
(4670, '(define "DLP.Ludemeplexes.4670" (poly {{#1  0.0}  {#2  #3 }  {#4  0.5}}))', 3, 2),
(4671, '(define "DLP.Ludemeplexes.4671" (scale #1 #2 (rectangle #3 2)))', 4, 4),
(4672, '(define "DLP.Ludemeplexes.4672" (forEach (sites Mover Outer) if:(= 0 (#1  at:(site)))))', 3, 3),
(4673, '(define "DLP.Ludemeplexes.4673" (pair (id #1 #2 ) (handSite #3 )))', 16, 4),
(4674, '(define "DLP.Ludemeplexes.4674" (not (is Friend (who at:(trackSite Move #1 steps:(* (count Pips) 2))))))', 2, 1),
(4675, '(define "DLP.Ludemeplexes.4675" (game #1 (players 2) (equipment {(board (rectangle 3 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', 5, 5),
(4676, '(define "DLP.Ludemeplexes.4676" (rectangle 9 #1 ))', 3, 3),
(4677, '(define "DLP.Ludemeplexes.4677" (and (= (what at:0) (id Scissors1)) (= (what at:1) (id #1 ))))', 3, 1),
(4678, '(define "DLP.Ludemeplexes.4678" (set Score #1 (count Pieces #2 )))', 6, 1),
(4679, '(define "DLP.Ludemeplexes.4679" (sites Incident Edge of:#1 at:(#2 )))', 8, 6),
(4680, '(define "DLP.Ludemeplexes.4680" (place #1 (#2  #3 4)))', 2, 2),
(4681, '(define "DLP.Ludemeplexes.4681" (< 1 (count at:(#1 ))))', 11, 11),
(4682, '(define "DLP.Ludemeplexes.4682" (hint {#1  128} #2 ))', 2, 1),
(4683, '(define "DLP.Ludemeplexes.4683" (if (#1  #2 #3 ) (byScore)))', 6, 6),
(4684, '(define "DLP.Ludemeplexes.4684" (* 3 #1 ))', 3, 2),
(4685, '(define "DLP.Ludemeplexes.4685" (piece #1 #2 (move Slide #3 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 14, 11),
(4686, '(define "DLP.Ludemeplexes.4686" (place General2 #1 #2 #3 ))', 3, 3),
(4687, '(define "DLP.Ludemeplexes.4687" (= (state at:(last To)) #1 ))', 241, 26),
(4688, '(define "DLP.Ludemeplexes.4688" (count Steps Orthogonal (ahead (site) #1 ) (where (id Human))))', 24, 1),
(4689, '(define "DLP.Ludemeplexes.4689" (pair (id Kyosha #1 ) (handSite #2 3)))', 2, 1),
(4690, '(define "DLP.Ludemeplexes.4690" (equipment {(mancalaBoard 4 #1 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 #2 loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}))', 3, 3),
(4691, '(define "DLP.Ludemeplexes.4691" (if (and {(= (from) #1 )  (is Enemy (who at:(centrePoint)))  (is Empty #2 )}) (move (from #3 ) (to #4 ) (then (remove (centrePoint))))))', 2, 1),
(4692, '(define "DLP.Ludemeplexes.4692" (move Slide (directions {#1  #2  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(4693, '(define "DLP.Ludemeplexes.4693" (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  #1 })) (moveAgain)))))', 17, 17),
(4694, '(define "DLP.Ludemeplexes.4694" (and (is Enemy (who at:(#1 ))) (#2  (value Piece at:(#3 )) (value Piece at:(#4 )))))', 20, 2),
(4695, '(define "DLP.Ludemeplexes.4695" (place Random {#1 } count:#2 ))', 7, 4),
(4696, '(define "DLP.Ludemeplexes.4696" (ahead (ahead (site) #1 ) W))', 16, 1),
(4697, '(define "DLP.Ludemeplexes.4697" (set Hidden #1 (sites P1 Home) to:P2))', 4, 2),
(4698, '(define "DLP.Ludemeplexes.4698" (to (difference (sites Empty) (sites Mover #1 ))))', 10, 3),
(4699, '(define "DLP.Ludemeplexes.4699" (or (= (what at:(to)) (id #1 )) (= (what at:(to)) (id #2 ))))', 2, 1),
(4700, '(define "DLP.Ludemeplexes.4700" (and (= (state at:#1 ) 1) (can Move (move Slide (from #2 ) #3 (between (exact #4 ) if:(is Empty (to)))))))', 2, 1),
(4701, '(define "DLP.Ludemeplexes.4701" (piece Bomb #1 ))', 3, 3),
(4702, '(define "DLP.Ludemeplexes.4702" (= (id #1 ) (state at:(site))))', 2, 1),
(4703, '(define "DLP.Ludemeplexes.4703" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) W (between (exact #3 ) if:(is Empty (to)))))))', 3, 2),
(4704, '(define "DLP.Ludemeplexes.4704" (place #1 #2 #3 #4 3))', 19, 8),
(4705, '(define "DLP.Ludemeplexes.4705" (mapEntry #1 (what at:(ahead (last To) Backward))))', 2, 1),
(4706, '(define "DLP.Ludemeplexes.4706" (board (square #1 #2 #3 ) use:Vertex))', 10, 10),
(4707, '(define "DLP.Ludemeplexes.4707" (forEach Piece (then (if (#1  (mapEntry ThrowDiceValue (count Pips)) #2 ) (moveAgain)))))', 3, 3),
(4708, '(define "DLP.Ludemeplexes.4708" (trigger #1 Next))', 2, 2),
(4709, '(define "DLP.Ludemeplexes.4709" (sites {A3  #1  F3  #2 }))', 3, 3),
(4710, '(define "DLP.Ludemeplexes.4710" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 2, 1),
(4711, '(define "DLP.Ludemeplexes.4711" (not (#1  #2 Next)))', 5, 5),
(4712, '(define "DLP.Ludemeplexes.4712" (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover #1 ))))))', 3, 1),
(4713, '(define "DLP.Ludemeplexes.4713" (place Hare1 coord:#1 ))', 2, 2),
(4714, '(define "DLP.Ludemeplexes.4714" (= (#1 ) (#2  #3 #4 )))', 6, 5),
(4715, '(define "DLP.Ludemeplexes.4715" (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#1 ))))))))', 10, 10),
(4716, '(define "DLP.Ludemeplexes.4716" (or (= (column of:(last To)) 2) (= (column of:(last To)) #1 )))', 4, 4),
(4717, '(define "DLP.Ludemeplexes.4717" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #2 ) if:True)))))))', 3, 2),
(4718, '(define "DLP.Ludemeplexes.4718" (= 0 (#1  #2 )))', 21, 9),
(4719, '(define "DLP.Ludemeplexes.4719" (pair 21 #1 ))', 4, 3),
(4720, '(define "DLP.Ludemeplexes.4720" (sites Direction from:(from) (directions {#1  #2 }) stop:(is Occupied (to)) stopIncluded:True))', 4, 1),
(4721, '(define "DLP.Ludemeplexes.4721" (difference (sites Empty) (sites #1 #2 )))', 14, 5),
(4722, '(define "DLP.Ludemeplexes.4722" (shift #1 #2 (rotate 180.0 (wedge 4))))', 3, 3),
(4723, '(define "DLP.Ludemeplexes.4723" (if (is #1 #2 #3 ) (result Mover #4 )))', 8, 8),
(4724, '(define "DLP.Ludemeplexes.4724" (pair #1 94))', 4, 4),
(4725, '(define "DLP.Ludemeplexes.4725" (place #1 (handSite #2 1) state:2))', 2, 1),
(4726, '(define "DLP.Ludemeplexes.4726" (expand (sites Right) steps:#1 ))', 18, 8),
(4727, '(define "DLP.Ludemeplexes.4727" (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain))))', 2, 2),
(4728, '(define "DLP.Ludemeplexes.4728" (hint #1 0))', 9, 2),
(4729, '(define "DLP.Ludemeplexes.4729" (set Hidden Value at:(last #1 ) False to:Next))', 2, 1),
(4730, '(define "DLP.Ludemeplexes.4730" (place #1 (#2  #3 )))', 93, 60),
(4731, '(define "DLP.Ludemeplexes.4731" (difference (expand (sites #1 ) steps:2) (sites Phase 1)))', 26, 13),
(4732, '(define "DLP.Ludemeplexes.4732" (max #1 ))', 270, 30),
(4733, '(define "DLP.Ludemeplexes.4733" (coord row:(#1  #2 #3 ) column:#4 ))', 3, 2),
(4734, '(define "DLP.Ludemeplexes.4734" (shift #1 6.0 (rectangle 5 1)))', 4, 2),
(4735, '(define "DLP.Ludemeplexes.4735" (set #1 #2 -1))', 7, 2),
(4736, '(define "DLP.Ludemeplexes.4736" (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) #1 ))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) #2 ) (where (id Theseus))))))', 8, 1),
(4737, '(define "DLP.Ludemeplexes.4737" (= (trackSite Move steps:(mapEntry (count Pips))) #1 ))', 484, 18),
(4738, '(define "DLP.Ludemeplexes.4738" (place #1 (sites Row 7)))', 3, 3),
(4739, '(define "DLP.Ludemeplexes.4739" (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))}))))', 16, 16),
(4740, '(define "DLP.Ludemeplexes.4740" (move Hop (directions {#1  #2 }) (between (max #3 ) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))}))))', 4, 1),
(4741, '(define "DLP.Ludemeplexes.4741" (shift #1 #2 (#3  #4 (rectangle 1 3))))', 13, 2),
(4742, '(define "DLP.Ludemeplexes.4742" (shift #1 #2 (rotate #3 (#4  3))))', 15, 7),
(4743, '(define "DLP.Ludemeplexes.4743" (if (>= (matchScore #1 ) #2 ) (result #3 Win)))', 8, 4),
(4744, '(define "DLP.Ludemeplexes.4744" (move Slide (directions {#1  #2 }) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 9, 1),
(4745, '(define "DLP.Ludemeplexes.4745" (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))))', 68, 5),
(4746, '(define "DLP.Ludemeplexes.4746" (= (to) (#1  #2 #3 )))', 5, 4),
(4747, '(define "DLP.Ludemeplexes.4747" (or (= (from) (+ (to) (+ #1 1))) (= (from) (- (to) (+ #2 1)))))', 2, 2),
(4748, '(define "DLP.Ludemeplexes.4748" (track TrackCW #1 loop:true))', 5, 5),
(4749, '(define "DLP.Ludemeplexes.4749" (forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))', 6, 1),
(4750, '(define "DLP.Ludemeplexes.4750" (and (is Enemy (who at:(ahead (site) #1 ))) (is Enemy (who at:(ahead (site) #2 )))))', 2, 1),
(4751, '(define "DLP.Ludemeplexes.4751" (place #1 coord:#2 #3 5))', 7, 3),
(4752, '(define "DLP.Ludemeplexes.4752" (set Hidden What (sites #1 #2 ) to:#3 ))', 7, 3),
(4753, '(define "DLP.Ludemeplexes.4753" (piece #1 P2 #2 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #3 )) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(4754, '(define "DLP.Ludemeplexes.4754" (place Stack #1 #2 count:#3 ))', 89, 24),
(4755, '(define "DLP.Ludemeplexes.4755" (pair #1 445))', 2, 1),
(4756, '(define "DLP.Ludemeplexes.4756" (<= 3 (count Pieces #1 in:(sites Around (#2 )))))', 3, 2),
(4757, '(define "DLP.Ludemeplexes.4757" (sites Around (#1 ) Own Orthogonal))', 8, 3),
(4758, '(define "DLP.Ludemeplexes.4758" (directions {#1  BL  #2 }))', 2, 1),
(4759, '(define "DLP.Ludemeplexes.4759" (place Counter2 (#1  (expand (sites Top)) (sites #2 #3 ))))', 2, 2),
(4760, '(define "DLP.Ludemeplexes.4760" (place Captain2 #1 count:4 value:6))', 2, 2),
(4761, '(define "DLP.Ludemeplexes.4761" (= (id #1 ) (what at:25 level:#2 )))', 2, 1),
(4762, '(define "DLP.Ludemeplexes.4762" (if (< (count Pieces P1) #1 ) (result P2 Win)))', 3, 3),
(4763, '(define "DLP.Ludemeplexes.4763" (if (is #1 #2 ) 1 0))', 3, 2),
(4764, '(define "DLP.Ludemeplexes.4764" (is In (site) (sites #1 Goal)))', 2, 1),
(4765, '(define "DLP.Ludemeplexes.4765" (place Captain1 #1 count:4 value:6))', 2, 2),
(4766, '(define "DLP.Ludemeplexes.4766" (= (from) (#1  (to) 1)))', 4, 2),
(4767, '(define "DLP.Ludemeplexes.4767" (or (move Hop #1 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Orthogonal (to if:(is Empty (to))))))', 2, 1),
(4768, '(define "DLP.Ludemeplexes.4768" (score P2 #1 ))', 2, 1),
(4769, '(define "DLP.Ludemeplexes.4769" (shift 0.0 #1 (rectangle 3 #2 diagonals:#3 )))', 2, 2),
(4770, '(define "DLP.Ludemeplexes.4770" (place #1 (handSite P2)))', 4, 4),
(4771, '(define "DLP.Ludemeplexes.4771" (if (or (is In (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move #2 steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move #3 steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move #4 steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))))', 2, 1),
(4772, '(define "DLP.Ludemeplexes.4772" (rectangle #1 11))', 11, 5),
(4773, '(define "DLP.Ludemeplexes.4773" (= (from) (- (to) (#1  6 1))))', 2, 1),
(4774, '(define "DLP.Ludemeplexes.4774" (end (if (= 0 (count Pieces #1 )) (result Mover Win))))', 4, 4),
(4775, '(define "DLP.Ludemeplexes.4775" (place #1 coord:H8))', 4, 4),
(4776, '(define "DLP.Ludemeplexes.4776" (if (= #1 (count #2 #3 )) (result #4 Win)))', 13, 11),
(4777, '(define "DLP.Ludemeplexes.4777" (place Stack Disc2 #1 count:14))', 2, 2),
(4778, '(define "DLP.Ludemeplexes.4778" (= (between) (#1 )))', 5, 4),
(4779, '(define "DLP.Ludemeplexes.4779" (from (sites #1 #2 ) if:(> (count at:(from)) #3 )))', 3, 2),
(4780, '(define "DLP.Ludemeplexes.4780" (move Step (directions {#1  #2 }) (to if:(is Empty (to)))))', 24, 23),
(4781, '(define "DLP.Ludemeplexes.4781" (who at:(trackSite Move #1 steps:(count Pips))))', 4, 2),
(4782, '(define "DLP.Ludemeplexes.4782" (place #1 (difference (sites #2 ) (sites {A1}))))', 2, 1),
(4783, '(define "DLP.Ludemeplexes.4783" (if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover #1 ))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))', 2, 1),
(4784, '(define "DLP.Ludemeplexes.4784" (- (value Player #1 ) 1))', 4, 4),
(4785, '(define "DLP.Ludemeplexes.4785" (trackSite Move from:(#1 ) TrackCCW steps:1))', 44, 4),
(4786, '(define "DLP.Ludemeplexes.4786" (is In (trackSite Move from:(from) #1 steps:1) (sites Next Home)))', 2, 1),
(4787, '(define "DLP.Ludemeplexes.4787" (id #1 Neutral))', 3, 2),
(4788, '(define "DLP.Ludemeplexes.4788" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces #1 ) 0) (result #2 Win))}))', 7, 7),
(4789, '(define "DLP.Ludemeplexes.4789" (directions {#1  FL  #2  #3  #4 }))', 7, 1),
(4790, '(define "DLP.Ludemeplexes.4790" (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop (from) Forward (between (range 1 #1 ) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))', 2, 2),
(4791, '(define "DLP.Ludemeplexes.4791" (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites #2 )))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites #3 )})))) (then (moveAgain))))', 2, 1),
(4792, '(define "DLP.Ludemeplexes.4792" (piece #1 Each (move Hop All (between (exact #2 ) if:(is Empty (between))) (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))))', 2, 1),
(4793, '(define "DLP.Ludemeplexes.4793" (board (#1  5)))', 28, 28),
(4794, '(define "DLP.Ludemeplexes.4794" (regions #1 #2 (expand (sites #3 ) steps:#4 )))', 14, 7),
(4795, '(define "DLP.Ludemeplexes.4795" (= (what at:(to)) (id #1 )))', 6, 2),
(4796, '(define "DLP.Ludemeplexes.4796" (or (= (from) (+ (to) (#1  12 1))) (= (from) (- (to) (#2  12 1)))))', 2, 1),
(4797, '(define "DLP.Ludemeplexes.4797" (place #1 {H1  #2 }))', 2, 2),
(4798, '(define "DLP.Ludemeplexes.4798" (count Steps Orthogonal (ahead (where (id Minotaur0)) #1 ) (where (id Theseus))))', 8, 1),
(4799, '(define "DLP.Ludemeplexes.4799" (= (what at:(last To)) (id #1 #2 )))', 34, 30),
(4800, '(define "DLP.Ludemeplexes.4800" (move Slide (from (mapEntry King (mover))) #1 (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #3 (mover))) #4 (between (exact 3) if:True))))))', 5, 3),
(4801, '(define "DLP.Ludemeplexes.4801" (sites Occupied by:Shared #1 #2 ))', 11, 3),
(4802, '(define "DLP.Ludemeplexes.4802" (!= (trackSite Move #1 steps:(* (count Pips) 2)) #2 ))', 4, 1),
(4803, '(define "DLP.Ludemeplexes.4803" (place Tiger2 (sites {#1  #2 })))', 6, 6),
(4804, '(define "DLP.Ludemeplexes.4804" (pair (id #1 P2) (id Kyosha P1)))', 2, 1),
(4805, '(define "DLP.Ludemeplexes.4805" (is #1 (between)))', 99, 47),
(4806, '(define "DLP.Ludemeplexes.4806" (end (if (is #1 #2 #3 ) (result #4 Win))))', 16, 16),
(4807, '(define "DLP.Ludemeplexes.4807" (end {(if (no Moves #1 ) (result #2 #3 ))  (if (= (count Pieces P1) #4 ) (result P2 Win))}))', 9, 9),
(4808, '(define "DLP.Ludemeplexes.4808" (directions {FR  #1 }))', 188, 69),
(4809, '(define "DLP.Ludemeplexes.4809" (piece #1 Each (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {E  W}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(4810, '(define "DLP.Ludemeplexes.4810" (pair (id Keima P1) (id #1 P2)))', 2, 2),
(4811, '(define "DLP.Ludemeplexes.4811" (where (id #1 )))', 110, 3),
(4812, '(define "DLP.Ludemeplexes.4812" (piece King #1 (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', 10, 10),
(4813, '(define "DLP.Ludemeplexes.4813" (<= (#1  of:(site)) (#2  of:(from))))', 2, 1),
(4814, '(define "DLP.Ludemeplexes.4814" (if (= #1 (count Pieces #2 )) (result #3 #4 )))', 3, 3),
(4815, '(define "DLP.Ludemeplexes.4815" (or (is Line 2 #1 through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', 128, 16),
(4816, '(define "DLP.Ludemeplexes.4816" (- (/ (#1  #2 ) #3 ) 1))', 4, 3),
(4817, '(define "DLP.Ludemeplexes.4817" (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {#1  #2 }) stop:(is Occupied (to)) stopIncluded:True)))', 4, 1),
(4818, '(define "DLP.Ludemeplexes.4818" (hint 75 #1 ))', 2, 2),
(4819, '(define "DLP.Ludemeplexes.4819" (sites #1 (#2  of:(centrePoint))))', 4, 2),
(4820, '(define "DLP.Ludemeplexes.4820" (start {(place Marker Hand count:#1 )}))', 8, 8),
(4821, '(define "DLP.Ludemeplexes.4821" (if (= 6 (count Pieces #1 in:(sites #2 ))) (result #3 Win)))', 2, 1),
(4822, '(define "DLP.Ludemeplexes.4822" (pair (id Ginsho P1) (id #1 P1)))', 4, 4),
(4823, '(define "DLP.Ludemeplexes.4823" (pair #1 E3))', 2, 2),
(4824, '(define "DLP.Ludemeplexes.4824" (pair #1 LastSite))', 23, 23),
(4825, '(define "DLP.Ludemeplexes.4825" (pair (id Ginsho #1 ) (id Kakugyo #2 )))', 2, 1),
(4826, '(define "DLP.Ludemeplexes.4826" (difference (sites #1 ) (sites Corners)))', 6, 1),
(4827, '(define "DLP.Ludemeplexes.4827" (or (= (count at:(to)) #1 ) (= (count at:(to)) #2 )))', 5, 4),
(4828, '(define "DLP.Ludemeplexes.4828" (start (place #1 #2 #3 #4 )))', 70, 70),
(4829, '(define "DLP.Ludemeplexes.4829" (sites #1 InnerInit))', 2, 1),
(4830, '(define "DLP.Ludemeplexes.4830" (sites Incident Vertex of:Cell at:(last #1 )))', 10, 2),
(4831, '(define "DLP.Ludemeplexes.4831" (count Sites in:(intersection (sites #1 #2 ) (sites Occupied by:Next container:Board))))', 18, 1),
(4832, '(define "DLP.Ludemeplexes.4832" (equipment {(board (hole (hole (rectangle 3 8) (poly {{4  0}  {4  1}  {6  1}  {6  0}})) (poly {{4  2}  {4  3}  {6  3}  {6  2}})) {(track Track1 #1 P1 directed:true)  (track Track2 #2 P2 directed:true)})  (dice d:2 from:0 num:4)  (hand Each)  (regions Replay (sites {A1  A3  D2  G1  G3}))  (piece UrPiece Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))}))', 2, 2),
(4833, '(define "DLP.Ludemeplexes.4833" (sites Random (intersection (sites Empty) (sites #1 ))))', 10, 1),
(4834, '(define "DLP.Ludemeplexes.4834" (set Hidden What at:(handSite 2) level:(value) to:#1 ))', 2, 1),
(4835, '(define "DLP.Ludemeplexes.4835" (rotate #1 (#2  #3 2)))', 3, 3),
(4836, '(define "DLP.Ludemeplexes.4836" (if (no Moves Next) (result Next #1 )))', 59, 59),
(4837, '(define "DLP.Ludemeplexes.4837" (move Hop #1 (between if:(is #2 (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', 10, 9),
(4838, '(define "DLP.Ludemeplexes.4838" (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #1 Next) at:(where #2 Next)))))', 2, 2),
(4839, '(define "DLP.Ludemeplexes.4839" (piece #1 Each (or (if (not (is In (from) (sites Next))) (move Hop (from (from)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending)))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))))))', 2, 1),
(4840, '(define "DLP.Ludemeplexes.4840" (count Sites in:(sites Around (#1 ) Own Orthogonal)))', 7, 3),
(4841, '(define "DLP.Ludemeplexes.4841" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{#1  0.0}  {#2  0.0}  {0.0  #3 }})))', 4, 2),
(4842, '(define "DLP.Ludemeplexes.4842" (intersection (sites #1 ) (sites Right)))', 13, 9),
(4843, '(define "DLP.Ludemeplexes.4843" (move Slide (directions {FR  #1 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 8, 1),
(4844, '(define "DLP.Ludemeplexes.4844" (then (set Value Mover #1 )))', 10, 5),
(4845, '(define "DLP.Ludemeplexes.4845" (> (face 26) (face #1 )))', 10, 1),
(4846, '(define "DLP.Ludemeplexes.4846" (to (sites LineOfSight #1 at:(#2 ))))', 4, 3),
(4847, '(define "DLP.Ludemeplexes.4847" (fromTo (from (site)) (to (handSite #1 )) count:(count at:(site))))', 4, 4),
(4848, '(define "DLP.Ludemeplexes.4848" (regions Home P2 (expand (intersection (sites #1 ) (sites Right)) steps:#2 Orthogonal)))', 3, 3),
(4849, '(define "DLP.Ludemeplexes.4849" (= 1 (#1  at:(#2 ))))', 29, 6),
(4850, '(define "DLP.Ludemeplexes.4850" (sites Incident Vertex of:#1 at:(last To)))', 6, 2),
(4851, '(define "DLP.Ludemeplexes.4851" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))))', 4, 1),
(4852, '(define "DLP.Ludemeplexes.4852" (place #1 {A1  H1} state:1))', 10, 10),
(4853, '(define "DLP.Ludemeplexes.4853" (end (if (= #1 (count #2 Mover)) (result Mover Win))))', 3, 3),
(4854, '(define "DLP.Ludemeplexes.4854" (end (if (#1  #2 (count Pieces Next)) (result #3 #4 ))))', 2, 2),
(4855, '(define "DLP.Ludemeplexes.4855" (if (is #1 P1) 1 #2 ))', 27, 2),
(4856, '(define "DLP.Ludemeplexes.4856" (sites {#1 #2 #3 }))', 113, 53),
(4857, '(define "DLP.Ludemeplexes.4857" (< 0 (#1  #2 )))', 6, 5),
(4858, '(define "DLP.Ludemeplexes.4858" (> (#1  #2 #3 ) 0))', 15, 14),
(4859, '(define "DLP.Ludemeplexes.4859" (place #1 #2 count:#3 value:4))', 5, 3),
(4860, '(define "DLP.Ludemeplexes.4860" (regions {Columns  Rows  #1 }))', 5, 5),
(4861, '(define "DLP.Ludemeplexes.4861" (intersection (sites #1 4) (sites Occupied by:Next container:Board)))', 2, 1),
(4862, '(define "DLP.Ludemeplexes.4862" (or (is In (site) (sites Section1)) (is In (site) (sites #1 ))))', 5, 1),
(4863, '(define "DLP.Ludemeplexes.4863" (place #1 (handSite #2 3) state:3))', 2, 1),
(4864, '(define "DLP.Ludemeplexes.4864" (or (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)))', 2, 2),
(4865, '(define "DLP.Ludemeplexes.4865" (pair #1 D1))', 3, 3),
(4866, '(define "DLP.Ludemeplexes.4866" (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #1 ) if:(is In (to) (sites Empty)))))', 2, 1),
(4867, '(define "DLP.Ludemeplexes.4867" (regions Promotion P2 (sites #1 )))', 30, 30),
(4868, '(define "DLP.Ludemeplexes.4868" (place #1 {#2 } #3 2))', 9, 5),
(4869, '(define "DLP.Ludemeplexes.4869" (move Add (piece (mover) state:#1 ) (to (sites Empty))))', 3, 2),
(4870, '(define "DLP.Ludemeplexes.4870" (directions {#1  Rightward  Leftward  #2 }))', 2, 1),
(4871, '(define "DLP.Ludemeplexes.4871" (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(#1 ) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(#2 ) False to:Next)}))', 2, 1),
(4872, '(define "DLP.Ludemeplexes.4872" (<= (/ 32 4) (pathExtent (#1 ))))', 2, 1),
(4873, '(define "DLP.Ludemeplexes.4873" (end (if (is Triggered #1 #2 ) (result #3 Win))))', 3, 3),
(4874, '(define "DLP.Ludemeplexes.4874" (place #1 {D8  #2 }))', 3, 3),
(4875, '(define "DLP.Ludemeplexes.4875" (place #1 coord:G3 #2 #3 ))', 2, 2),
(4876, '(define "DLP.Ludemeplexes.4876" (map #1 {(pair 1 E1)  (pair 2 #2 )}))', 12, 12),
(4877, '(define "DLP.Ludemeplexes.4877" (pair (id Keima P2) (id #1 #2 )))', 4, 2),
(4878, '(define "DLP.Ludemeplexes.4878" (- (to) (#1  #2 #3 )))', 73, 21),
(4879, '(define "DLP.Ludemeplexes.4879" (map #1 {(pair P1 (coord #2 ))  (pair P2 (coord #3 ))}))', 2, 2),
(4880, '(define "DLP.Ludemeplexes.4880" (place Disc1 {#1 } state:#2 ))', 32, 4),
(4881, '(define "DLP.Ludemeplexes.4881" (place #1 coord:R6))', 2, 2),
(4882, '(define "DLP.Ludemeplexes.4882" (is Path Edge Mover length:#1 closed:#2 ))', 2, 2),
(4883, '(define "DLP.Ludemeplexes.4883" (who at:(#1  #2 #3 #4 )))', 15, 3),
(4884, '(define "DLP.Ludemeplexes.4884" (from (sites Mover #1 ) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) #2 steps:1)) (if (is In (trackSite Move from:(from) #3 steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) #4 steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))))', 2, 1),
(4885, '(define "DLP.Ludemeplexes.4885" (expand (sites #1 #2 #3 ) #4 ))', 3, 2),
(4886, '(define "DLP.Ludemeplexes.4886" (is #1 ))', 98, 73);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(4887, '(define "DLP.Ludemeplexes.4887" (pair (id Keima P2) (id #1 P2)))', 2, 2),
(4888, '(define "DLP.Ludemeplexes.4888" (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )})}))', 4, 1),
(4889, '(define "DLP.Ludemeplexes.4889" (pair #1 81))', 2, 1),
(4890, '(define "DLP.Ludemeplexes.4890" (= (what at:(last To)) (id #1 Shared)))', 2, 1),
(4891, '(define "DLP.Ludemeplexes.4891" (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites #1 )))', 9, 9),
(4892, '(define "DLP.Ludemeplexes.4892" (= (who at:(last To)) #1 ))', 5, 2),
(4893, '(define "DLP.Ludemeplexes.4893" (place Bishop1 {#1  I1}))', 2, 2),
(4894, '(define "DLP.Ludemeplexes.4894" (then (if (= (mapEntry ThrowDiceValue (count Pips)) #1 ) (moveAgain))))', 4, 2),
(4895, '(define "DLP.Ludemeplexes.4895" (if (#1  (count Pieces Next) 2) (result Mover Win)))', 18, 18),
(4896, '(define "DLP.Ludemeplexes.4896" (state at:#1 ))', 7, 2),
(4897, '(define "DLP.Ludemeplexes.4897" (sites Around (#1 ) Own))', 11, 3),
(4898, '(define "DLP.Ludemeplexes.4898" (is #1 (#2  #3 (site))))', 21, 9),
(4899, '(define "DLP.Ludemeplexes.4899" (sites Incident Cell of:#1 at:(#2 )))', 11, 3),
(4900, '(define "DLP.Ludemeplexes.4900" (is Enemy (#1  at:(site))))', 8, 2),
(4901, '(define "DLP.Ludemeplexes.4901" (board (rectangle #1 #2 diagonals:#3 ) use:Vertex))', 38, 38),
(4902, '(define "DLP.Ludemeplexes.4902" (shift #1 #2 (rotate #3 (wedge #4 ))))', 54, 35),
(4903, '(define "DLP.Ludemeplexes.4903" (< #1 (count at:(if (is Mover P1) (+ (to) #2 ) (- (to) #3 )))))', 2, 2),
(4904, '(define "DLP.Ludemeplexes.4904" (pair #1 2))', 43, 37),
(4905, '(define "DLP.Ludemeplexes.4905" (dice d:7 num:#1 ))', 2, 2),
(4906, '(define "DLP.Ludemeplexes.4906" (> (count at:(if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2)))) 0))', 21, 17),
(4907, '(define "DLP.Ludemeplexes.4907" (place Rook1 coord:#1 ))', 2, 2),
(4908, '(define "DLP.Ludemeplexes.4908" (set Hidden What at:(mapEntry (what at:(#1 ))) False to:P1))', 21, 2),
(4909, '(define "DLP.Ludemeplexes.4909" (from (#1  #2 Shared)))', 7, 6),
(4910, '(define "DLP.Ludemeplexes.4910" (expand (intersection (sites Bottom) (sites Left)) steps:#1 #2 ))', 3, 3),
(4911, '(define "DLP.Ludemeplexes.4911" (hint {#1  #2  #3  #4 } 14))', 2, 2),
(4912, '(define "DLP.Ludemeplexes.4912" (start {(place #1 (sites Phase #2 ))  (place #3 (sites Phase #4 ))}))', 3, 3),
(4913, '(define "DLP.Ludemeplexes.4913" (piece #1 Each (or (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 2, 1),
(4914, '(define "DLP.Ludemeplexes.4914" (pair #1 432))', 2, 1),
(4915, '(define "DLP.Ludemeplexes.4915" (directions {#1  BL}))', 28, 1),
(4916, '(define "DLP.Ludemeplexes.4916" (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover #3 ) (swap Players P1 P2))  (set NextPlayer (player #4 ))}))))', 9, 9),
(4917, '(define "DLP.Ludemeplexes.4917" (move Step (directions {Forward  Backward  Rightward  Leftward  #1 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(4918, '(define "DLP.Ludemeplexes.4918" (place #1 (handSite P2) count:3))', 2, 2),
(4919, '(define "DLP.Ludemeplexes.4919" (to (trackSite Move from:(site) steps:(/ (count Pips) #1 )) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))', 2, 2),
(4920, '(define "DLP.Ludemeplexes.4920" (mapEntry #1 #2 #3 #4 at:(last To))))', 23, 7),
(4921, '(define "DLP.Ludemeplexes.4921" (move #1 (then (moveAgain))))', 3, 3),
(4922, '(define "DLP.Ludemeplexes.4922" (set Score #1 #2 ))', 8, 7),
(4923, '(define "DLP.Ludemeplexes.4923" (place #1 (sites {D10  #2 })))', 2, 2),
(4924, '(define "DLP.Ludemeplexes.4924" (players {(player N)  (player #1 )  (player S)  (player #2 )}))', 2, 2),
(4925, '(define "DLP.Ludemeplexes.4925" (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= #1 (state at:(site)))))))', 12, 1),
(4926, '(define "DLP.Ludemeplexes.4926" (or (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide #3 (between (max #4 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(4927, '(define "DLP.Ludemeplexes.4927" (rotate #1 (#2  4)))', 5, 5),
(4928, '(define "DLP.Ludemeplexes.4928" (move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover #1 ) (swap Players P1 P2))  (set NextPlayer (player #2 ))})))))', 9, 9),
(4929, '(define "DLP.Ludemeplexes.4929" (intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )})))', 8, 1),
(4930, '(define "DLP.Ludemeplexes.4930" (place #1 (handSite P2 #2 )))', 5, 4),
(4931, '(define "DLP.Ludemeplexes.4931" (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) W (between (exact #2 ) if:True))))', 5, 3),
(4932, '(define "DLP.Ludemeplexes.4932" (no Moves #1 ))', 297, 275),
(4933, '(define "DLP.Ludemeplexes.4933" (not (is Threatened (id King #1 ) at:(#2  #3 #4 ))))', 10, 2),
(4934, '(define "DLP.Ludemeplexes.4934" (regions PromotionZone #1 (sites #2 Home)))', 2, 1),
(4935, '(define "DLP.Ludemeplexes.4935" (sites Occupied by:#1 ))', 517, 138),
(4936, '(define "DLP.Ludemeplexes.4936" (regions {3  4  5  12  13  #1  #2  #3  #4 }))', 2, 2),
(4937, '(define "DLP.Ludemeplexes.4937" (place #1 {A1  #2 }))', 18, 18),
(4938, '(define "DLP.Ludemeplexes.4938" (is #1 1))', 3, 2),
(4939, '(define "DLP.Ludemeplexes.4939" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:(is Empty (to)))))))', 27, 11),
(4940, '(define "DLP.Ludemeplexes.4940" (or (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:#1 closed:false) (addScore Mover 1)))) (move Pass)))', 2, 2),
(4941, '(define "DLP.Ludemeplexes.4941" (= (what at:(to)) (id #1 P2)))', 21, 2),
(4942, '(define "DLP.Ludemeplexes.4942" (count Sites in:(intersection (sites #1 ) (sites Occupied by:All))))', 4, 1),
(4943, '(define "DLP.Ludemeplexes.4943" (if (is Connected {(sites Side #1 )  (sites Side #2 )  (sites Side #3 )}) (result Mover Win)))', 2, 1),
(4944, '(define "DLP.Ludemeplexes.4944" (play (move Add (to (intersection (sites #1 ) (sites #2 ))))))', 2, 2),
(4945, '(define "DLP.Ludemeplexes.4945" (> (count #1 ) #2 ))', 5, 3),
(4946, '(define "DLP.Ludemeplexes.4946" (fromTo (from (site)) (to (#1  #2 )) count:(count at:(site))))', 8, 6),
(4947, '(define "DLP.Ludemeplexes.4947" (directions {Backwards  #1  #2 }))', 4, 1),
(4948, '(define "DLP.Ludemeplexes.4948" (shift #1 #2 (square #3 diagonals:#4 )))', 21, 21),
(4949, '(define "DLP.Ludemeplexes.4949" (= (where #1 Next) Off))', 4, 3),
(4950, '(define "DLP.Ludemeplexes.4950" (hex #1 ))', 37, 32),
(4951, '(define "DLP.Ludemeplexes.4951" (forEach Value min:0 max:(topLevel at:(handSite 1)) (set Hidden What at:(handSite 1) level:(value) to:#1 )))', 2, 1),
(4952, '(define "DLP.Ludemeplexes.4952" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))', 4, 1),
(4953, '(define "DLP.Ludemeplexes.4953" (is In (#1 ) (sites Next)))', 33, 15),
(4954, '(define "DLP.Ludemeplexes.4954" (set Hidden #1 at:(to) False to:Next))', 6, 2),
(4955, '(define "DLP.Ludemeplexes.4955" (move Hop (from (#1 )) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))))', 3, 1),
(4956, '(define "DLP.Ludemeplexes.4956" (piece Sheep #1 (move Step (to if:(is Empty (to))))))', 3, 3),
(4957, '(define "DLP.Ludemeplexes.4957" (= #1 (count #2 )))', 71, 35),
(4958, '(define "DLP.Ludemeplexes.4958" (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  #1 }}))', 2, 1),
(4959, '(define "DLP.Ludemeplexes.4959" (sites #1 3))', 23, 19),
(4960, '(define "DLP.Ludemeplexes.4960" (difference (sites Track #1 ) (sites #2 )))', 40, 20),
(4961, '(define "DLP.Ludemeplexes.4961" (piece #1 Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 7, 7),
(4962, '(define "DLP.Ludemeplexes.4962" (directions {#1  #2  Forward}))', 4, 2),
(4963, '(define "DLP.Ludemeplexes.4963" (= #1 (#2  #3 )))', 79, 40),
(4964, '(define "DLP.Ludemeplexes.4964" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #3 ) if:True)))))))', 2, 1),
(4965, '(define "DLP.Ludemeplexes.4965" (place #1 {C9  G9}))', 3, 3),
(4966, '(define "DLP.Ludemeplexes.4966" (if (= (+ (state at:0) (state at:1)) (amount #1 )) (addScore #2 1)))', 2, 1),
(4967, '(define "DLP.Ludemeplexes.4967" (not (is In (between) (sites #1 ))))', 198, 49),
(4968, '(define "DLP.Ludemeplexes.4968" (piece King Each (move Step #1 (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', 4, 4),
(4969, '(define "DLP.Ludemeplexes.4969" (place #1 {A10  #2 }))', 4, 4),
(4970, '(define "DLP.Ludemeplexes.4970" (sites {#1  I1}))', 3, 3),
(4971, '(define "DLP.Ludemeplexes.4971" (trackSite Move from:(mapEntry #1 Mover) steps:(pips)))', 2, 1),
(4972, '(define "DLP.Ludemeplexes.4972" (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover #1 )) (result #2 Win)))', 2, 1),
(4973, '(define "DLP.Ludemeplexes.4973" (piece Dog P2 #1 (move Step #2 (to if:(is Empty (to))))))', 2, 2),
(4974, '(define "DLP.Ludemeplexes.4974" (if (= (var) #1 ) #2 #3 ))', 2, 1),
(4975, '(define "DLP.Ludemeplexes.4975" (directions {Rightward  #1  #2  #3  #4 }))', 4, 1),
(4976, '(define "DLP.Ludemeplexes.4976" (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)}))', 16, 1),
(4977, '(define "DLP.Ludemeplexes.4977" (count Sites in:(intersection (sites #1 5) (sites Occupied by:Next container:Board))))', 2, 1),
(4978, '(define "DLP.Ludemeplexes.4978" (is In (from) (sites #1 )))', 134, 28),
(4979, '(define "DLP.Ludemeplexes.4979" (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover #3 ) (swap Players P1 P2))  (set NextPlayer (player #4 ))}))))))', 9, 9),
(4980, '(define "DLP.Ludemeplexes.4980" (equipment {(board (hex #1 #2 ))  (piece Marker Each)}))', 2, 2),
(4981, '(define "DLP.Ludemeplexes.4981" (= (what at:(last To)) (id #1 )))', 4, 1),
(4982, '(define "DLP.Ludemeplexes.4982" (play (move Add (to (sites Empty)) (then (if (#1  #2 (count #3 )) (moveAgain))))))', 3, 3),
(4983, '(define "DLP.Ludemeplexes.4983" (= (value Pending) #1 ))', 2, 1),
(4984, '(define "DLP.Ludemeplexes.4984" (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover #1 )) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))))))', 2, 2),
(4985, '(define "DLP.Ludemeplexes.4985" (- (to) (* #1 #2 )))', 49, 16),
(4986, '(define "DLP.Ludemeplexes.4986" (intersection (#1  (sites #2 ) (sites #3 )) (sites Phase 1)))', 2, 2),
(4987, '(define "DLP.Ludemeplexes.4987" (= (#1  #2 (to)) 4))', 16, 12),
(4988, '(define "DLP.Ludemeplexes.4988" (pair (id #1 P1) (id Tokin P1)))', 4, 4),
(4989, '(define "DLP.Ludemeplexes.4989" (place #1 #2 count:#3 value:3))', 5, 3),
(4990, '(define "DLP.Ludemeplexes.4990" (and (remove (between)) (add (piece (id #1 Mover)) (to (between)))))', 4, 2),
(4991, '(define "DLP.Ludemeplexes.4991" (+ (score #1 ) (score #2 )))', 6, 1),
(4992, '(define "DLP.Ludemeplexes.4992" (play (or (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:#1 closed:false) (addScore Mover 1)))) (move Pass))))', 2, 2),
(4993, '(define "DLP.Ludemeplexes.4993" (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face #1 ) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face #2 ) (face #3 )))) Off))', 2, 1),
(4994, '(define "DLP.Ludemeplexes.4994" (place #1 {C1  #2  #3  #4 }))', 3, 3),
(4995, '(define "DLP.Ludemeplexes.4995" (track Track1 #1 P1 directed:true))', 37, 37),
(4996, '(define "DLP.Ludemeplexes.4996" (piece Disc1 #1 ))', 2, 2),
(4997, '(define "DLP.Ludemeplexes.4997" (place #1 (sites P4)))', 2, 2),
(4998, '(define "DLP.Ludemeplexes.4998" (place Kakugyo1 coord:#1 ))', 3, 3),
(4999, '(define "DLP.Ludemeplexes.4999" (pair (id Kinsho #1 ) (#2  #3 #4 )))', 18, 4),
(5000, '(define "DLP.Ludemeplexes.5000" (move Select (from (mapEntry #1 (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', 2, 1),
(5001, '(define "DLP.Ludemeplexes.5001" (if (#1  (count Pieces P1) #2 ) (result #3 Win)))', 11, 11),
(5002, '(define "DLP.Ludemeplexes.5002" (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain))))', 3, 1),
(5003, '(define "DLP.Ludemeplexes.5003" (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) #1 ))))', 8, 1),
(5004, '(define "DLP.Ludemeplexes.5004" (is In (last #1 ) (sites Section10)))', 3, 1),
(5005, '(define "DLP.Ludemeplexes.5005" (sites Occupied by:Mover container:#1 component:Pawn))', 8, 2),
(5006, '(define "DLP.Ludemeplexes.5006" (count Pieces #1 in:(sites Around (site) includeSelf:True)))', 8, 1),
(5007, '(define "DLP.Ludemeplexes.5007" (< (count #1 #2 ) #3 ))', 26, 8),
(5008, '(define "DLP.Ludemeplexes.5008" (is In (from) (sites Track #1 )))', 6, 1),
(5009, '(define "DLP.Ludemeplexes.5009" (is Line #1 Orthogonal))', 26, 17),
(5010, '(define "DLP.Ludemeplexes.5010" (pair (id #1 P2) (id Kinsho P1)))', 5, 4),
(5011, '(define "DLP.Ludemeplexes.5011" (difference (sites Right) (sites #1 )))', 2, 2),
(5012, '(define "DLP.Ludemeplexes.5012" (move Pass (then (if (#1  (mapEntry ThrowDiceValue (count Pips)) #2 ) (moveAgain)))))', 3, 3),
(5013, '(define "DLP.Ludemeplexes.5013" (equipment {(board (square #1 ))  (piece Marker #2 )}))', 3, 3),
(5014, '(define "DLP.Ludemeplexes.5014" (move Step (if (is Mover P1) (directions {#1  #2 }) (directions {#3  #4 })) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var)))))', 5, 5),
(5015, '(define "DLP.Ludemeplexes.5015" (then (forEach Site (intersection (sites Incident Edge of:#1 at:(last From)) (sites Incident Edge of:#2 at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site))))))', 2, 1),
(5016, '(define "DLP.Ludemeplexes.5016" (regions Promotion #1 (expand (sites #2 ) steps:2)))', 4, 2),
(5017, '(define "DLP.Ludemeplexes.5017" (not (is In (#1 ) (sites Water))))', 5, 1),
(5018, '(define "DLP.Ludemeplexes.5018" (set Hidden What at:(handSite #1 ) level:(value) to:#2 ))', 4, 1),
(5019, '(define "DLP.Ludemeplexes.5019" (place Counter2 (difference (expand (sites Top) steps:#1 ) (sites Phase 0))))', 4, 4),
(5020, '(define "DLP.Ludemeplexes.5020" (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 3) if:True)))', 4, 2),
(5021, '(define "DLP.Ludemeplexes.5021" (place #1 #2 #3 #4 14))', 5, 4),
(5022, '(define "DLP.Ludemeplexes.5022" (start (place #1 Hand count:5)))', 4, 4),
(5023, '(define "DLP.Ludemeplexes.5023" (piece #1 Each (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 8, 7),
(5024, '(define "DLP.Ludemeplexes.5024" (= 1 (#1  #2 Mover)))', 10, 7),
(5025, '(define "DLP.Ludemeplexes.5025" (shift #1 3.0 (rotate #2 (wedge 3))))', 12, 6),
(5026, '(define "DLP.Ludemeplexes.5026" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 S (or (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (directions {N  S  E  W}) (to if:(is Empty (to))))))  (piece Hen P2 N (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))))}))', 2, 2),
(5027, '(define "DLP.Ludemeplexes.5027" (piece #1 Each (or (move Step (directions {BR  BL}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5028, '(define "DLP.Ludemeplexes.5028" (- (count Sites in:(difference (sites #1 (#2  of:(from))) (sites Empty))) 1))', 2, 1),
(5029, '(define "DLP.Ludemeplexes.5029" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) #3 )  (ahead (ahead (site) N) #4 )}))))))', 4, 1),
(5030, '(define "DLP.Ludemeplexes.5030" (is Enemy (#1  at:(#2 ))))', 2355, 321),
(5031, '(define "DLP.Ludemeplexes.5031" (set Hidden What at:(mapEntry (what at:(to))) False to:#1 ))', 24, 2),
(5032, '(define "DLP.Ludemeplexes.5032" (= (#1  at:(to)) 0))', 32, 15),
(5033, '(define "DLP.Ludemeplexes.5033" (if (not (is #1 #2 )) (moveAgain)))', 5, 5),
(5034, '(define "DLP.Ludemeplexes.5034" (to (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))', 2, 1),
(5035, '(define "DLP.Ludemeplexes.5035" (then (#1  (#2  #3 #4 ) (moveAgain))))', 24, 13),
(5036, '(define "DLP.Ludemeplexes.5036" (rotate 90.0 (rectangle #1 #2 )))', 8, 3),
(5037, '(define "DLP.Ludemeplexes.5037" (forEach Piece #1 (move Hop (from (from)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) #3 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))))', 2, 1),
(5038, '(define "DLP.Ludemeplexes.5038" (is #1 (who at:(ahead (#2 ) #3 ))))', 98, 10),
(5039, '(define "DLP.Ludemeplexes.5039" (if (#1  (#2  #3 ) #4 ) (result Mover Win)))', 2, 2),
(5040, '(define "DLP.Ludemeplexes.5040" (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (#1 ))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))))', 2, 1),
(5041, '(define "DLP.Ludemeplexes.5041" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{#1  0.0}  {#2  0.0}  {0.0  0.5}})))', 2, 2),
(5042, '(define "DLP.Ludemeplexes.5042" (sites Incident Cell of:Vertex at:(#1 )))', 2, 2),
(5043, '(define "DLP.Ludemeplexes.5043" (set Cost 1 #1 at:#2 ))', 29, 4),
(5044, '(define "DLP.Ludemeplexes.5044" (place Stack #1 (handSite P1) count:#2 ))', 12, 12),
(5045, '(define "DLP.Ludemeplexes.5045" (if (#1  (count Pieces P2) 2) (result P1 Win)))', 2, 2),
(5046, '(define "DLP.Ludemeplexes.5046" (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact #2 ) if:True)))', 19, 13),
(5047, '(define "DLP.Ludemeplexes.5047" (is In (where (id #1 )) (sites Exit)))', 3, 2),
(5048, '(define "DLP.Ludemeplexes.5048" (!= (who at:(#1 )) Shared))', 12, 1),
(5049, '(define "DLP.Ludemeplexes.5049" (move Slide (from (mapEntry #1 (mover))) W (between (exact 2) if:(is Empty (to)))))', 13, 11),
(5050, '(define "DLP.Ludemeplexes.5050" (fromTo (from (#1 )) (to (#2  #3 #4 ))))', 4, 2),
(5051, '(define "DLP.Ludemeplexes.5051" (<= 5 (count Sites in:(intersection (sites #1 2) (sites Occupied by:Next container:Board)))))', 2, 1),
(5052, '(define "DLP.Ludemeplexes.5052" (intersection (sites #1 ) (sites Row (/ (count Rows) 2))))', 2, 1),
(5053, '(define "DLP.Ludemeplexes.5053" (<= #1 (count Pieces Next in:(sites Around (from)))))', 10, 1),
(5054, '(define "DLP.Ludemeplexes.5054" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) #2 )  (ahead (ahead (site) N) #3 )}))))', 8, 1),
(5055, '(define "DLP.Ludemeplexes.5055" (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) #1 )))', 8, 1),
(5056, '(define "DLP.Ludemeplexes.5056" (from (mapEntry #1 (mover))))', 140, 17),
(5057, '(define "DLP.Ludemeplexes.5057" (move (from (sites Occupied by:Mover container:Hand component:#1 )) (to (difference (sites Empty) (sites Mover #2 )))))', 10, 3),
(5058, '(define "DLP.Ludemeplexes.5058" (pair (id #1 #2 ) (id Hisha P2)))', 7, 4),
(5059, '(define "DLP.Ludemeplexes.5059" (< (count #1 #2 ) 2))', 16, 4),
(5060, '(define "DLP.Ludemeplexes.5060" (piece #1 Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))', 11, 3),
(5061, '(define "DLP.Ludemeplexes.5061" (forEach Site (forEach (sites Occupied by:#1 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker #2 )) (to (site)))})))', 2, 1),
(5062, '(define "DLP.Ludemeplexes.5062" (fromTo (from (if (is Mover P1) (+ (to) (* 6 #1 )) (- (to) (* 6 #2 )))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 #3 )) (- (to) (* 6 #4 ))))))', 4, 1),
(5063, '(define "DLP.Ludemeplexes.5063" (sites Occupied by:Mover container:#1 #2 #3 ))', 37, 13),
(5064, '(define "DLP.Ludemeplexes.5064" (trigger Surrounded (#1 )))', 2, 1),
(5065, '(define "DLP.Ludemeplexes.5065" (if (no Moves P1) (result #1 #2 )))', 34, 34),
(5066, '(define "DLP.Ludemeplexes.5066" (is #1 (count at:(to))))', 8, 5),
(5067, '(define "DLP.Ludemeplexes.5067" (move Slide (from (mapEntry King (mover))) #1 (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #3 (mover))) #4 (between (exact 2) if:True))))))', 5, 3),
(5068, '(define "DLP.Ludemeplexes.5068" (max (count Sites in:(sites Direction from:(#1 ) SW)) (count Sites in:(sites Direction from:(#2 ) NE))))', 4, 2),
(5069, '(define "DLP.Ludemeplexes.5069" (piece #1 Each (or (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5070, '(define "DLP.Ludemeplexes.5070" (place #1 (#2  #3 5)))', 2, 2),
(5071, '(define "DLP.Ludemeplexes.5071" (id #1 Next))', 194, 60),
(5072, '(define "DLP.Ludemeplexes.5072" (count Sites in:(intersection (sites #1 3) (sites Occupied by:Next container:Board))))', 2, 1),
(5073, '(define "DLP.Ludemeplexes.5073" (regions #1 P1 (expand (sites Bottom) steps:3)))', 4, 4),
(5074, '(define "DLP.Ludemeplexes.5074" (rotate 45.0 (rectangle #1 #2 )))', 3, 3),
(5075, '(define "DLP.Ludemeplexes.5075" (map King {(pair 1 #1 )  (pair 2 #2 )}))', 14, 14),
(5076, '(define "DLP.Ludemeplexes.5076" (= (trackSite Move from:(#1 ) steps:(pips)) #2 ))', 10, 10),
(5077, '(define "DLP.Ludemeplexes.5077" (piece Marker #1 ))', 68, 65),
(5078, '(define "DLP.Ludemeplexes.5078" (regions #1 P2 {20  21  22  23  24  25}))', 3, 3),
(5079, '(define "DLP.Ludemeplexes.5079" (or (= (count at:(to)) #1 ) (= (count at:(to)) 3)))', 10, 10),
(5080, '(define "DLP.Ludemeplexes.5080" (score #1 #2 ))', 4, 1),
(5081, '(define "DLP.Ludemeplexes.5081" (rotate #1 (rectangle 3 8)))', 15, 1),
(5082, '(define "DLP.Ludemeplexes.5082" (sow #1 if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))', 2, 1),
(5083, '(define "DLP.Ludemeplexes.5083" (if (<= 1 (var PowerLeft)) (moveAgain) (and {(forget Value All)  (set Var MovePhase #1 )  (set Value Mover 0)  (set NextPlayer (player (#2 )))})))', 2, 1),
(5084, '(define "DLP.Ludemeplexes.5084" (is In (last From) (sites #1 )))', 22, 8),
(5085, '(define "DLP.Ludemeplexes.5085" (piece #1 #2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 33, 33),
(5086, '(define "DLP.Ludemeplexes.5086" (pair (id Ryuma P2) (#1  #2 #3 )))', 6, 3),
(5087, '(define "DLP.Ludemeplexes.5087" (or (is Line 2 #1 through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))))', 128, 16),
(5088, '(define "DLP.Ludemeplexes.5088" (= (what at:(between)) (id #1 Next)))', 19, 4),
(5089, '(define "DLP.Ludemeplexes.5089" (or (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #2 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(5090, '(define "DLP.Ludemeplexes.5090" (piece Counter #1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', 7, 7),
(5091, '(define "DLP.Ludemeplexes.5091" (forEach Piece Counter (move Step (directions {#1  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', 2, 2),
(5092, '(define "DLP.Ludemeplexes.5092" (= (what at:(#1 )) (id #2 Next)))', 56, 10),
(5093, '(define "DLP.Ludemeplexes.5093" (is Odd (column of:(#1 ))))', 5, 2),
(5094, '(define "DLP.Ludemeplexes.5094" (scale #1 2.0 (wedge #2 )))', 6, 5),
(5095, '(define "DLP.Ludemeplexes.5095" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece #1 Each (move Hop #2 (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', 2, 2),
(5096, '(define "DLP.Ludemeplexes.5096" (move #1 Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 29, 15),
(5097, '(define "DLP.Ludemeplexes.5097" (pair #1 32))', 2, 1),
(5098, '(define "DLP.Ludemeplexes.5098" (move Slide (directions {#1  #2 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 52, 1),
(5099, '(define "DLP.Ludemeplexes.5099" (then (and (if (is In (last To) (sites Mover #1 )) (moveAgain)) (set Counter))))', 24, 21),
(5100, '(define "DLP.Ludemeplexes.5100" (move (from (handSite Mover)) (to (#1  (sites Empty) (sites #2 )))))', 4, 4),
(5101, '(define "DLP.Ludemeplexes.5101" (regions Goal #1 (sites #2 )))', 2, 1),
(5102, '(define "DLP.Ludemeplexes.5102" (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {#1  #2 }) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {#3  #4 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(5103, '(define "DLP.Ludemeplexes.5103" (track #1 {#2  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} #3 directed:true))', 5, 3),
(5104, '(define "DLP.Ludemeplexes.5104" (end (if (#1  #2 #3 ) (byScore))))', 6, 6),
(5105, '(define "DLP.Ludemeplexes.5105" (>= (#1  of:(from)) (* (% (#2  of:(last To)) 3) 3)))', 12, 1),
(5106, '(define "DLP.Ludemeplexes.5106" (start {(place #1 (handSite P1) count:#2 )  (place Tiger2 (sites Corners))}))', 2, 2),
(5107, '(define "DLP.Ludemeplexes.5107" (pair (id Kinsho P1) (id #1 #2 )))', 5, 4),
(5108, '(define "DLP.Ludemeplexes.5108" (set NextPlayer (player #1 )))', 22, 21),
(5109, '(define "DLP.Ludemeplexes.5109" (set Hidden #1 at:(mapEntry (what at:(last #2 ))) False to:P2))', 6, 1),
(5110, '(define "DLP.Ludemeplexes.5110" (not (is Enemy (who at:(trackSite Move steps:#1 )))))', 7, 2),
(5111, '(define "DLP.Ludemeplexes.5111" (shift #1 #2 (#3  3)))', 17, 16),
(5112, '(define "DLP.Ludemeplexes.5112" (place #1 (handSite #2 ) state:0))', 2, 1),
(5113, '(define "DLP.Ludemeplexes.5113" (move Slide (from (mapEntry #1 (mover))) E (between (exact #2 ) if:True)))', 3, 2),
(5114, '(define "DLP.Ludemeplexes.5114" (rectangle #1 7 diagonals:#2 ))', 15, 12),
(5115, '(define "DLP.Ludemeplexes.5115" (pair 12 #1 ))', 12, 9),
(5116, '(define "DLP.Ludemeplexes.5116" (board (rectangle 4 #1 )))', 3, 3),
(5117, '(define "DLP.Ludemeplexes.5117" (sites Incident Edge of:Cell at:(#1 )))', 13, 6),
(5118, '(define "DLP.Ludemeplexes.5118" (+ #1 #2 ))', 7, 4),
(5119, '(define "DLP.Ludemeplexes.5119" (< #1 (#2  #3 )))', 9, 6),
(5120, '(define "DLP.Ludemeplexes.5120" (expand (intersection (sites #1 ) (sites #2 )) steps:2 Orthogonal))', 4, 2),
(5121, '(define "DLP.Ludemeplexes.5121" (place #1 105 value:#2 ))', 2, 2),
(5122, '(define "DLP.Ludemeplexes.5122" (* (% (#1  of:(last To)) 3) 3))', 24, 1),
(5123, '(define "DLP.Ludemeplexes.5123" (regions #1 P1 (sites {A1  #2  #3 })))', 2, 2),
(5124, '(define "DLP.Ludemeplexes.5124" (and (= (count Pieces P1) 0) (= (count Pieces #1 ) 0)))', 2, 2),
(5125, '(define "DLP.Ludemeplexes.5125" (pair (id Hisha #1 ) (id #2 P1)))', 8, 4),
(5126, '(define "DLP.Ludemeplexes.5126" (game #1 (players 1) (equipment {(board (splitCrossings (regular Star 5)) use:Vertex)  (hand Each)  (piece Marker P1 (move Hop (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))}) (rules (start (place Marker (handSite P1) count:9)) (play (if (is Even (count Moves)) (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))) (forEach Piece (if (= (from) (last To)) (move Hop (between if:(or (is Friend (who at:(between))) (is Empty (between)))) (to if:(is Empty (to)))))))) (end {(if (and (is Even (count Moves)) (= 0 (count in:(sites Hand Mover)))) (result Mover Win))  (if (no Moves Next) (result Mover Loss))}))))', 2, 2),
(5127, '(define "DLP.Ludemeplexes.5127" (is Path Edge Mover length:3 closed:#1 ))', 2, 2),
(5128, '(define "DLP.Ludemeplexes.5128" (place Knight2 (sites #1 )))', 2, 2),
(5129, '(define "DLP.Ludemeplexes.5129" (<= 5 (count Sites in:(intersection (sites #1 7) (sites Occupied by:Next container:Board)))))', 2, 1),
(5130, '(define "DLP.Ludemeplexes.5130" (place #1 coord:D1 #2 #3 ))', 2, 2),
(5131, '(define "DLP.Ludemeplexes.5131" (piece Marker Each (move Step #1 (to if:(is Empty (to))))))', 8, 8),
(5132, '(define "DLP.Ludemeplexes.5132" (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 3) if:True))))', 22, 13),
(5133, '(define "DLP.Ludemeplexes.5133" (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(#1 ))) (>= (row of:(site)) (row of:(#2 ))))))))', 2, 1),
(5134, '(define "DLP.Ludemeplexes.5134" (= 0 (count in:(sites #1 Home))))', 2, 1),
(5135, '(define "DLP.Ludemeplexes.5135" (hand #1 size:2))', 11, 11),
(5136, '(define "DLP.Ludemeplexes.5136" (piece Pawn3d #1 #2 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #3 )) (promote (last To) (piece {Queen}) Mover))))))', 4, 1),
(5137, '(define "DLP.Ludemeplexes.5137" (not (is Empty (#1 ))))', 86, 21),
(5138, '(define "DLP.Ludemeplexes.5138" (and (<= (#1  of:(site)) (#2  of:(from))) (>= (#3  of:(site)) (#4  of:(to)))))', 2, 1),
(5139, '(define "DLP.Ludemeplexes.5139" (shift 1.0 #1 (rectangle #2 #3 )))', 5, 5),
(5140, '(define "DLP.Ludemeplexes.5140" (place Stack Goat2 #1 count:#2 ))', 5, 2),
(5141, '(define "DLP.Ludemeplexes.5141" (= (#1 ) 1))', 8, 5),
(5142, '(define "DLP.Ludemeplexes.5142" (pair (id Hisha #1 ) (id #2 #3 )))', 16, 4),
(5143, '(define "DLP.Ludemeplexes.5143" (between (exact 3) if:(is Empty (#1 ))))', 20, 15),
(5144, '(define "DLP.Ludemeplexes.5144" (place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase #1 ))))', 15, 15),
(5145, '(define "DLP.Ludemeplexes.5145" (handSite P1 #1 ))', 52, 12),
(5146, '(define "DLP.Ludemeplexes.5146" (place #1 (sites {D1  #2 })))', 4, 4),
(5147, '(define "DLP.Ludemeplexes.5147" (shift #1 -10.71 (rotate #2 (rectangle 3 8))))', 2, 1),
(5148, '(define "DLP.Ludemeplexes.5148" (hint {14  15} #1 ))', 2, 2),
(5149, '(define "DLP.Ludemeplexes.5149" (start (set Count #1 to:(sites Board))))', 2, 2),
(5150, '(define "DLP.Ludemeplexes.5150" (move Slide (from (mapEntry #1 (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) E (between (exact 3) if:True))))))', 12, 9),
(5151, '(define "DLP.Ludemeplexes.5151" (regions Middle #1 (sites Row #2 )))', 2, 1),
(5152, '(define "DLP.Ludemeplexes.5152" (pair (id Ryuma #1 ) (#2  #3 #4 )))', 12, 3),
(5153, '(define "DLP.Ludemeplexes.5153" (place Knight1 {B1  #1 }))', 22, 22),
(5154, '(define "DLP.Ludemeplexes.5154" (place #1 (sites {#2  I2})))', 2, 2),
(5155, '(define "DLP.Ludemeplexes.5155" (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to)))))', 18, 9),
(5156, '(define "DLP.Ludemeplexes.5156" (= (where General #1 ) Off))', 7, 1),
(5157, '(define "DLP.Ludemeplexes.5157" (directions {Forward  #1 }))', 9, 1),
(5158, '(define "DLP.Ludemeplexes.5158" (= (#1  at:(from)) 1))', 35, 22),
(5159, '(define "DLP.Ludemeplexes.5159" (move #1 #2 (then (#3  #4 ))))', 2, 1),
(5160, '(define "DLP.Ludemeplexes.5160" (difference (expand (sites #1 ) steps:3) (sites Phase #2 )))', 6, 3),
(5161, '(define "DLP.Ludemeplexes.5161" (place #1 {#2  H1} #3 #4 ))', 11, 11),
(5162, '(define "DLP.Ludemeplexes.5162" (pair (id #1 #2 ) (id Keima P2)))', 3, 2),
(5163, '(define "DLP.Ludemeplexes.5163" (pair #1 1))', 40, 35),
(5164, '(define "DLP.Ludemeplexes.5164" (shift #1 -1.0 (#2  #3 )))', 2, 2),
(5165, '(define "DLP.Ludemeplexes.5165" (start (place #1 Hand count:12)))', 14, 14),
(5166, '(define "DLP.Ludemeplexes.5166" (if (#1  #2 (count Pieces #3 )) (result #4 Win)))', 8, 8),
(5167, '(define "DLP.Ludemeplexes.5167" (pair #1 95))', 2, 2),
(5168, '(define "DLP.Ludemeplexes.5168" (if (!= (trackSite Move #1 steps:(count Pips)) Off) (if (is In (trackSite Move #2 steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move #3 steps:(count Pips)))))))', 2, 1),
(5169, '(define "DLP.Ludemeplexes.5169" (place #1 (handSite #2 1) state:1))', 2, 1),
(5170, '(define "DLP.Ludemeplexes.5170" (play (#1  (from (handSite #2 )) (to (sites Empty)))))', 49, 49),
(5171, '(define "DLP.Ludemeplexes.5171" (then (#1  #2 )))', 145, 30),
(5172, '(define "DLP.Ludemeplexes.5172" (regions #1 P2 (sites Row #2 )))', 5, 3),
(5173, '(define "DLP.Ludemeplexes.5173" (is Odd (#1  #2 )))', 3, 3),
(5174, '(define "DLP.Ludemeplexes.5174" (place #1 {#2  L1}))', 2, 2),
(5175, '(define "DLP.Ludemeplexes.5175" (is Even (#1  of:(to))))', 4, 1),
(5176, '(define "DLP.Ludemeplexes.5176" (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (#1 ) #2 ))))))', 6, 2),
(5177, '(define "DLP.Ludemeplexes.5177" (place Queen1 {#1  #2  #3  #4 }))', 3, 3),
(5178, '(define "DLP.Ludemeplexes.5178" (move Add (to (forEach (sites Board) if:(< (size Stack at:(site)) #1 ))) stack:true))', 2, 2),
(5179, '(define "DLP.Ludemeplexes.5179" (is #1 (row of:(#2 ))))', 8, 2),
(5180, '(define "DLP.Ludemeplexes.5180" (mapEntry #1 (mover)))', 281, 27),
(5181, '(define "DLP.Ludemeplexes.5181" (piece #1 Each (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 4, 1),
(5182, '(define "DLP.Ludemeplexes.5182" (if (is #1 #2 ) (byScore)))', 4, 4),
(5183, '(define "DLP.Ludemeplexes.5183" (place #1 (handSite P1 4) #2 #3 ))', 3, 3),
(5184, '(define "DLP.Ludemeplexes.5184" (slide (from (ahead (from) #1 )) (directions {N  #2 }) (to if:(is Enemy (who at:(to))))))', 4, 2),
(5185, '(define "DLP.Ludemeplexes.5185" (if (is Connected {(sites Side #1 )  (sites Side #2 )}) (result Mover Loss)))', 3, 1),
(5186, '(define "DLP.Ludemeplexes.5186" (track Track2 #1 #2 #3 #4 ))', 59, 59),
(5187, '(define "DLP.Ludemeplexes.5187" (= 12 (if (all DiceEqual) #1 #2 )))', 2, 1),
(5188, '(define "DLP.Ludemeplexes.5188" (move Slide (from (mapEntry King (mover))) #1 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #2 (between (exact 2) if:True))))))', 2, 1),
(5189, '(define "DLP.Ludemeplexes.5189" (set Pending (#1 )))', 15, 7),
(5190, '(define "DLP.Ludemeplexes.5190" (place #1 (difference (expand (sites #2 ) steps:2) (sites Phase 1))))', 26, 13),
(5191, '(define "DLP.Ludemeplexes.5191" (trigger #1 (#2 )))', 7, 4),
(5192, '(define "DLP.Ludemeplexes.5192" (place #1 #2 #3 ))', 384, 65),
(5193, '(define "DLP.Ludemeplexes.5193" (move Promote (last To) (piece #1 ) Mover))', 90, 33),
(5194, '(define "DLP.Ludemeplexes.5194" (place #1 (handSite P1 #2 ) count:25))', 2, 1),
(5195, '(define "DLP.Ludemeplexes.5195" (pair #1 444))', 2, 1),
(5196, '(define "DLP.Ludemeplexes.5196" (pair #1 181))', 2, 2),
(5197, '(define "DLP.Ludemeplexes.5197" (if (#1  (count Pieces P1) 9) (result P2 Win)))', 4, 4),
(5198, '(define "DLP.Ludemeplexes.5198" (pair (id #1 P2) (id #2 P1)))', 39, 4),
(5199, '(define "DLP.Ludemeplexes.5199" (directions {#1  FL  #2  Backward  #3  #4 }))', 5, 1),
(5200, '(define "DLP.Ludemeplexes.5200" (regions #1 #2 (expand (sites #3 ) steps:2)))', 6, 3),
(5201, '(define "DLP.Ludemeplexes.5201" (mancalaBoard 4 #1 store:None {(track Track1 #2 loop:true P1)  (track Track2 #3 loop:true P2)}))', 16, 16),
(5202, '(define "DLP.Ludemeplexes.5202" (directions {#1  Leftward  #2 }))', 14, 2),
(5203, '(define "DLP.Ludemeplexes.5203" (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (#1  Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))))', 6, 4),
(5204, '(define "DLP.Ludemeplexes.5204" (place #1 (handSite P2 2) #2 2))', 2, 2),
(5205, '(define "DLP.Ludemeplexes.5205" (if (< (count Pieces #1 ) #2 ) (result #3 Win)))', 6, 6),
(5206, '(define "DLP.Ludemeplexes.5206" (piece #1 Each (move Slide (directions {Forwards  Rightwards  Leftwards}) (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5207, '(define "DLP.Ludemeplexes.5207" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact 3) if:True))))))', 4, 1),
(5208, '(define "DLP.Ludemeplexes.5208" (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain)))))', 3, 1),
(5209, '(define "DLP.Ludemeplexes.5209" (place #1 {#2 }))', 11, 8),
(5210, '(define "DLP.Ludemeplexes.5210" (pair (id #1 #2 ) (id Kinsho P1)))', 5, 4),
(5211, '(define "DLP.Ludemeplexes.5211" (trackSite Move from:(last From) #1 steps:1))', 12, 6),
(5212, '(define "DLP.Ludemeplexes.5212" (if (is #1 Mover) (result Mover Win)))', 10, 10),
(5213, '(define "DLP.Ludemeplexes.5213" (= #1 (state at:(last To))))', 4, 2),
(5214, '(define "DLP.Ludemeplexes.5214" (if (#1  (mapEntry ThrowDiceValue (count Pips)) #2 ) (moveAgain)))', 6, 3),
(5215, '(define "DLP.Ludemeplexes.5215" (if (>= (#1  #2 ) #3 ) (result #4 Win)))', 9, 5),
(5216, '(define "DLP.Ludemeplexes.5216" (is #1 (#2  #3 #4 )))', 158, 47),
(5217, '(define "DLP.Ludemeplexes.5217" (count Steps (from) (#1 )))', 57, 6),
(5218, '(define "DLP.Ludemeplexes.5218" (place #1 #2 #3 #4 4))', 16, 6),
(5219, '(define "DLP.Ludemeplexes.5219" (board (square 3 diagonals:#1 ) use:Vertex))', 3, 3),
(5220, '(define "DLP.Ludemeplexes.5220" (pair #1 82))', 2, 1),
(5221, '(define "DLP.Ludemeplexes.5221" (id Diplomat #1 ))', 84, 1),
(5222, '(define "DLP.Ludemeplexes.5222" (from (if (is Mover P1) (+ (to) #1 ) (- (to) #2 ))))', 26, 19),
(5223, '(define "DLP.Ludemeplexes.5223" (place Kinsho2 coord:#1 ))', 3, 3),
(5224, '(define "DLP.Ludemeplexes.5224" (if (!= (trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off) (if (or (is Enemy (who at:(trackSite Move #2 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move #3 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move #4 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next))))))))))', 2, 1),
(5225, '(define "DLP.Ludemeplexes.5225" (not (all Sites (sites Around (#1 ) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))', 4, 1),
(5226, '(define "DLP.Ludemeplexes.5226" (place Stick Hand count:#1 ))', 3, 3),
(5227, '(define "DLP.Ludemeplexes.5227" (sites Hand #1 ))', 187, 138),
(5228, '(define "DLP.Ludemeplexes.5228" (rectangle #1 7 diagonals:Solid))', 5, 2),
(5229, '(define "DLP.Ludemeplexes.5229" (= (count at:(#1 )) 2))', 18, 13),
(5230, '(define "DLP.Ludemeplexes.5230" (piece (id #1 P1)))', 9, 2),
(5231, '(define "DLP.Ludemeplexes.5231" (= 0 (+ (count at:(handSite #1 )) (count in:(sites #2 )))))', 2, 1),
(5232, '(define "DLP.Ludemeplexes.5232" (or (move Step (directions {Forward  Backward  #1 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(5233, '(define "DLP.Ludemeplexes.5233" (place #1 (sites {#2  H11})))', 2, 2),
(5234, '(define "DLP.Ludemeplexes.5234" (place Counter1 (difference (expand (sites Bottom) steps:3) (sites Phase #1 ))))', 3, 3),
(5235, '(define "DLP.Ludemeplexes.5235" (move Slide Forward (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 11, 1),
(5236, '(define "DLP.Ludemeplexes.5236" (size #1 at:(#2 )))', 22, 8),
(5237, '(define "DLP.Ludemeplexes.5237" (pair (id Narikei P1) (#1  #2 #3 )))', 2, 1),
(5238, '(define "DLP.Ludemeplexes.5238" (if (is In (last To) (sites Next)) (move Promote (last To) (piece #1 ) Mover)))', 54, 25),
(5239, '(define "DLP.Ludemeplexes.5239" (pair (id #1 P2) (#2  #3 #4 )))', 92, 4),
(5240, '(define "DLP.Ludemeplexes.5240" (row of:(#1 )))', 42, 11),
(5241, '(define "DLP.Ludemeplexes.5241" (piece Ball #1 ))', 6, 5),
(5242, '(define "DLP.Ludemeplexes.5242" (or (is Line 2 #1 through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', 64, 16),
(5243, '(define "DLP.Ludemeplexes.5243" (or (is Line 2 #1 through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 #2 through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', 320, 16),
(5244, '(define "DLP.Ludemeplexes.5244" (if (= (count Pieces #1 ) 0) (result Mover #2 )))', 66, 65),
(5245, '(define "DLP.Ludemeplexes.5245" (piece #1 #2 N (move Step (directions {FR  FL}) (to if:(is Empty (to))))))', 4, 4),
(5246, '(define "DLP.Ludemeplexes.5246" (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (#1  #2 #3 ) (remove (between)))))))', 4, 4),
(5247, '(define "DLP.Ludemeplexes.5247" (place Seed (intersection (sites Top) (sites #1 )) counts:{#2 } state:2))', 5, 3),
(5248, '(define "DLP.Ludemeplexes.5248" (move Hop All (between (exact #1 ) if:(is Empty (between))) (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', 2, 1),
(5249, '(define "DLP.Ludemeplexes.5249" (if (>= #1 (count Pieces #2 )) (result #3 Win)))', 2, 2),
(5250, '(define "DLP.Ludemeplexes.5250" (place #1 {#2  H8}))', 13, 13),
(5251, '(define "DLP.Ludemeplexes.5251" (hint 13 #1 ))', 2, 2),
(5252, '(define "DLP.Ludemeplexes.5252" (regions Inner #1 (sites Row #2 )))', 4, 2),
(5253, '(define "DLP.Ludemeplexes.5253" (can Move (hop (from (last To)) #1 (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))))', 8, 3),
(5254, '(define "DLP.Ludemeplexes.5254" (if (!= 0 (count Sites in:(forEach (sites Occupied by:#1 component:Rabbit) if:(is In (site) (sites #2 Goal))))) (result #3 Win)))', 2, 1),
(5255, '(define "DLP.Ludemeplexes.5255" (range 1 #1 ))', 30, 21),
(5256, '(define "DLP.Ludemeplexes.5256" (state at:(mapEntry #1 (mover))))', 72, 17),
(5257, '(define "DLP.Ludemeplexes.5257" (intersection (sites #1 ) (sites Column 2)))', 2, 1),
(5258, '(define "DLP.Ludemeplexes.5258" (piece #1 Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5259, '(define "DLP.Ludemeplexes.5259" (hint 56 #1 ))', 2, 2),
(5260, '(define "DLP.Ludemeplexes.5260" (and (= (value Player Mover) #1 ) (= (count at:(to)) #2 )))', 4, 1),
(5261, '(define "DLP.Ludemeplexes.5261" (shift #1 #2 (#3  #4 )))', 32, 24),
(5262, '(define "DLP.Ludemeplexes.5262" (directions {Forward  #1  #2  #3 }))', 5, 1);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(5263, '(define "DLP.Ludemeplexes.5263" (pair (id Tokin P1) (#1  #2 #3 )))', 6, 4),
(5264, '(define "DLP.Ludemeplexes.5264" (+ (last To) (* 6 #1 )))', 6, 1),
(5265, '(define "DLP.Ludemeplexes.5265" (poly {{0.5  0.0}  {#1  0.0}  {#2  -0.5}}))', 2, 1),
(5266, '(define "DLP.Ludemeplexes.5266" (union (sites #1 (#2  of:(from))) (sites #3 (#4  of:(to)))))', 4, 1),
(5267, '(define "DLP.Ludemeplexes.5267" (phase #1 (play (move Add (to (sites Empty)))) (nextPhase #2 )))', 2, 2),
(5268, '(define "DLP.Ludemeplexes.5268" (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces #1 #2 (then (set State at:(last To) 0)))})))', 3, 1),
(5269, '(define "DLP.Ludemeplexes.5269" (or (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))) (move Step #2 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))))', 2, 1),
(5270, '(define "DLP.Ludemeplexes.5270" (add (piece (id #1 Mover)) (to (value Pending))))', 4, 1),
(5271, '(define "DLP.Ludemeplexes.5271" (pair #1 204))', 2, 1),
(5272, '(define "DLP.Ludemeplexes.5272" (if (is #1 P2) #2 #3 ))', 27, 2),
(5273, '(define "DLP.Ludemeplexes.5273" (sites Occupied by:Mover container:Hand component:#1 ))', 20, 6),
(5274, '(define "DLP.Ludemeplexes.5274" (intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))', 8, 1),
(5275, '(define "DLP.Ludemeplexes.5275" (count Sites in:(difference (sites Occupied by:P1) (sites #1 ))))', 4, 4),
(5276, '(define "DLP.Ludemeplexes.5276" (scale 2.0 (shift 0.5 #1 (rectangle 1 3))))', 2, 1),
(5277, '(define "DLP.Ludemeplexes.5277" (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#1 ))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))', 3, 3),
(5278, '(define "DLP.Ludemeplexes.5278" (place #1 (handSite #2 ) #3 1))', 5, 5),
(5279, '(define "DLP.Ludemeplexes.5279" (board (#1  3) (values Cell (range 1 #2 ))))', 2, 2),
(5280, '(define "DLP.Ludemeplexes.5280" (end (if (no Moves Next) (result #1 Win))))', 36, 36),
(5281, '(define "DLP.Ludemeplexes.5281" (pair (id #1 P1) (handSite P2 2)))', 8, 4),
(5282, '(define "DLP.Ludemeplexes.5282" (equipment {(board (rectangle 5 #1 diagonals:Alternating) use:Vertex)  (piece #2 Each)}))', 5, 5),
(5283, '(define "DLP.Ludemeplexes.5283" (rectangle #1 12))', 10, 7),
(5284, '(define "DLP.Ludemeplexes.5284" (is In (last #1 ) (sites Section7)))', 3, 1),
(5285, '(define "DLP.Ludemeplexes.5285" (difference (sites Board) (union (sites #1 ) (sites #2 ))))', 3, 2),
(5286, '(define "DLP.Ludemeplexes.5286" (place #1 (sites {#2  #3 })))', 63, 17),
(5287, '(define "DLP.Ludemeplexes.5287" (!= (what at:(#1 )) (id Diplomat P6)))', 12, 1),
(5288, '(define "DLP.Ludemeplexes.5288" (place #1 (handSite #2 ) count:#3 ))', 57, 38),
(5289, '(define "DLP.Ludemeplexes.5289" (and (or (= (from) (+ (to) #1 )) (= (from) (- (to) #2 ))) (#3  (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S))))))', 2, 2),
(5290, '(define "DLP.Ludemeplexes.5290" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))))', 12, 10),
(5291, '(define "DLP.Ludemeplexes.5291" (place Stack Disc1 #1 count:#2 ))', 37, 21),
(5292, '(define "DLP.Ludemeplexes.5292" (= (sites Incident Vertex of:Cell at:(site)) (sites #1 )))', 3, 1),
(5293, '(define "DLP.Ludemeplexes.5293" (place #1 coord:C3 #2 3))', 2, 2),
(5294, '(define "DLP.Ludemeplexes.5294" (end (if (#1  #2 #3 ) (result Mover #4 ))))', 60, 60),
(5295, '(define "DLP.Ludemeplexes.5295" (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))}))', 16, 16),
(5296, '(define "DLP.Ludemeplexes.5296" (set Hidden What at:(mapEntry (what at:(#1 ))) False to:P2))', 21, 2),
(5297, '(define "DLP.Ludemeplexes.5297" (= (if (all DiceEqual) #1 #2 ) 12))', 2, 1),
(5298, '(define "DLP.Ludemeplexes.5298" (where #1 Next))', 9, 5),
(5299, '(define "DLP.Ludemeplexes.5299" (/ (count Pips) #1 ))', 5, 2),
(5300, '(define "DLP.Ludemeplexes.5300" (hint 22 #1 ))', 2, 2),
(5301, '(define "DLP.Ludemeplexes.5301" (move Slide (directions {#1  #2  #3  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(5302, '(define "DLP.Ludemeplexes.5302" (game Hus (Damara) (players 2) (equipment {(mancalaBoard 4 12 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 24,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 2 to:(union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)}))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) #1 )) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count at:(handSite P2)) (count in:(sites P2))))}))))))', 2, 2),
(5303, '(define "DLP.Ludemeplexes.5303" (board (rectangle #1 6)))', 6, 6),
(5304, '(define "DLP.Ludemeplexes.5304" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', 33, 19),
(5305, '(define "DLP.Ludemeplexes.5305" (trackSite Move steps:(mapEntry #1 (count Pips))))', 16, 3),
(5306, '(define "DLP.Ludemeplexes.5306" (!= Off (where #1 #2 )))', 3, 2),
(5307, '(define "DLP.Ludemeplexes.5307" (if (is Triggered #1 Next) (result Mover Win)))', 2, 2),
(5308, '(define "DLP.Ludemeplexes.5308" (place #1 #2 count:#3 value:5))', 5, 3),
(5309, '(define "DLP.Ludemeplexes.5309" (place Stack Paddle4 (#1  #2 ) count:#3 ))', 2, 2),
(5310, '(define "DLP.Ludemeplexes.5310" (sites Occupied by:#1 on:#2 ))', 15, 6),
(5311, '(define "DLP.Ludemeplexes.5311" (nextPhase (#1  (count Pieces #2 ) #3 ) #4 ))', 3, 3),
(5312, '(define "DLP.Ludemeplexes.5312" (who #1 at:(site)))', 4, 1),
(5313, '(define "DLP.Ludemeplexes.5313" (piece #1 Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(5314, '(define "DLP.Ludemeplexes.5314" (place #1 {#2  B8}))', 2, 2),
(5315, '(define "DLP.Ludemeplexes.5315" (and (= (value Player Mover) Off) (= (count at:(to)) #1 )))', 4, 2),
(5316, '(define "DLP.Ludemeplexes.5316" (sites {1  2  #1 }))', 2, 2),
(5317, '(define "DLP.Ludemeplexes.5317" (fromTo (from (to)) (to (handSite #1 )) count:(count at:(to))))', 27, 22),
(5318, '(define "DLP.Ludemeplexes.5318" (shift 1.0 #1 (#2  #3 (#4  3))))', 3, 3),
(5319, '(define "DLP.Ludemeplexes.5319" (difference (sites #1 ) (sites #2 #3 #4 )))', 14, 8),
(5320, '(define "DLP.Ludemeplexes.5320" (regions #1 (sites Bottom)))', 106, 106),
(5321, '(define "DLP.Ludemeplexes.5321" (move Slide (from (mapEntry King (mover))) #1 (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #3 (between (exact 2) if:True))))))', 5, 3),
(5322, '(define "DLP.Ludemeplexes.5322" (directions {Forward  #1  Leftward  #2  #3 }))', 2, 1),
(5323, '(define "DLP.Ludemeplexes.5323" (= (count Pieces #1 ) 2))', 4, 4),
(5324, '(define "DLP.Ludemeplexes.5324" (if (is In (last To) (sites #1 )) (promote (last To) (piece {Queen}) Mover)))', 8, 1),
(5325, '(define "DLP.Ludemeplexes.5325" (piece #1 Each (move Slide (directions {#2  #3  #4 }) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 5, 1),
(5326, '(define "DLP.Ludemeplexes.5326" (poly {{0.5  0.0}  {1.0  #1 }  {1.0  #2 }}))', 2, 1),
(5327, '(define "DLP.Ludemeplexes.5327" (if (no Moves Next) (result #1 #2 )))', 121, 120),
(5328, '(define "DLP.Ludemeplexes.5328" (end (if (no Moves #1 ) (result Next #2 ))))', 43, 43),
(5329, '(define "DLP.Ludemeplexes.5329" (sites Occupied by:Mover container:#1 component:King_noCross))', 2, 2),
(5330, '(define "DLP.Ludemeplexes.5330" (pair (id #1 P1) (id Fuhyo P2)))', 8, 4),
(5331, '(define "DLP.Ludemeplexes.5331" (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', 7, 7),
(5332, '(define "DLP.Ludemeplexes.5332" (place #1 (difference (expand (sites #2 ) steps:3) (sites Phase #3 ))))', 6, 3),
(5333, '(define "DLP.Ludemeplexes.5333" (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )})))))', 8, 1),
(5334, '(define "DLP.Ludemeplexes.5334" (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))))', 4, 1),
(5335, '(define "DLP.Ludemeplexes.5335" (sites Occupied by:Mover container:#1 component:#2 ))', 30, 7),
(5336, '(define "DLP.Ludemeplexes.5336" (board (hex Triangle #1 )))', 4, 4),
(5337, '(define "DLP.Ludemeplexes.5337" (scale 1.0 #1 (wedge #2 )))', 6, 5),
(5338, '(define "DLP.Ludemeplexes.5338" (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) #1 ) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) #2 )  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))))', 2, 1),
(5339, '(define "DLP.Ludemeplexes.5339" (if (is #1 #2 ) (result Mover #3 )))', 39, 36),
(5340, '(define "DLP.Ludemeplexes.5340" (= (count Pieces Next #1 ) 0))', 2, 2),
(5341, '(define "DLP.Ludemeplexes.5341" (set Count #1 to:(union (sites P1) (sites P2))))', 4, 4),
(5342, '(define "DLP.Ludemeplexes.5342" (if (or (is In (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move #2 steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move #3 steps:(mapEntry ThrowDiceValue (count Pips)))))))', 2, 1),
(5343, '(define "DLP.Ludemeplexes.5343" (set Hidden What (sites Hand #1 ) to:#2 ))', 3, 1),
(5344, '(define "DLP.Ludemeplexes.5344" (is In (trackSite Move #1 steps:(count Pips)) (sites Empty)))', 6, 3),
(5345, '(define "DLP.Ludemeplexes.5345" (place #1 (sites Row 2)))', 4, 4),
(5346, '(define "DLP.Ludemeplexes.5346" (from (if (is Mover P1) (+ (last To) (* #1 #2 )) (- (last To) (* #3 #4 )))))', 4, 4),
(5347, '(define "DLP.Ludemeplexes.5347" (add (piece (id #1 Mover)) (to (#2 ))))', 5, 3),
(5348, '(define "DLP.Ludemeplexes.5348" (map StartTrack {(pair P1 #1 )  (pair P2 #2 )}))', 5, 5),
(5349, '(define "DLP.Ludemeplexes.5349" (and (#1  #2 #3 ) (moveAgain)))', 3, 2),
(5350, '(define "DLP.Ludemeplexes.5350" (piece #1 Each (or (move Step (directions {#2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide #4 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5351, '(define "DLP.Ludemeplexes.5351" (piece #1 Each (or (move Slide (directions {#2  #3  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #4 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5352, '(define "DLP.Ludemeplexes.5352" (place #1 (handSite P2 1) #2 #3 ))', 4, 4),
(5353, '(define "DLP.Ludemeplexes.5353" (pair #1 431))', 2, 1),
(5354, '(define "DLP.Ludemeplexes.5354" (move Slide (from (mapEntry #1 (mover))) W (between (exact 2) if:True)))', 12, 10),
(5355, '(define "DLP.Ludemeplexes.5355" (place #1 (difference (sites Row #2 ) (expand (sites Right) steps:3))))', 2, 1),
(5356, '(define "DLP.Ludemeplexes.5356" (if (and {(is Threatened (id #1 Next) at:(where #2 Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #3 Next) at:(where #4 Next))))))  (<= (count Turns) 1)}) (result P1 Win)))', 2, 2),
(5357, '(define "DLP.Ludemeplexes.5357" (board (rectangle #1 #2 diagonals:Alternating) use:Vertex))', 36, 36),
(5358, '(define "DLP.Ludemeplexes.5358" (> (count Pieces #1 ) (count Pieces #2 )))', 3, 3),
(5359, '(define "DLP.Ludemeplexes.5359" (place #1 (handSite #2 3) state:4))', 2, 1),
(5360, '(define "DLP.Ludemeplexes.5360" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  #2 }  {#3  -0.5}})))', 3, 2),
(5361, '(define "DLP.Ludemeplexes.5361" (regions PromotionZone #1 (union (sites Side #2 ) (sites Side #3 ))))', 8, 4),
(5362, '(define "DLP.Ludemeplexes.5362" (hint 19 #1 ))', 2, 2),
(5363, '(define "DLP.Ludemeplexes.5363" (place #1 coord:#2 #3 6))', 3, 2),
(5364, '(define "DLP.Ludemeplexes.5364" (not (is Line 3 #1 through:(#2 ))))', 3, 2),
(5365, '(define "DLP.Ludemeplexes.5365" (to (mapEntry (#1 ))))', 54, 32),
(5366, '(define "DLP.Ludemeplexes.5366" (if (#1  (score Mover) (score Next)) (result #2 Win)))', 3, 2),
(5367, '(define "DLP.Ludemeplexes.5367" (!= #1 (count #2 )))', 3, 3),
(5368, '(define "DLP.Ludemeplexes.5368" (is Even (#1  #2 (to))))', 7, 4),
(5369, '(define "DLP.Ludemeplexes.5369" (regions Home #1 (expand (intersection (sites Bottom) (sites #2 )) steps:#3 Orthogonal)))', 3, 3),
(5370, '(define "DLP.Ludemeplexes.5370" (move Step (if (is Mover P1) (directions {NNW  #1 }) (directions {#2  #3 })) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var)))))', 2, 2),
(5371, '(define "DLP.Ludemeplexes.5371" (= #1 (count Sites in:(intersection (sites Empty) (sites #2 )))))', 49, 17),
(5372, '(define "DLP.Ludemeplexes.5372" (count at:#1 ))', 13, 2),
(5373, '(define "DLP.Ludemeplexes.5373" (if (is Mover P1) (+ (#1 ) 7) (- (#2 ) 7)))', 18, 5),
(5374, '(define "DLP.Ludemeplexes.5374" (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:#1 closed:false) (addScore Mover 1)))))', 2, 2),
(5375, '(define "DLP.Ludemeplexes.5375" (= #1 (counter)))', 2, 1),
(5376, '(define "DLP.Ludemeplexes.5376" (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))', 4, 1),
(5377, '(define "DLP.Ludemeplexes.5377" (end (if (is #1 #2 ) (result Mover #3 ))))', 22, 22),
(5378, '(define "DLP.Ludemeplexes.5378" (= (what at:(#1 )) (id Jiang #2 )))', 14, 1),
(5379, '(define "DLP.Ludemeplexes.5379" (place #1 (difference (expand (intersection (sites #2 ) (sites #3 )) steps:8 Orthogonal) (sites Phase 1))))', 2, 1),
(5380, '(define "DLP.Ludemeplexes.5380" (piece (id #1 Neutral)))', 2, 2),
(5381, '(define "DLP.Ludemeplexes.5381" (place Bishop1 {A3  #1  #2 }))', 2, 2),
(5382, '(define "DLP.Ludemeplexes.5382" (< (count Pieces P1) #1 ))', 8, 6),
(5383, '(define "DLP.Ludemeplexes.5383" (sites Direction from:(intersection (sites #1 ) (sites Bottom)) #2 included:True))', 2, 1),
(5384, '(define "DLP.Ludemeplexes.5384" (/ (count Sites in:(sites Occupied by:#1 )) 3))', 6, 1),
(5385, '(define "DLP.Ludemeplexes.5385" (tile Tile #1 {F} numSides:4))', 2, 1),
(5386, '(define "DLP.Ludemeplexes.5386" (pair (id Ryuo P1) (#1  #2 #3 )))', 6, 3),
(5387, '(define "DLP.Ludemeplexes.5387" (or (is Line 2 #1 through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', 128, 16),
(5388, '(define "DLP.Ludemeplexes.5388" (is Line 5 whats:{(id #1 )  (id Marker)}))', 2, 1),
(5389, '(define "DLP.Ludemeplexes.5389" (intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))', 6, 1),
(5390, '(define "DLP.Ludemeplexes.5390" (if (#1  1 (count #2 #3 )) (result Mover Win)))', 2, 2),
(5391, '(define "DLP.Ludemeplexes.5391" (= 0 (#1  at:(site))))', 18, 6),
(5392, '(define "DLP.Ludemeplexes.5392" (sites {#1  #2  D4  #3 }))', 2, 2),
(5393, '(define "DLP.Ludemeplexes.5393" (move Step (if (is Mover P1) (directions {#1  #2 }) (directions {#3  #4 })) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 7, 7),
(5394, '(define "DLP.Ludemeplexes.5394" (intersection (sites #1 ) (sites Occupied by:All)))', 46, 1),
(5395, '(define "DLP.Ludemeplexes.5395" (move Hop (from (last To)) Orthogonal (between before:#1 after:#2 if:(and (= #3 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', 23, 2),
(5396, '(define "DLP.Ludemeplexes.5396" (= (what at:(#1 )) (id Pawn #2 )))', 32, 3),
(5397, '(define "DLP.Ludemeplexes.5397" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) W (between (exact 2) if:(is Empty (to)))))))', 13, 11),
(5398, '(define "DLP.Ludemeplexes.5398" (rotate #1 (rectangle 1 4)))', 2, 1),
(5399, '(define "DLP.Ludemeplexes.5399" (place #1 (handSite P1) state:#2 ))', 2, 2),
(5400, '(define "DLP.Ludemeplexes.5400" (place Stack #1 (sites {#2  #3  #4 }) count:2))', 4, 2),
(5401, '(define "DLP.Ludemeplexes.5401" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #3 )  (ahead (site) E)  (ahead (ahead (site) #4 ) E)}))))))', 4, 1),
(5402, '(define "DLP.Ludemeplexes.5402" (set Cost 1 #1 at:3))', 4, 4),
(5403, '(define "DLP.Ludemeplexes.5403" (is Line 4 what:(id #1 #2 )))', 4, 1),
(5404, '(define "DLP.Ludemeplexes.5404" (place Stack Disc2 #1 ))', 2, 2),
(5405, '(define "DLP.Ludemeplexes.5405" (difference (sites Bottom) (sites Phase #1 )))', 4, 3),
(5406, '(define "DLP.Ludemeplexes.5406" (if (is In (last To) (sites Mover #1 )) (moveAgain)))', 32, 28),
(5407, '(define "DLP.Ludemeplexes.5407" (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact #2 ) if:(is In (to) (sites Empty))))))', 7, 3),
(5408, '(define "DLP.Ludemeplexes.5408" (place #1 coord:E3 #2 #3 ))', 2, 2),
(5409, '(define "DLP.Ludemeplexes.5409" (shift #1 0.0 (rectangle 2 1)))', 8, 2),
(5410, '(define "DLP.Ludemeplexes.5410" (end (if (#1  #2 (count Pieces #3 )) (result #4 Win))))', 2, 2),
(5411, '(define "DLP.Ludemeplexes.5411" (if (= 0 (count in:(sites #1 Outer))) (result #2 Loss)))', 6, 3),
(5412, '(define "DLP.Ludemeplexes.5412" (and (or (= (what at:(last To)) (id #1 )) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id #2 )  (id Marker)})))', 2, 1),
(5413, '(define "DLP.Ludemeplexes.5413" (can Move (move Slide (from (mapEntry #1 (mover))) W (between (exact #2 ) if:(is Empty (to))))))', 3, 2),
(5414, '(define "DLP.Ludemeplexes.5414" (forEach (sites #1 ) if:(< #2 (count at:(site)))))', 10, 9),
(5415, '(define "DLP.Ludemeplexes.5415" (count at:(trackSite Move from:(#1 ) steps:1)))', 9, 7),
(5416, '(define "DLP.Ludemeplexes.5416" (expand (intersection (sites #1 ) (sites #2 )) steps:2 #3 ))', 8, 3),
(5417, '(define "DLP.Ludemeplexes.5417" (if (is Line #1 ) (result #2 #3 )))', 4, 4),
(5418, '(define "DLP.Ludemeplexes.5418" (= (#1  at:(#2 )) (#3 )))', 11, 6),
(5419, '(define "DLP.Ludemeplexes.5419" (count Sites in:(sites Direction from:(#1 ) E)))', 6, 2),
(5420, '(define "DLP.Ludemeplexes.5420" (add (piece (id Ball #1 )) (to (ahead (site) USW) if:(is Flat))))', 4, 1),
(5421, '(define "DLP.Ludemeplexes.5421" (tile #1 Each))', 2, 2),
(5422, '(define "DLP.Ludemeplexes.5422" (pair #1 33))', 2, 1),
(5423, '(define "DLP.Ludemeplexes.5423" (= (count in:(sites #1 Home)) #2 ))', 5, 2),
(5424, '(define "DLP.Ludemeplexes.5424" (scale 1.0 #1 (#2  #3 )))', 6, 5),
(5425, '(define "DLP.Ludemeplexes.5425" (pair (id Kinsho #1 ) (id #2 P2)))', 5, 4),
(5426, '(define "DLP.Ludemeplexes.5426" (+ (to) (* #1 #2 )))', 49, 16),
(5427, '(define "DLP.Ludemeplexes.5427" (pair (id Ginsho P2) (id #1 P2)))', 4, 4),
(5428, '(define "DLP.Ludemeplexes.5428" (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )))', 4, 1),
(5429, '(define "DLP.Ludemeplexes.5429" (from (forEach (sites Mover #1 ) if:(#2  0 (#3  at:(site))))))', 3, 3),
(5430, '(define "DLP.Ludemeplexes.5430" (!= #1 (#2  #3 )))', 8, 8),
(5431, '(define "DLP.Ludemeplexes.5431" (move Step #1 (to if:(is Empty (to)))))', 111, 90),
(5432, '(define "DLP.Ludemeplexes.5432" (< #1 (var ExtraCapture)))', 4, 2),
(5433, '(define "DLP.Ludemeplexes.5433" (place #1 (handSite P2 1)))', 4, 4),
(5434, '(define "DLP.Ludemeplexes.5434" (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )})))))', 6, 1),
(5435, '(define "DLP.Ludemeplexes.5435" (regions Home #1 (expand origin:(coord row:(* 4 #2 ) column:(* 4 #3 )) steps:(- 4 1))))', 2, 1),
(5436, '(define "DLP.Ludemeplexes.5436" (not (#1  #2 #3 )))', 65, 51),
(5437, '(define "DLP.Ludemeplexes.5437" (= (size Stack in:(sites Occupied by:#1 )) 15))', 8, 4),
(5438, '(define "DLP.Ludemeplexes.5438" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 2, 1),
(5439, '(define "DLP.Ludemeplexes.5439" (= #1 (size #2 at:(last To))))', 5, 4),
(5440, '(define "DLP.Ludemeplexes.5440" (!= (#1  at:(last #2 )) #3 ))', 3, 3),
(5441, '(define "DLP.Ludemeplexes.5441" (place #1 (expand (sites #2 ) steps:2)))', 6, 3),
(5442, '(define "DLP.Ludemeplexes.5442" (pair #1 FirstSite))', 23, 23),
(5443, '(define "DLP.Ludemeplexes.5443" (move Slide #1 (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) trail:0) (to (apply if:(or (is Empty (to)) (is Enemy (who at:(to)))) (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(5444, '(define "DLP.Ludemeplexes.5444" (regions #1 #2 (sites Bottom)))', 51, 51),
(5445, '(define "DLP.Ludemeplexes.5445" (place #1 (handSite #2 4) state:#3 ))', 4, 2),
(5446, '(define "DLP.Ludemeplexes.5446" (regions #1 P2 (expand (intersection (sites #2 ) (sites #3 )) steps:2 #4 )))', 2, 2),
(5447, '(define "DLP.Ludemeplexes.5447" (end (if (is #1 Mover) (result Mover Win))))', 4, 4),
(5448, '(define "DLP.Ludemeplexes.5448" (who at:(ahead (#1 ) W)))', 6, 5),
(5449, '(define "DLP.Ludemeplexes.5449" (regions #1 (expand (sites #2 ))))', 6, 5),
(5450, '(define "DLP.Ludemeplexes.5450" (sites #1 4))', 14, 11),
(5451, '(define "DLP.Ludemeplexes.5451" (= (from) (#1  (to) 6)))', 2, 1),
(5452, '(define "DLP.Ludemeplexes.5452" (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= #1 (state at:(site)))))', 16, 1),
(5453, '(define "DLP.Ludemeplexes.5453" (track TrackCCW #1 loop:true))', 5, 5),
(5454, '(define "DLP.Ludemeplexes.5454" (directions {#1  #2  #3  #4 }))', 42, 4),
(5455, '(define "DLP.Ludemeplexes.5455" (place #1 #2 #3 #4 15))', 20, 11),
(5456, '(define "DLP.Ludemeplexes.5456" (set Score #1 (count Sites in:(sites Occupied by:#2 ))))', 2, 1),
(5457, '(define "DLP.Ludemeplexes.5457" (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#1 ))))))))))', 5, 5),
(5458, '(define "DLP.Ludemeplexes.5458" (sites {#1  H1}))', 4, 4),
(5459, '(define "DLP.Ludemeplexes.5459" (is In (value Piece at:(where #1 Mover)) (sites Track #2 from:(trackSite Move from:(last From) #3 steps:1) to:(last To))))', 10, 5),
(5460, '(define "DLP.Ludemeplexes.5460" (if (is #1 P2) (id Cho2) (id Han1)))', 3, 1),
(5461, '(define "DLP.Ludemeplexes.5461" (set Hidden Value at:(#1 ) False to:Next))', 9, 2),
(5462, '(define "DLP.Ludemeplexes.5462" (piece #1 Each (or (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #3 (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(5463, '(define "DLP.Ludemeplexes.5463" (if (= (count Pieces #1 ) 0) (result Mover Win)))', 107, 107),
(5464, '(define "DLP.Ludemeplexes.5464" (place #1 coord:A1 state:#2 ))', 3, 3),
(5465, '(define "DLP.Ludemeplexes.5465" (and (is In (#1 ) (sites Next)) (or (= (count at:(#2 )) 2) (= (count at:(#3 )) 3))))', 8, 7),
(5466, '(define "DLP.Ludemeplexes.5466" (union (expand (sites {#1 }) steps:16 N) (expand (sites {#2 }) steps:3 #3 )))', 2, 1),
(5467, '(define "DLP.Ludemeplexes.5467" (and (or (= (from) (+ (to) (+ #1 1))) (= (from) (- (to) (+ #2 1)))) (#3  (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE))))))', 2, 2),
(5468, '(define "DLP.Ludemeplexes.5468" (from (if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2)))))', 15, 10),
(5469, '(define "DLP.Ludemeplexes.5469" (track #1 {1  3  5  7  9  11  13  15  17  19  20  18  16  14  12  10  8  6  4  2  0} #2 directed:true))', 2, 1),
(5470, '(define "DLP.Ludemeplexes.5470" (place #1 coord:A5))', 3, 3),
(5471, '(define "DLP.Ludemeplexes.5471" (pair #1 408))', 2, 1),
(5472, '(define "DLP.Ludemeplexes.5472" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) #3 (between (exact 2) if:(is In (to) (sites Empty)))))))', 7, 3),
(5473, '(define "DLP.Ludemeplexes.5473" (intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) #2 )  (ahead (site) W)  (ahead (ahead (site) #3 ) W)})))', 8, 1),
(5474, '(define "DLP.Ludemeplexes.5474" (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites #1 ))))))))', 10, 1),
(5475, '(define "DLP.Ludemeplexes.5475" (place Stack Disc2 0 count:#1 ))', 2, 2),
(5476, '(define "DLP.Ludemeplexes.5476" (score #1 (+ {(count at:(mapEntry #2 ))  (count in:(sites #3 ))  (count in:(sites #4 ))})))', 8, 4),
(5477, '(define "DLP.Ludemeplexes.5477" (is Empty (#1 )))', 1824, 380),
(5478, '(define "DLP.Ludemeplexes.5478" (count Sites in:(forEach (sites #1 ) if:(#2  1 (#3  at:(site))))))', 10, 9),
(5479, '(define "DLP.Ludemeplexes.5479" (add (piece #1 ) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))))', 2, 1),
(5480, '(define "DLP.Ludemeplexes.5480" (var #1 ))', 46, 7),
(5481, '(define "DLP.Ludemeplexes.5481" (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites #1 )))))))', 10, 1),
(5482, '(define "DLP.Ludemeplexes.5482" (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(#1 ))) (>= (row of:(site)) (row of:(#2 ))))))', 2, 1),
(5483, '(define "DLP.Ludemeplexes.5483" (regions #1 (sites #2 #3 )))', 28, 10),
(5484, '(define "DLP.Ludemeplexes.5484" (- (/ (count #1 ) 2) 1))', 3, 2),
(5485, '(define "DLP.Ludemeplexes.5485" (if (is In (last To) (sites #1 )) (result Mover Win)))', 6, 6),
(5486, '(define "DLP.Ludemeplexes.5486" (start {(place #1 (expand (sites #2 ) steps:3))  (place #3 (expand (sites #4 ) steps:3))}))', 2, 2),
(5487, '(define "DLP.Ludemeplexes.5487" (= (what at:(from)) (id #1 Mover)))', 20, 3),
(5488, '(define "DLP.Ludemeplexes.5488" (end (if (<= (count Pieces Next) #1 ) (result Mover Win))))', 16, 16),
(5489, '(define "DLP.Ludemeplexes.5489" (expand (intersection (sites #1 ) (sites Right)) steps:2 Orthogonal))', 2, 2),
(5490, '(define "DLP.Ludemeplexes.5490" (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))))', 6, 1),
(5491, '(define "DLP.Ludemeplexes.5491" (place #1 coord:B7))', 2, 2),
(5492, '(define "DLP.Ludemeplexes.5492" (shift #1 #2 (rectangle #3 3)))', 4, 3),
(5493, '(define "DLP.Ludemeplexes.5493" (piece (if (= (mover) P1) (id #1 ) (id #2 ))))', 2, 1),
(5494, '(define "DLP.Ludemeplexes.5494" (= (#1  #2 (to)) 3))', 15, 14),
(5495, '(define "DLP.Ludemeplexes.5495" (pair #1 398))', 4, 1),
(5496, '(define "DLP.Ludemeplexes.5496" (regions #1 #2 (sites Row 1)))', 3, 3),
(5497, '(define "DLP.Ludemeplexes.5497" (shift #1 #2 (scale #3 #4 (wedge 2))))', 2, 1),
(5498, '(define "DLP.Ludemeplexes.5498" (shift 0.0 10.0 (rectangle 1 #1 )))', 3, 3),
(5499, '(define "DLP.Ludemeplexes.5499" (place Stack #1 #2 count:7))', 9, 2),
(5500, '(define "DLP.Ludemeplexes.5500" (forEach (sites Board) if:(#1  1 (#2  at:(site)))))', 3, 2),
(5501, '(define "DLP.Ludemeplexes.5501" (= (#1  #2 ) (#3  at:(#4 ))))', 38, 3),
(5502, '(define "DLP.Ludemeplexes.5502" (shift #1 #2 (rotate #3 (rectangle 5 1))))', 2, 1),
(5503, '(define "DLP.Ludemeplexes.5503" (track Track #1 loop:true))', 46, 46),
(5504, '(define "DLP.Ludemeplexes.5504" (place Colonel1 #1 count:2 value:8))', 2, 2),
(5505, '(define "DLP.Ludemeplexes.5505" (+ (to) (#1  6 1)))', 2, 1),
(5506, '(define "DLP.Ludemeplexes.5506" (move Slide (directions {#1  #2 } of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(5507, '(define "DLP.Ludemeplexes.5507" (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites #1 )))))', 64, 16),
(5508, '(define "DLP.Ludemeplexes.5508" (move Slide (from (mapEntry #1 (mover))) E (between (exact #2 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #3 (mover))) W (between (exact #4 ) if:True))))))', 3, 2),
(5509, '(define "DLP.Ludemeplexes.5509" (if (can Move (hop (from (last To)) #1 (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', 8, 3),
(5510, '(define "DLP.Ludemeplexes.5510" (end {(if (is #1 Mover) (result Mover Win))}))', 2, 2),
(5511, '(define "DLP.Ludemeplexes.5511" (remove #1 (site)))', 7, 3),
(5512, '(define "DLP.Ludemeplexes.5512" (is #1 (who at:(ahead (#2 ) E))))', 6, 5),
(5513, '(define "DLP.Ludemeplexes.5513" (= 1 (#1 )))', 16, 6),
(5514, '(define "DLP.Ludemeplexes.5514" (piece Counter #1 (move Step (to if:(is Empty (to))))))', 6, 6),
(5515, '(define "DLP.Ludemeplexes.5515" (regions Home P2 (sites {#1  #2  #3 })))', 3, 3),
(5516, '(define "DLP.Ludemeplexes.5516" (piece #1 Each (or {(move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5517, '(define "DLP.Ludemeplexes.5517" (directions {#1  #2  Backward}))', 21, 1),
(5518, '(define "DLP.Ludemeplexes.5518" (is #1 (#2  #3 (#4 ))))', 2598, 348),
(5519, '(define "DLP.Ludemeplexes.5519" (if (<= (value Player Mover) 0) (set Value Mover #1 )))', 2, 1),
(5520, '(define "DLP.Ludemeplexes.5520" (set Hidden Value at:(last #1 ) False to:#2 ))', 4, 1),
(5521, '(define "DLP.Ludemeplexes.5521" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  #2 }  {#3  0.5}})))', 3, 2),
(5522, '(define "DLP.Ludemeplexes.5522" (place #1 {H8  #2 }))', 2, 2),
(5523, '(define "DLP.Ludemeplexes.5523" (is Count Edge (sites Incident Edge of:Vertex at:(from)) #1 ))', 2, 1),
(5524, '(define "DLP.Ludemeplexes.5524" (pair P4 #1 ))', 2, 1),
(5525, '(define "DLP.Ludemeplexes.5525" (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#1 ))))', 4, 1),
(5526, '(define "DLP.Ludemeplexes.5526" (place #1 (handSite P1 1) count:#2 ))', 2, 2),
(5527, '(define "DLP.Ludemeplexes.5527" (!= (from) (coord #1 )))', 2, 1),
(5528, '(define "DLP.Ludemeplexes.5528" (< (#1  #2 #3 ) 3))', 4, 4),
(5529, '(define "DLP.Ludemeplexes.5529" (start {(place Stack #1 (handSite P1) count:12)  (place Stack #2 (handSite P2) count:12)}))', 2, 2),
(5530, '(define "DLP.Ludemeplexes.5530" (is #1 (who at:(ahead (#2 ) SE))))', 5, 4),
(5531, '(define "DLP.Ludemeplexes.5531" (is #1 (who at:(ahead (site) #2 ))))', 20, 2),
(5532, '(define "DLP.Ludemeplexes.5532" (= (#1  at:(from)) 2))', 6, 2),
(5533, '(define "DLP.Ludemeplexes.5533" (is #1 Mover))', 262, 203),
(5534, '(define "DLP.Ludemeplexes.5534" (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces #1 ) #2 ) (result #3 Win))}))', 5, 5),
(5535, '(define "DLP.Ludemeplexes.5535" (expand (sites #1 ) steps:(- (/ 8 2) 2)))', 2, 1),
(5536, '(define "DLP.Ludemeplexes.5536" (not (is Friend (who at:(ahead (from) #1 )))))', 8, 2),
(5537, '(define "DLP.Ludemeplexes.5537" (board (#1  {4  6  4  #2  4}) use:#3 ))', 2, 2),
(5538, '(define "DLP.Ludemeplexes.5538" (place #1 (difference (sites #2 ) (sites Phase 1))))', 2, 1),
(5539, '(define "DLP.Ludemeplexes.5539" (tile #1 P2 {F} numSides:4))', 2, 2),
(5540, '(define "DLP.Ludemeplexes.5540" (if (>= (matchScore P1) #1 ) (result P1 Win)))', 4, 4),
(5541, '(define "DLP.Ludemeplexes.5541" (sites Around (#1 ) includeSelf:True))', 33, 3),
(5542, '(define "DLP.Ludemeplexes.5542" (trackSite Move steps:(#1 )))', 61, 15),
(5543, '(define "DLP.Ludemeplexes.5543" (is In (last To) (sites {(ahead (site) #1 )  (ahead (site) #2 )  (ahead (site) #3 )  (ahead (site) #4 )})))', 4, 1),
(5544, '(define "DLP.Ludemeplexes.5544" (place Disc2 {#1 } state:#2 ))', 32, 4),
(5545, '(define "DLP.Ludemeplexes.5545" (mancalaBoard 2 #1 store:None (track Track #2 loop:true)))', 17, 17),
(5546, '(define "DLP.Ludemeplexes.5546" (is In (#1 ) (sites Empty)))', 72, 10),
(5547, '(define "DLP.Ludemeplexes.5547" (if (= (count Pieces P2) #1 ) (result #2 Win)))', 5, 5),
(5548, '(define "DLP.Ludemeplexes.5548" (< #1 (count at:(#2 ))))', 35, 28),
(5549, '(define "DLP.Ludemeplexes.5549" (move Slide (directions {FR  FL}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 28, 1),
(5550, '(define "DLP.Ludemeplexes.5550" (sites {3  #1  #2  #3 }))', 2, 1),
(5551, '(define "DLP.Ludemeplexes.5551" (shift #1 1.0 (rectangle #2 #3 )))', 4, 4),
(5552, '(define "DLP.Ludemeplexes.5552" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 3) if:True))))', 4, 2),
(5553, '(define "DLP.Ludemeplexes.5553" (if (#1  #2 #3 ) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))})))', 3, 3),
(5554, '(define "DLP.Ludemeplexes.5554" (regions PromotionZone P1 (sites #1 #2 )))', 2, 2),
(5555, '(define "DLP.Ludemeplexes.5555" (and (is Enemy (who at:(between))) (is In (between) (sites #1 ))))', 21, 2),
(5556, '(define "DLP.Ludemeplexes.5556" (move (from) (to (trackSite Move #1 steps:(* (count Pips) 2)))))', 2, 1),
(5557, '(define "DLP.Ludemeplexes.5557" (place Stack Disc1 0 count:#1 ))', 7, 7),
(5558, '(define "DLP.Ludemeplexes.5558" (is #1 (to)))', 1799, 376),
(5559, '(define "DLP.Ludemeplexes.5559" (place #1 (handSite #2 1) count:#3 ))', 4, 2),
(5560, '(define "DLP.Ludemeplexes.5560" (is In (#1 ) (union (sites P1 Palace) (sites P2 Palace))))', 4, 1),
(5561, '(define "DLP.Ludemeplexes.5561" (intersection (sites Occupied by:Mover) (sites #1 )))', 130, 17),
(5562, '(define "DLP.Ludemeplexes.5562" (sites Incident Edge of:#1 at:(last From)))', 2, 1),
(5563, '(define "DLP.Ludemeplexes.5563" (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= #1 (state at:(site))))))', 12, 1),
(5564, '(define "DLP.Ludemeplexes.5564" (+ (* (% (#1  of:(last To)) 3) 3) 2))', 12, 1),
(5565, '(define "DLP.Ludemeplexes.5565" (place Elephant2 coord:#1 #2 #3 ))', 2, 2),
(5566, '(define "DLP.Ludemeplexes.5566" (= 2 (count #1 )))', 10, 3),
(5567, '(define "DLP.Ludemeplexes.5567" (or (is In (site) (sites Section2)) (is In (site) (sites #1 ))))', 5, 1),
(5568, '(define "DLP.Ludemeplexes.5568" (pair (id Ginsho #1 ) (id #2 #3 )))', 8, 4),
(5569, '(define "DLP.Ludemeplexes.5569" (from (sites Mover #1 ) if:(#2  (count at:(from)) #3 )))', 2, 2),
(5570, '(define "DLP.Ludemeplexes.5570" (piece #1 Each (move Hop #2 (between (exact 2) if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (remove (to)))))))', 2, 1),
(5571, '(define "DLP.Ludemeplexes.5571" (if (= (#1  #2 #3 ) #4 ) (result Mover Win)))', 74, 74),
(5572, '(define "DLP.Ludemeplexes.5572" (to (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips)))))', 2, 1),
(5573, '(define "DLP.Ludemeplexes.5573" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 3) if:True)))', 22, 13),
(5574, '(define "DLP.Ludemeplexes.5574" (regions #1 #2 (sites #3 )))', 107, 52),
(5575, '(define "DLP.Ludemeplexes.5575" (if (#1  (value Player Mover) #2 ) (set Value Mover 2)))', 10, 8),
(5576, '(define "DLP.Ludemeplexes.5576" (result P2 #1 ))', 130, 123),
(5577, '(define "DLP.Ludemeplexes.5577" (then (if (not (is #1 #2 )) (moveAgain))))', 5, 5),
(5578, '(define "DLP.Ludemeplexes.5578" (= #1 (value Pending)))', 2, 1),
(5579, '(define "DLP.Ludemeplexes.5579" (hint 8 #1 ))', 2, 2),
(5580, '(define "DLP.Ludemeplexes.5580" (rectangle #1 #2 diagonals:#3 ))', 72, 56),
(5581, '(define "DLP.Ludemeplexes.5581" (pair (id Ginsho #1 ) (id Ginsho #2 )))', 8, 4),
(5582, '(define "DLP.Ludemeplexes.5582" (is Odd (#1  of:(#2 ))))', 10, 2),
(5583, '(define "DLP.Ludemeplexes.5583" (then (if (#1  #2 (count #3 )) (moveAgain))))', 4, 4),
(5584, '(define "DLP.Ludemeplexes.5584" (pair #1 20))', 2, 2),
(5585, '(define "DLP.Ludemeplexes.5585" (shift #1 #2 (wedge 3)))', 12, 12),
(5586, '(define "DLP.Ludemeplexes.5586" (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover #1 )))', 12, 9),
(5587, '(define "DLP.Ludemeplexes.5587" (regions Exit {#1 }))', 2, 2),
(5588, '(define "DLP.Ludemeplexes.5588" (and {(= (what at:(mapEntry #1 (mover))) (id King Mover))  (= (state at:(mapEntry #2 (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry #3 (mover))))}))', 2, 1),
(5589, '(define "DLP.Ludemeplexes.5589" (pair (id Kakugyo #1 ) (#2  #3 #4 )))', 24, 4),
(5590, '(define "DLP.Ludemeplexes.5590" (place #1 (handSite P1) #2 #3 ))', 34, 34),
(5591, '(define "DLP.Ludemeplexes.5591" (<= (#1  #2 #3 ) 0))', 5, 2),
(5592, '(define "DLP.Ludemeplexes.5592" (regions CentrePawnStartCell #1 (sites {#2 })))', 2, 1),
(5593, '(define "DLP.Ludemeplexes.5593" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover #1 )) if:(#2  (count at:(from)) #3 )))', 4, 4),
(5594, '(define "DLP.Ludemeplexes.5594" (difference (sites Direction from:(from) (directions {#1  #2 }) included:True) (sites Empty)))', 2, 1),
(5595, '(define "DLP.Ludemeplexes.5595" (= (count at:(#1 )) 1))', 46, 27),
(5596, '(define "DLP.Ludemeplexes.5596" (= (trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) End))', 2, 1),
(5597, '(define "DLP.Ludemeplexes.5597" (regions #1 P2 (expand (intersection (sites Top) (sites Right)) steps:2 #2 )))', 2, 2),
(5598, '(define "DLP.Ludemeplexes.5598" (difference (expand (sites #1 ) steps:2) (sites {E5  #2  #3 })))', 2, 1),
(5599, '(define "DLP.Ludemeplexes.5599" (<= (#1  of:(site)) (#2  of:(to))))', 2, 1),
(5600, '(define "DLP.Ludemeplexes.5600" (to (mapEntry #1 )))', 7, 3),
(5601, '(define "DLP.Ludemeplexes.5601" (move (from (#1 )) (to (trackSite Move from:(#2 ) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))', 9, 6),
(5602, '(define "DLP.Ludemeplexes.5602" (place #1 (handSite #2 5) state:5))', 2, 1),
(5603, '(define "DLP.Ludemeplexes.5603" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) E (between (exact #2 ) if:True)))))', 3, 2),
(5604, '(define "DLP.Ludemeplexes.5604" (move Step (directions {#1  BL}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 9, 1),
(5605, '(define "DLP.Ludemeplexes.5605" (equipment {(mancalaBoard 2 #1 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}))', 12, 12),
(5606, '(define "DLP.Ludemeplexes.5606" (or (is In (site) (sites #1 )) (is In (site) (sites Section9))))', 5, 1),
(5607, '(define "DLP.Ludemeplexes.5607" (if (is Mover P1) (#1  (trackSite Move from:(to) TrackCCW steps:1) 7) (#2  (trackSite Move from:(to) TrackCCW steps:1) 7)))', 12, 3),
(5608, '(define "DLP.Ludemeplexes.5608" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 2) if:(is In (to) (sites Empty)))))', 7, 3),
(5609, '(define "DLP.Ludemeplexes.5609" (regions #1 P2 (expand (sites #2 ) steps:2)))', 3, 3),
(5610, '(define "DLP.Ludemeplexes.5610" (move Slide #1 (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(5611, '(define "DLP.Ludemeplexes.5611" (= (who at:(#1 )) (#2 )))', 6, 3),
(5612, '(define "DLP.Ludemeplexes.5612" (place #1 {#2  G1}))', 26, 26),
(5613, '(define "DLP.Ludemeplexes.5613" (equipment {(board (hex 5))  (piece Marker #1 )}))', 5, 5),
(5614, '(define "DLP.Ludemeplexes.5614" (count Sites in:(sites Around (#1 ) Enemy Orthogonal)))', 6, 2),
(5615, '(define "DLP.Ludemeplexes.5615" (rotate #1 (tri #2 )))', 5, 2),
(5616, '(define "DLP.Ludemeplexes.5616" (end {(if (and {(is Threatened (id #1 Next) at:(where #2 Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #3 Next) at:(where #4 Next))))))  (<= (count Turns) 1)}) (result P1 Win))  (if (or (no Moves Next) (and (= 1 (count Turns)) (not (is Mover Next)))) (result P1 Loss))}))', 2, 2),
(5617, '(define "DLP.Ludemeplexes.5617" (difference (sites #1 ) (union (sites #2 ) (sites #3 ))))', 4, 3),
(5618, '(define "DLP.Ludemeplexes.5618" (union (expand (sites #1 )) (sites {#2 })))', 2, 1),
(5619, '(define "DLP.Ludemeplexes.5619" (place #1 Hand count:#2 value:#3 ))', 6, 1),
(5620, '(define "DLP.Ludemeplexes.5620" (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase #1 )))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase #2 )))}))', 15, 15),
(5621, '(define "DLP.Ludemeplexes.5621" (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(#1 ))) (>= (column of:(site)) (column of:(#2 )))))))))', 2, 1),
(5622, '(define "DLP.Ludemeplexes.5622" (to (forEach (sites Board) if:(< (size Stack at:(site)) #1 ))))', 2, 2),
(5623, '(define "DLP.Ludemeplexes.5623" (where Jiang #1 ))', 8, 2),
(5624, '(define "DLP.Ludemeplexes.5624" (sites Occupied by:#1 container:#2 #3 #4 ))', 8, 7),
(5625, '(define "DLP.Ludemeplexes.5625" (= (from) (#1  #2 )))', 13, 10),
(5626, '(define "DLP.Ludemeplexes.5626" (= (face #1 ) (face #2 )))', 6, 1),
(5627, '(define "DLP.Ludemeplexes.5627" (place #1 (sites Top) state:1))', 4, 4),
(5628, '(define "DLP.Ludemeplexes.5628" (move #1 (#2  (#3  #4 ))))', 34, 34),
(5629, '(define "DLP.Ludemeplexes.5629" (if (or (not (is Enemy (who at:(trackSite Move steps:#1 )))) (and (is Enemy (who at:(trackSite Move steps:#2 ))) (= 1 (size Stack at:(trackSite Move steps:#3 ))))) (move (from) (to (trackSite Move steps:#4 ) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))', 6, 1),
(5630, '(define "DLP.Ludemeplexes.5630" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) #2 )  (ahead (site) E)  (ahead (ahead (site) #3 ) E)})))))', 8, 1),
(5631, '(define "DLP.Ludemeplexes.5631" (pair (id Kakugyo P1) (id #1 P1)))', 4, 4),
(5632, '(define "DLP.Ludemeplexes.5632" (pair #1 456))', 2, 1),
(5633, '(define "DLP.Ludemeplexes.5633" (to (ahead (#1 ) E) (apply (if (= (id #2 ) (what at:(to))) (remove (to))))))', 5, 2),
(5634, '(define "DLP.Ludemeplexes.5634" (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) #2 ))', 60, 1),
(5635, '(define "DLP.Ludemeplexes.5635" (pair #1 203))', 3, 1),
(5636, '(define "DLP.Ludemeplexes.5636" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) #3 (between (exact 3) if:(is Empty (to)))))))', 15, 11),
(5637, '(define "DLP.Ludemeplexes.5637" (fromTo (from (#1 )) (to (handSite #2 #3 ))))', 4, 2),
(5638, '(define "DLP.Ludemeplexes.5638" (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))))', 2, 1),
(5639, '(define "DLP.Ludemeplexes.5639" (sites #1 Home))', 122, 39),
(5640, '(define "DLP.Ludemeplexes.5640" (start {(place Disc1 (handSite P1) count:#1 )  (place Disc2 (handSite P2) count:#2 )}))', 3, 3),
(5641, '(define "DLP.Ludemeplexes.5641" (place #1 {#2 } state:1))', 10, 5),
(5642, '(define "DLP.Ludemeplexes.5642" (sites {E5  #1  #2 }))', 2, 1),
(5643, '(define "DLP.Ludemeplexes.5643" (or (is In (site) (sites Section6)) (is In (site) (sites #1 ))))', 5, 1),
(5644, '(define "DLP.Ludemeplexes.5644" (if (= 0 (count Pieces Next)) (result #1 #2 )))', 3, 3),
(5645, '(define "DLP.Ludemeplexes.5645" (pair #1 336))', 2, 1),
(5646, '(define "DLP.Ludemeplexes.5646" (set NextPlayer (player (#1 ))))', 7, 2),
(5647, '(define "DLP.Ludemeplexes.5647" (expand (sites {#1 }) steps:16 N))', 2, 1),
(5648, '(define "DLP.Ludemeplexes.5648" (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))))', 4, 2),
(5649, '(define "DLP.Ludemeplexes.5649" (or (= (from) (+ (to) (#1  6 1))) (= (from) (- (to) (#2  6 1)))))', 2, 1),
(5650, '(define "DLP.Ludemeplexes.5650" (shift #1 #2 (rectangle 7 #3 )))', 2, 2),
(5651, '(define "DLP.Ludemeplexes.5651" (pair (id #1 P1) (id Hisha #2 )))', 7, 4),
(5652, '(define "DLP.Ludemeplexes.5652" (directions {#1 }))', 2, 1),
(5653, '(define "DLP.Ludemeplexes.5653" (sites Incident Vertex of:#1 at:(last From)))', 6, 2),
(5654, '(define "DLP.Ludemeplexes.5654" (shift #1 -4.45 (rotate #2 (rectangle 3 8))))', 2, 1),
(5655, '(define "DLP.Ludemeplexes.5655" (pair 18 #1 ))', 5, 4),
(5656, '(define "DLP.Ludemeplexes.5656" (and {(= (from) #1 )  (is Enemy (who at:(centrePoint)))  (is Empty #2 )}))', 2, 1),
(5657, '(define "DLP.Ludemeplexes.5657" (and (#1  0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (#2  0 (count Sites in:(sites Around (to) Enemy Orthogonal)))))', 2, 1),
(5658, '(define "DLP.Ludemeplexes.5658" (equipment {(mancalaBoard 2 #1 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}))', 16, 16),
(5659, '(define "DLP.Ludemeplexes.5659" (!= (what at:(#1 )) (id #2 #3 )))', 32, 7),
(5660, '(define "DLP.Ludemeplexes.5660" (regions #1 P1 (expand (intersection (sites #2 ) (sites Left)) steps:2 #3 )))', 2, 2);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(5661, '(define "DLP.Ludemeplexes.5661" (poly {{0.5  0.0}  {#1  #2 }  {#3  #4 }}))', 3, 1),
(5662, '(define "DLP.Ludemeplexes.5662" (place Stack #1 21 count:#2 ))', 2, 1),
(5663, '(define "DLP.Ludemeplexes.5663" (end (if (no Moves #1 ) (result #2 Win))))', 39, 39),
(5664, '(define "DLP.Ludemeplexes.5664" (is #1 (row of:(site))))', 2, 1),
(5665, '(define "DLP.Ludemeplexes.5665" (intersection (sites #1 ) (sites Row (row of:(last To)))))', 2, 1),
(5666, '(define "DLP.Ludemeplexes.5666" (place #1 #2 count:2))', 7, 7),
(5667, '(define "DLP.Ludemeplexes.5667" (is Threatened (id #1 Mover) at:(#2  #3 Mover)))', 10, 2),
(5668, '(define "DLP.Ludemeplexes.5668" (<= (count Pieces Next) #1 ))', 18, 18),
(5669, '(define "DLP.Ludemeplexes.5669" (move Remove (#1 )))', 154, 54),
(5670, '(define "DLP.Ludemeplexes.5670" (= 0 (count #1 )))', 19, 8),
(5671, '(define "DLP.Ludemeplexes.5671" (place #1 {D1  #2 }))', 9, 9),
(5672, '(define "DLP.Ludemeplexes.5672" (place King1 coord:#1 #2 #3 ))', 18, 18),
(5673, '(define "DLP.Ludemeplexes.5673" (place #1 coord:#2 value:2))', 7, 3),
(5674, '(define "DLP.Ludemeplexes.5674" (is Proposed #1 ))', 15, 10),
(5675, '(define "DLP.Ludemeplexes.5675" (regions {3  4  5  12  13  #1  21  #2  #3 }))', 2, 2),
(5676, '(define "DLP.Ludemeplexes.5676" (place #1 coord:E4))', 3, 3),
(5677, '(define "DLP.Ludemeplexes.5677" (pair (id Tokin #1 ) (id #2 P1)))', 5, 4),
(5678, '(define "DLP.Ludemeplexes.5678" (- (count #1 ) #2 ))', 9, 4),
(5679, '(define "DLP.Ludemeplexes.5679" (from (sites #1 ) if:(#2  (#3  at:(from)) #4 )))', 8, 8),
(5680, '(define "DLP.Ludemeplexes.5680" (place #1 (handSite #2 1) #3 #4 ))', 8, 4),
(5681, '(define "DLP.Ludemeplexes.5681" (size Stack at:(trackSite Move steps:#1 )))', 6, 1),
(5682, '(define "DLP.Ludemeplexes.5682" (shift #1 #2 (square 9)))', 4, 1),
(5683, '(define "DLP.Ludemeplexes.5683" (pair (id Kyosha P2) (id #1 #2 )))', 4, 2),
(5684, '(define "DLP.Ludemeplexes.5684" (> (#1  (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (#2  (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))', 2, 2),
(5685, '(define "DLP.Ludemeplexes.5685" (intersection (sites Bottom) (sites #1 )))', 13, 9),
(5686, '(define "DLP.Ludemeplexes.5686" (is Odd (#1  #2 (#3 ))))', 11, 5),
(5687, '(define "DLP.Ludemeplexes.5687" (is In (to) (sites Mover #1 )))', 45, 29),
(5688, '(define "DLP.Ludemeplexes.5688" (if (no Moves #1 ) (result P2 Win)))', 31, 31),
(5689, '(define "DLP.Ludemeplexes.5689" (regions #1 #2 (expand (sites Top) steps:#3 )))', 9, 9),
(5690, '(define "DLP.Ludemeplexes.5690" (piece #1 #2 #3 ))', 59, 24),
(5691, '(define "DLP.Ludemeplexes.5691" (regions #1 #2 (#3  (sites Top) (sites #4 ))))', 2, 2),
(5692, '(define "DLP.Ludemeplexes.5692" (= #1 (state at:(#2 ))))', 62, 10),
(5693, '(define "DLP.Ludemeplexes.5693" (fromTo (from (#1  #2 )) (to (#3  #4 ))))', 44, 22),
(5694, '(define "DLP.Ludemeplexes.5694" (shift #1 10.0 (rectangle 1 #2 )))', 3, 3),
(5695, '(define "DLP.Ludemeplexes.5695" (sites Board #1 ))', 11, 10),
(5696, '(define "DLP.Ludemeplexes.5696" (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last #3 )) (to (sites Around (last #4 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))', 8, 2),
(5697, '(define "DLP.Ludemeplexes.5697" (sites Incident #1 of:Cell at:(from)))', 16, 7),
(5698, '(define "DLP.Ludemeplexes.5698" (shift #1 #2 (rectangle #3 #4 )))', 77, 29),
(5699, '(define "DLP.Ludemeplexes.5699" (place #1 (handSite #2 ) count:6))', 4, 2),
(5700, '(define "DLP.Ludemeplexes.5700" (sites Incident #1 of:#2 at:(last #3 )))', 21, 7),
(5701, '(define "DLP.Ludemeplexes.5701" (directions {#1  #2  FL}))', 2, 2),
(5702, '(define "DLP.Ludemeplexes.5702" (or (= (value Player Mover) #1 ) (<= (value Player Mover) 0)))', 2, 1),
(5703, '(define "DLP.Ludemeplexes.5703" (place Rook2 coord:#1 ))', 2, 2),
(5704, '(define "DLP.Ludemeplexes.5704" (!= (what at:(to)) (id #1 #2 )))', 74, 7),
(5705, '(define "DLP.Ludemeplexes.5705" (shift #1 #2 (rectangle #3 7 diagonals:Solid)))', 3, 2),
(5706, '(define "DLP.Ludemeplexes.5706" (custodial (from (ahead (last To) #1 )) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))', 32, 4),
(5707, '(define "DLP.Ludemeplexes.5707" (is #1 (who at:(ahead (from) #2 ))))', 35, 4),
(5708, '(define "DLP.Ludemeplexes.5708" (forEach (sites Board) if:(#1  #2 (#3  at:(site)))))', 2, 2),
(5709, '(define "DLP.Ludemeplexes.5709" (regions #1 #2 (expand (sites #3 ))))', 4, 2),
(5710, '(define "DLP.Ludemeplexes.5710" (regions #1 #2 (expand (sites #3 ) steps:3)))', 8, 4),
(5711, '(define "DLP.Ludemeplexes.5711" (difference (sites Row 4) (expand (sites #1 ) steps:3)))', 3, 1),
(5712, '(define "DLP.Ludemeplexes.5712" (phase Init P1 (play (move Add (to Edge (sites Empty Edge)))) (nextPhase #1 )))', 2, 2),
(5713, '(define "DLP.Ludemeplexes.5713" (mapEntry #1 (last To)))', 10, 1),
(5714, '(define "DLP.Ludemeplexes.5714" (wedge #1 ))', 99, 46),
(5715, '(define "DLP.Ludemeplexes.5715" (place Marker2 (sites #1 )))', 7, 7),
(5716, '(define "DLP.Ludemeplexes.5716" (sites Occupied by:#1 top:false))', 14, 14),
(5717, '(define "DLP.Ludemeplexes.5717" (regions StartingPawnRookQueen #1 (sites {#2  #3  #4 })))', 2, 1),
(5718, '(define "DLP.Ludemeplexes.5718" (place Queen1 {#1  #2 }))', 3, 3),
(5719, '(define "DLP.Ludemeplexes.5719" (+ (#1 ) 6))', 43, 12),
(5720, '(define "DLP.Ludemeplexes.5720" (sites Around (#1 ) #2 ))', 28, 8),
(5721, '(define "DLP.Ludemeplexes.5721" (place #1 coord:G8))', 2, 2),
(5722, '(define "DLP.Ludemeplexes.5722" (place Stack #1 (handSite P2) count:#2 ))', 11, 11),
(5723, '(define "DLP.Ludemeplexes.5723" (place #1 {#2  G3}))', 2, 2),
(5724, '(define "DLP.Ludemeplexes.5724" (intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) #2 )  (ahead (ahead (site) #3 ) #4 )})))', 16, 1),
(5725, '(define "DLP.Ludemeplexes.5725" (place #1 {D10  F10}))', 3, 3),
(5726, '(define "DLP.Ludemeplexes.5726" (<= (count Pieces #1 ) #2 ))', 27, 26),
(5727, '(define "DLP.Ludemeplexes.5727" (mapEntry #1 (#2  #3 )))', 112, 10),
(5728, '(define "DLP.Ludemeplexes.5728" (move Slide (directions {#1  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 9, 1),
(5729, '(define "DLP.Ludemeplexes.5729" (values #1 (range 1 5)))', 2, 2),
(5730, '(define "DLP.Ludemeplexes.5730" (value Player (who at:(trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))))))', 2, 1),
(5731, '(define "DLP.Ludemeplexes.5731" (dice d:4 num:#1 ))', 2, 2),
(5732, '(define "DLP.Ludemeplexes.5732" (piece #1 Each (or {(move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to)))))  (move Hop (directions {W  E}) (between (max 2) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))  (move Hop (directions {N  S}) (between (max 3) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))})))', 2, 1),
(5733, '(define "DLP.Ludemeplexes.5733" (pair (id Kyosha #1 ) (id Tokin P2)))', 2, 1),
(5734, '(define "DLP.Ludemeplexes.5734" (forEach Value min:0 max:(topLevel at:(handSite 2)) (set Hidden What at:(handSite 2) level:(value) to:#1 )))', 2, 1),
(5735, '(define "DLP.Ludemeplexes.5735" (sites Direction from:(#1 ) distance:#2 ))', 7, 2),
(5736, '(define "DLP.Ludemeplexes.5736" (pair (id Tokin P1) (id #1 #2 )))', 5, 4),
(5737, '(define "DLP.Ludemeplexes.5737" (intersection (sites #1 #2 ) (sites Empty)))', 8, 7),
(5738, '(define "DLP.Ludemeplexes.5738" (if (is #1 #2 #3 ) (result Mover Win)))', 21, 21),
(5739, '(define "DLP.Ludemeplexes.5739" (place King_noCross1 coord:#1 ))', 12, 12),
(5740, '(define "DLP.Ludemeplexes.5740" (count Pieces Mover in:(sites Around (#1 ))))', 6, 2),
(5741, '(define "DLP.Ludemeplexes.5741" (hint {#1 } 3))', 8, 1),
(5742, '(define "DLP.Ludemeplexes.5742" (addScore Mover #1 ))', 36, 18),
(5743, '(define "DLP.Ludemeplexes.5743" (map {(pair 1 #1 )  (pair 2 #2 )}))', 12, 12),
(5744, '(define "DLP.Ludemeplexes.5744" (move Add (to (sites Empty) if:(#1  0 (count Sites in:(sites Around (to) Own))))))', 3, 2),
(5745, '(define "DLP.Ludemeplexes.5745" (place #1 coord:#2 #3 3))', 8, 4),
(5746, '(define "DLP.Ludemeplexes.5746" (is #1 (column of:(site))))', 2, 1),
(5747, '(define "DLP.Ludemeplexes.5747" (place Stack #1 14 count:#2 ))', 3, 3),
(5748, '(define "DLP.Ludemeplexes.5748" (trackSite Move from:(last To afterConsequence:True) #1 steps:1))', 6, 5),
(5749, '(define "DLP.Ludemeplexes.5749" (rotate 180.0 (#1  3)))', 28, 26),
(5750, '(define "DLP.Ludemeplexes.5750" (= #1 #2 #3 #4 ))', 82, 39),
(5751, '(define "DLP.Ludemeplexes.5751" (set Var ReleaseCountdown #1 ))', 2, 1),
(5752, '(define "DLP.Ludemeplexes.5752" (min (count Sites in:(sites Direction from:(#1 ) E)) (count Sites in:(sites Direction from:(#2 ) W))))', 2, 1),
(5753, '(define "DLP.Ludemeplexes.5753" (score P1 #1 ))', 2, 1),
(5754, '(define "DLP.Ludemeplexes.5754" (piece Wolf #1 (move Step Diagonal (to if:(is Empty (to))))))', 2, 2),
(5755, '(define "DLP.Ludemeplexes.5755" (from (from) if:(is In (from) (sites #1 ))))', 4, 1),
(5756, '(define "DLP.Ludemeplexes.5756" (place #1 (handSite Shared #2 )))', 12, 6),
(5757, '(define "DLP.Ludemeplexes.5757" (matchScore #1 ))', 8, 4),
(5758, '(define "DLP.Ludemeplexes.5758" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)}))))', 4, 1),
(5759, '(define "DLP.Ludemeplexes.5759" (= 1 (size Stack at:(trackSite Move steps:#1 ))))', 6, 1),
(5760, '(define "DLP.Ludemeplexes.5760" (sites Distance from:(#1 ) (exact #2 )))', 2, 2),
(5761, '(define "DLP.Ludemeplexes.5761" (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) #1 ) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))))', 4, 4),
(5762, '(define "DLP.Ludemeplexes.5762" (pair (id Hisha P1) (#1  #2 #3 )))', 11, 4),
(5763, '(define "DLP.Ludemeplexes.5763" (count at:(trackSite Move from:(#1 ) steps:#2 )))', 5, 4),
(5764, '(define "DLP.Ludemeplexes.5764" (rotate 90.0 (#1  #2 #3 )))', 10, 5),
(5765, '(define "DLP.Ludemeplexes.5765" (end (if (is #1 #2 ) (result #3 #4 ))))', 2, 2),
(5766, '(define "DLP.Ludemeplexes.5766" (if (is Mover P1) (#1  (to) #2 ) (#3  (to) #4 )))', 96, 29),
(5767, '(define "DLP.Ludemeplexes.5767" (max (count Sites in:(sites Direction from:(from) #1 )) (count Sites in:(sites Direction from:(from) #2 ))))', 8, 2),
(5768, '(define "DLP.Ludemeplexes.5768" (move Slide (from (mapEntry King (mover))) #1 (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:True))))))', 2, 1),
(5769, '(define "DLP.Ludemeplexes.5769" (rotate #1 (#2  2)))', 17, 8),
(5770, '(define "DLP.Ludemeplexes.5770" (scale #1 2.0 (#2  #3 #4 )))', 8, 5),
(5771, '(define "DLP.Ludemeplexes.5771" (not (> (min (count Sites in:(sites Direction from:(from) #1 )) (count Sites in:(sites Direction from:(from) #2 ))) (min (count Sites in:(sites Direction from:(to) #3 )) (count Sites in:(sites Direction from:(to) #4 ))))))', 4, 1),
(5772, '(define "DLP.Ludemeplexes.5772" (row of:(where #1 P1)))', 2, 2),
(5773, '(define "DLP.Ludemeplexes.5773" (place Knight1 (sites {#1  #2 })))', 3, 3),
(5774, '(define "DLP.Ludemeplexes.5774" (place #1 (handSite #2 3) state:#3 ))', 4, 2),
(5775, '(define "DLP.Ludemeplexes.5775" (move (from Cell) (to #1 (intersection (sites Empty #2 ) (sites Incident #3 of:Cell at:(from))))))', 2, 1),
(5776, '(define "DLP.Ludemeplexes.5776" (end {(if (#1  (count Pieces P1) #2 ) (result P2 Win))  (if (#3  (count Pieces P2) #4 ) (result P1 Win))}))', 5, 5),
(5777, '(define "DLP.Ludemeplexes.5777" (is In (#1 ) (sites House of Commons)))', 6, 1),
(5778, '(define "DLP.Ludemeplexes.5778" (is In (site) (#1  #2 )))', 138, 4),
(5779, '(define "DLP.Ludemeplexes.5779" (move Slide (directions {N  S}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 7, 1),
(5780, '(define "DLP.Ludemeplexes.5780" (dice d:#1 num:2))', 8, 8),
(5781, '(define "DLP.Ludemeplexes.5781" (game Les Pendus (players 2) (equipment {(board (square #1 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}) (rules (start (place Marker Hand count:#2 )) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line #3 ) (result Mover Win))))))', 2, 2),
(5782, '(define "DLP.Ludemeplexes.5782" (!= (#1  at:(to)) #2 ))', 12, 3),
(5783, '(define "DLP.Ludemeplexes.5783" (= (#1  #2 (#3  #4 )) 8))', 4, 3),
(5784, '(define "DLP.Ludemeplexes.5784" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #3 (between (exact 3) if:True)))))))', 2, 1),
(5785, '(define "DLP.Ludemeplexes.5785" (if (= (count Pieces #1 ) #2 ) (result #3 #4 )))', 76, 68),
(5786, '(define "DLP.Ludemeplexes.5786" (or (move Vote #1 ) (move Vote No)))', 6, 6),
(5787, '(define "DLP.Ludemeplexes.5787" (!= (count at:(trackSite Move from:(from) #1 steps:1)) 3))', 2, 1),
(5788, '(define "DLP.Ludemeplexes.5788" (if (or (#1  #2 ) (not (is Prev Mover))) (roll)))', 6, 4),
(5789, '(define "DLP.Ludemeplexes.5789" (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (#1 ) #2 )))}))))', 8, 2),
(5790, '(define "DLP.Ludemeplexes.5790" (is #1 (#2  #3 )))', 12, 9),
(5791, '(define "DLP.Ludemeplexes.5791" (place #1 (intersection (sites #2 ) (sites Column 2))))', 2, 1),
(5792, '(define "DLP.Ludemeplexes.5792" (shift #1 -8.21 (rotate #2 (rectangle 3 8))))', 2, 1),
(5793, '(define "DLP.Ludemeplexes.5793" (<= 5 (count Sites in:(intersection (sites #1 6) (sites Occupied by:Next container:Board)))))', 2, 1),
(5794, '(define "DLP.Ludemeplexes.5794" (scale #1 (circle {1  #2 })))', 3, 3),
(5795, '(define "DLP.Ludemeplexes.5795" (shift 0.0 #1 (rectangle 3 #2 diagonals:Alternating)))', 12, 12),
(5796, '(define "DLP.Ludemeplexes.5796" (if (= (trackSite Move from:(site) steps:(pips)) #1 ) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))', 4, 4),
(5797, '(define "DLP.Ludemeplexes.5797" (coord #1 ))', 1400, 30),
(5798, '(define "DLP.Ludemeplexes.5798" (from (sites Occupied by:#1 )))', 19, 16),
(5799, '(define "DLP.Ludemeplexes.5799" (= (what at:(site)) (id #1 Mover)))', 4, 3),
(5800, '(define "DLP.Ludemeplexes.5800" (set Hidden Value at:(mapEntry (what at:(last #1 ))) False to:P1))', 3, 1),
(5801, '(define "DLP.Ludemeplexes.5801" (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line #1 Orthogonal) (moveAgain)))))', 3, 3),
(5802, '(define "DLP.Ludemeplexes.5802" (count Sites in:(intersection (sites #1 6) (sites Occupied by:Next container:Board))))', 2, 1),
(5803, '(define "DLP.Ludemeplexes.5803" (= 0 (#1  #2 (#3 ))))', 43, 10),
(5804, '(define "DLP.Ludemeplexes.5804" (place Bomb2 #1 count:#2 ))', 2, 2),
(5805, '(define "DLP.Ludemeplexes.5805" (sites Around (from) #1 #2 ))', 19, 4),
(5806, '(define "DLP.Ludemeplexes.5806" (= (last #1 ) (#2  #3 )))', 11, 3),
(5807, '(define "DLP.Ludemeplexes.5807" (shift #1 10.71 (rotate #2 (rectangle 3 8))))', 2, 1),
(5808, '(define "DLP.Ludemeplexes.5808" (piece #1 Each (move Step (directions {Forward  #2  #3  FL  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(5809, '(define "DLP.Ludemeplexes.5809" (difference (sites Track #1 ) (sites Top)))', 20, 20),
(5810, '(define "DLP.Ludemeplexes.5810" (from (handSite #1 )))', 167, 143),
(5811, '(define "DLP.Ludemeplexes.5811" (intersection (sites Around (last To)) (sites Occupied by:#1 )))', 11, 3),
(5812, '(define "DLP.Ludemeplexes.5812" (pair (id Narikyo #1 ) (handSite #2 5)))', 2, 1),
(5813, '(define "DLP.Ludemeplexes.5813" (and {(is Threatened (id #1 Next) at:(where #2 Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #3 Next) at:(where #4 Next))))))  (<= (count Turns) 1)}))', 2, 2),
(5814, '(define "DLP.Ludemeplexes.5814" (nextPhase Mover (= #1 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover)))) #2 ))', 2, 1),
(5815, '(define "DLP.Ludemeplexes.5815" (pair #1 17))', 2, 2),
(5816, '(define "DLP.Ludemeplexes.5816" (if (all DiceEqual) #1 #2 ))', 13, 1),
(5817, '(define "DLP.Ludemeplexes.5817" (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))))', 32, 13),
(5818, '(define "DLP.Ludemeplexes.5818" (piece #1 Each (or (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))) (move Step #3 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))))', 2, 1),
(5819, '(define "DLP.Ludemeplexes.5819" (pair P2 (coord #1 )))', 2, 2),
(5820, '(define "DLP.Ludemeplexes.5820" (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites #1 )) (= 4 (count at:(site))))))', 2, 1),
(5821, '(define "DLP.Ludemeplexes.5821" (then (if (#1  (count #2 ) 3) (moveAgain))))', 3, 2),
(5822, '(define "DLP.Ludemeplexes.5822" (+ (to) (+ #1 1)))', 2, 2),
(5823, '(define "DLP.Ludemeplexes.5823" (piece #1 P1 #2 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #3 )) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(5824, '(define "DLP.Ludemeplexes.5824" (is #1 P2))', 134, 36),
(5825, '(define "DLP.Ludemeplexes.5825" (place Rook1 {A1  #1 } state:1))', 12, 12),
(5826, '(define "DLP.Ludemeplexes.5826" (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))))))))', 2, 2),
(5827, '(define "DLP.Ludemeplexes.5827" (square #1 diagonals:#2 ))', 46, 44),
(5828, '(define "DLP.Ludemeplexes.5828" (set Hidden Value at:(to) False to:#1 ))', 9, 2),
(5829, '(define "DLP.Ludemeplexes.5829" (is In (last #1 ) (sites Section4)))', 3, 1),
(5830, '(define "DLP.Ludemeplexes.5830" (place #1 coord:D2))', 2, 2),
(5831, '(define "DLP.Ludemeplexes.5831" (and (is Empty (to)) (is Enemy (who at:(ahead (#1 ) #2 )))))', 6, 2),
(5832, '(define "DLP.Ludemeplexes.5832" (poly {{4  #1 }  {4  #2 }  {6  #3 }  {6  #4 }}))', 4, 2),
(5833, '(define "DLP.Ludemeplexes.5833" (end (if (no Moves Next) (result #1 Loss))))', 40, 40),
(5834, '(define "DLP.Ludemeplexes.5834" (mancalaBoard 4 7 store:None {(track #1 0,E,N1,W loop:true P1)  (track #2 14,E,N1,W loop:true P2)}))', 4, 4),
(5835, '(define "DLP.Ludemeplexes.5835" (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:(is In (to) (sites Empty))))))', 4, 2),
(5836, '(define "DLP.Ludemeplexes.5836" (place #1 (sites {#2  I1})))', 3, 3),
(5837, '(define "DLP.Ludemeplexes.5837" (place #1 (handSite P1 1)))', 4, 4),
(5838, '(define "DLP.Ludemeplexes.5838" (from (#1  Mover)))', 146, 128),
(5839, '(define "DLP.Ludemeplexes.5839" (sites {A1  #1  #2 }))', 4, 4),
(5840, '(define "DLP.Ludemeplexes.5840" (move Slide (directions {#1  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 1),
(5841, '(define "DLP.Ludemeplexes.5841" (score #1 (count at:(mapEntry #2 ))))', 12, 6),
(5842, '(define "DLP.Ludemeplexes.5842" (set Hidden at:(last To) to:#1 ))', 4, 3),
(5843, '(define "DLP.Ludemeplexes.5843" (is Line #1 #2 ))', 36, 25),
(5844, '(define "DLP.Ludemeplexes.5844" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )}))))', 8, 1),
(5845, '(define "DLP.Ludemeplexes.5845" (if (#1  (#2  #3 ) 100) (result Mover #4 )))', 2, 2),
(5846, '(define "DLP.Ludemeplexes.5846" (then (if (< (count MovesThisTurn) #1 ) (moveAgain))))', 2, 2),
(5847, '(define "DLP.Ludemeplexes.5847" (regions #1 (sites Board)))', 10, 10),
(5848, '(define "DLP.Ludemeplexes.5848" (is Line 2 #1 through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))', 640, 16),
(5849, '(define "DLP.Ludemeplexes.5849" (place Rook1 {#1  E1} state:1))', 2, 2),
(5850, '(define "DLP.Ludemeplexes.5850" (piece #1 Each (move Step (directions {Rightwards  Leftwards}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5851, '(define "DLP.Ludemeplexes.5851" (note player:Mover #1 ))', 5, 1),
(5852, '(define "DLP.Ludemeplexes.5852" (hint #1 2))', 14, 3),
(5853, '(define "DLP.Ludemeplexes.5853" (set Var #1 (last From)))', 2, 2),
(5854, '(define "DLP.Ludemeplexes.5854" (place King3 coord:#1 state:1))', 2, 2),
(5855, '(define "DLP.Ludemeplexes.5855" (place #1 {C1  G1}))', 6, 6),
(5856, '(define "DLP.Ludemeplexes.5856" (place Stack #1 (handSite #2 ) count:12))', 4, 2),
(5857, '(define "DLP.Ludemeplexes.5857" (piece Car #1 #2 (if (is In (from) (sites #3 )) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to)))))))', 2, 1),
(5858, '(define "DLP.Ludemeplexes.5858" (place #1 coord:D9 value:#2 ))', 2, 2),
(5859, '(define "DLP.Ludemeplexes.5859" (pair (id Kinsho P2) (handSite P1 #1 )))', 4, 4),
(5860, '(define "DLP.Ludemeplexes.5860" (difference (sites Board) (sites #1 #2 #3 )))', 4, 3),
(5861, '(define "DLP.Ludemeplexes.5861" (place #1 (ahead (centrePoint) N)))', 3, 3),
(5862, '(define "DLP.Ludemeplexes.5862" (do (forEach Piece) ifAfterwards:(not (is Threatened (id #1 Mover)))))', 23, 23),
(5863, '(define "DLP.Ludemeplexes.5863" (score P2 (#1  (#2  #3 P2))))', 2, 2),
(5864, '(define "DLP.Ludemeplexes.5864" (end (if (is #1 Neutral) (result Mover #2 ))))', 2, 2),
(5865, '(define "DLP.Ludemeplexes.5865" (= (from) (+ (to) (#1  6 1))))', 2, 1),
(5866, '(define "DLP.Ludemeplexes.5866" (board (square #1 ) (values Cell (range 0 1))))', 4, 4),
(5867, '(define "DLP.Ludemeplexes.5867" (place #1 (difference (expand (sites Centre)) (centrePoint))))', 6, 6),
(5868, '(define "DLP.Ludemeplexes.5868" (board (square 9) (values Cell (range #1 #2 ))))', 5, 5),
(5869, '(define "DLP.Ludemeplexes.5869" (if (is In (mapEntry (count Pips)) (sites {1  4  #1 })) (moveAgain)))', 50, 17),
(5870, '(define "DLP.Ludemeplexes.5870" (sites Around (to) #1 ))', 5, 4),
(5871, '(define "DLP.Ludemeplexes.5871" (add (piece (id #1 Mover)) (to (#2  #3 ))))', 14, 3),
(5872, '(define "DLP.Ludemeplexes.5872" (pair #1 443))', 2, 1),
(5873, '(define "DLP.Ludemeplexes.5873" (expand (sites {#1 }) steps:#2 N))', 5, 1),
(5874, '(define "DLP.Ludemeplexes.5874" (score #1 (count in:(forEach (sites Board) if:(= (id #2 ) (state at:(site)))))))', 2, 1),
(5875, '(define "DLP.Ludemeplexes.5875" (equipment {(board (hex #1 ))  (piece #2 Each)}))', 5, 5),
(5876, '(define "DLP.Ludemeplexes.5876" (board (rectangle #1 7)))', 4, 4),
(5877, '(define "DLP.Ludemeplexes.5877" (place #1 (handSite P2 #2 ) state:#3 ))', 10, 2),
(5878, '(define "DLP.Ludemeplexes.5878" (equipment {(board (rectangle 5 5 diagonals:#1 ) use:Vertex)  (piece #2 P1 (move Step (to if:(is Empty (to)))))  (piece #3 P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to)))))))}))', 3, 3),
(5879, '(define "DLP.Ludemeplexes.5879" (place #1 #2 #3 #4 21))', 2, 2),
(5880, '(define "DLP.Ludemeplexes.5880" (then (if (is Path Edge Mover length:#1 closed:false) (addScore Mover 1))))', 2, 2),
(5881, '(define "DLP.Ludemeplexes.5881" (or (is In (site) (sites Section5)) (is In (site) (sites #1 ))))', 5, 1),
(5882, '(define "DLP.Ludemeplexes.5882" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece #1 P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece #2 P2 (move Step (to if:(is Empty (to)))))}))', 3, 3),
(5883, '(define "DLP.Ludemeplexes.5883" (sites {#1  #2  5  6}))', 2, 2),
(5884, '(define "DLP.Ludemeplexes.5884" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))', 2, 1),
(5885, '(define "DLP.Ludemeplexes.5885" (place #1 {B1  G1}))', 19, 19),
(5886, '(define "DLP.Ludemeplexes.5886" (or (move Slide (directions {#1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {NE  SW}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(5887, '(define "DLP.Ludemeplexes.5887" (subgame #1 result:(score Mover)))', 3, 3),
(5888, '(define "DLP.Ludemeplexes.5888" (regions #1 P1 (sites Row 1)))', 2, 2),
(5889, '(define "DLP.Ludemeplexes.5889" (sites {#1  #2  #3  17}))', 2, 1),
(5890, '(define "DLP.Ludemeplexes.5890" (< (count Sites in:(sites Occupied by:Mover component:#1 )) 1))', 2, 2),
(5891, '(define "DLP.Ludemeplexes.5891" (if (and (or (= 6 (if (all DiceEqual) #1 #2 )) (= 12 (if (all DiceEqual) #3 #4 ))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))', 2, 1),
(5892, '(define "DLP.Ludemeplexes.5892" (= (where King #1 ) Off))', 5, 3),
(5893, '(define "DLP.Ludemeplexes.5893" (can Move (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 3) if:(is In (to) (sites Empty))))))', 7, 3),
(5894, '(define "DLP.Ludemeplexes.5894" (trackSite #1 #2 #3 ))', 38, 4),
(5895, '(define "DLP.Ludemeplexes.5895" (to (intersection (sites Phase #1 ) (sites Empty))))', 2, 2),
(5896, '(define "DLP.Ludemeplexes.5896" (sites #1 #2 #3 ))', 669, 158),
(5897, '(define "DLP.Ludemeplexes.5897" (board (rectangle 5 #1 ) use:Vertex))', 2, 2),
(5898, '(define "DLP.Ludemeplexes.5898" (= #1 (count Sites in:(#2  (sites Around (to)) (sites Occupied by:All)))))', 3, 2),
(5899, '(define "DLP.Ludemeplexes.5899" (regions #1 P2 (expand (sites Top) steps:3)))', 4, 4),
(5900, '(define "DLP.Ludemeplexes.5900" (and (#1  (from) (coord A3)) (!= (#2 ) (coord C3))))', 2, 1),
(5901, '(define "DLP.Ludemeplexes.5901" (end (if (#1  (count Pieces Next) 2) (result Mover Win))))', 17, 17),
(5902, '(define "DLP.Ludemeplexes.5902" (pair #1 397))', 4, 1),
(5903, '(define "DLP.Ludemeplexes.5903" (shift #1 #2 (rotate 135.0 (rectangle #3 #4 ))))', 2, 2),
(5904, '(define "DLP.Ludemeplexes.5904" (- (to) (#1  6 1)))', 2, 1),
(5905, '(define "DLP.Ludemeplexes.5905" (ahead (coord row:0 column:(- 16 1)) steps:(+ 1 (/ 16 4)) #1 ))', 2, 1),
(5906, '(define "DLP.Ludemeplexes.5906" (if (is Prev Mover) (move Promote (last To) (piece {#1  #2  #3 }) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))', 2, 2),
(5907, '(define "DLP.Ludemeplexes.5907" (regions HexA #1 (sites Cell #2 )))', 2, 1),
(5908, '(define "DLP.Ludemeplexes.5908" (shift 2.0 0.0 (rectangle #1 #2 )))', 3, 3),
(5909, '(define "DLP.Ludemeplexes.5909" (= (count #1 ) #2 ))', 339, 19),
(5910, '(define "DLP.Ludemeplexes.5910" (place Counter1 (difference (expand (sites Bottom) steps:#1 ) (sites Phase #2 ))))', 21, 21),
(5911, '(define "DLP.Ludemeplexes.5911" (expand (intersection (sites #1 ) (sites Right)) steps:#2 #3 ))', 3, 3),
(5912, '(define "DLP.Ludemeplexes.5912" (place #1 (sites {B3  D3  F3  H3  J3})))', 9, 9),
(5913, '(define "DLP.Ludemeplexes.5913" (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id #1 Mover)) (to (value Pending)))  (addScore Mover #2 )} (then (and (set Pending) (moveAgain)))))', 4, 1),
(5914, '(define "DLP.Ludemeplexes.5914" (max (results from:(sites Occupied by:#1 ) to:(sites Occupied by:#2 ) (value Piece at:(to)))))', 4, 1),
(5915, '(define "DLP.Ludemeplexes.5915" (sites #1 (#2  of:(from))))', 7, 3),
(5916, '(define "DLP.Ludemeplexes.5916" (piece #1 Each (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(5917, '(define "DLP.Ludemeplexes.5917" (set Count 3 to:(union (sites P1 #1 ) (sites P2 #2 ))))', 3, 3),
(5918, '(define "DLP.Ludemeplexes.5918" (shift #1 #2 (rectangle 1 #3 )))', 48, 23),
(5919, '(define "DLP.Ludemeplexes.5919" (not (is Threatened (id King #1 ))))', 64, 26),
(5920, '(define "DLP.Ludemeplexes.5920" (if (#1  1 (count Pieces #2 )) (result #3 Win)))', 2, 2),
(5921, '(define "DLP.Ludemeplexes.5921" (if (= (count Pieces #1 in:(sites Board)) 0) (result #2 Loss)))', 7, 1),
(5922, '(define "DLP.Ludemeplexes.5922" (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', 192, 16),
(5923, '(define "DLP.Ludemeplexes.5923" (place Pawn2 (sites Row #1 )))', 29, 29),
(5924, '(define "DLP.Ludemeplexes.5924" (pair #1 #2 ))', 1031, 115),
(5925, '(define "DLP.Ludemeplexes.5925" (place #1 {C1  #2 }))', 29, 29),
(5926, '(define "DLP.Ludemeplexes.5926" (count Sites in:(intersection (sites Occupied by:#1 ) (sites TopRow))))', 65, 9),
(5927, '(define "DLP.Ludemeplexes.5927" (= (#1  #2 at:(#3 )) 2))', 3, 2),
(5928, '(define "DLP.Ludemeplexes.5928" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) #3 )  (ahead (site) E)  (ahead (ahead (site) #4 ) E)}))))))', 4, 1),
(5929, '(define "DLP.Ludemeplexes.5929" (nextPhase (= 0 (count in:(sites Hand #1 ))) Movement))', 38, 38),
(5930, '(define "DLP.Ludemeplexes.5930" (intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) E)  (ahead (ahead (site) #2 ) E)})))', 4, 1),
(5931, '(define "DLP.Ludemeplexes.5931" (place Pawn2 (expand (sites #1 ))))', 3, 3),
(5932, '(define "DLP.Ludemeplexes.5932" (move (from (handSite #1 )) (to (sites #2 ))))', 13, 13),
(5933, '(define "DLP.Ludemeplexes.5933" (= (what at:(mapEntry ExtraSquare #1 )) (id King_noCross #2 )))', 2, 1),
(5934, '(define "DLP.Ludemeplexes.5934" (set #1 #2 (- (#3  #4 ) 1)))', 3, 3),
(5935, '(define "DLP.Ludemeplexes.5935" (is #1 P3))', 79, 2),
(5936, '(define "DLP.Ludemeplexes.5936" (= #1 (count Sites in:(sites Occupied by:P1))))', 3, 3),
(5937, '(define "DLP.Ludemeplexes.5937" (remove (sites Occupied by:#1 container:Board)))', 7, 1),
(5938, '(define "DLP.Ludemeplexes.5938" (from (#1  #2 ) if:(#3  (#4  at:(from)) 0)))', 18, 16),
(5939, '(define "DLP.Ludemeplexes.5939" (move Remove (sites Occupied by:#1 #2 #3 )))', 37, 21),
(5940, '(define "DLP.Ludemeplexes.5940" (if (#1  (#2  #3 ) #4 ) (result P2 Win)))', 5, 5),
(5941, '(define "DLP.Ludemeplexes.5941" (game #1 (players 2) (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)}))  (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (no Moves Next) (result Next Loss))))))', 3, 3),
(5942, '(define "DLP.Ludemeplexes.5942" (sites Incident Edge of:Vertex at:(last #1 )))', 4, 3),
(5943, '(define "DLP.Ludemeplexes.5943" (difference (sites #1 ) (sites {#2 })))', 6, 4),
(5944, '(define "DLP.Ludemeplexes.5944" (rotate #1 (wedge 3)))', 41, 25),
(5945, '(define "DLP.Ludemeplexes.5945" (place #1 (handSite #2 #3 ) count:2))', 6, 1),
(5946, '(define "DLP.Ludemeplexes.5946" (= (id #1 ) (#2 )))', 11, 4),
(5947, '(define "DLP.Ludemeplexes.5947" (rectangle 5 5 diagonals:#1 ))', 24, 24),
(5948, '(define "DLP.Ludemeplexes.5948" (move Slide (from 4) #1 (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from #2 ) #3 (between (exact #4 ) if:True))))))', 2, 1),
(5949, '(define "DLP.Ludemeplexes.5949" (pair #1 407))', 2, 1),
(5950, '(define "DLP.Ludemeplexes.5950" (count Pieces #1 #2 ))', 5, 3),
(5951, '(define "DLP.Ludemeplexes.5951" (add (piece (id Marker #1 )) (to (site))))', 3, 2),
(5952, '(define "DLP.Ludemeplexes.5952" (end (if (is #1 3 #2 ) (result Mover Win))))', 13, 13),
(5953, '(define "DLP.Ludemeplexes.5953" (is #1 (who at:(ahead (site) SE))))', 3, 2),
(5954, '(define "DLP.Ludemeplexes.5954" (phase #1 P1 (play (move Add (to (sites Empty)))) (nextPhase #2 )))', 4, 4),
(5955, '(define "DLP.Ludemeplexes.5955" (shift 1.0 #1 (#2  #3 (wedge #4 ))))', 3, 3),
(5956, '(define "DLP.Ludemeplexes.5956" (- (count #1 ) 1))', 8, 3),
(5957, '(define "DLP.Ludemeplexes.5957" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 2) if:True)))', 18, 12),
(5958, '(define "DLP.Ludemeplexes.5958" (if (and (not (= 0 (count in:(sites Hand Mover)))) (= (pips) 9)) (#1  (from (handSite Mover)) (to (mapEntry Start (mover))))))', 2, 1),
(5959, '(define "DLP.Ludemeplexes.5959" (phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover #3 ) (swap Players P1 P2))  (set NextPlayer (player #4 ))})))))) (nextPhase (= 1 (count Pips)) Playing)))', 9, 9),
(5960, '(define "DLP.Ludemeplexes.5960" (is #1 3))', 51, 38),
(5961, '(define "DLP.Ludemeplexes.5961" (= #1 (count Steps (from) (between))))', 48, 2),
(5962, '(define "DLP.Ludemeplexes.5962" (shift -1.0 #1 (square 1)))', 3, 2),
(5963, '(define "DLP.Ludemeplexes.5963" (regions #1 P2 (sites Bottom)))', 34, 34),
(5964, '(define "DLP.Ludemeplexes.5964" (end (if (is #1 #2 ) (result Mover Win))))', 23, 23),
(5965, '(define "DLP.Ludemeplexes.5965" (piece (id Marker #1 )))', 4, 3),
(5966, '(define "DLP.Ludemeplexes.5966" (difference (sites Board) (sites {#1 })))', 2, 2),
(5967, '(define "DLP.Ludemeplexes.5967" (count Sites in:(sites Around (to) #1 )))', 5, 4),
(5968, '(define "DLP.Ludemeplexes.5968" (map #1 {(pair 1 #2 )  (pair 2 #3 )  (pair 3 #4 )}))', 4, 1),
(5969, '(define "DLP.Ludemeplexes.5969" (expand (intersection (sites Top) (sites Right)) steps:2 #1 ))', 2, 2),
(5970, '(define "DLP.Ludemeplexes.5970" (count Sites in:(intersection (sites Empty) (sites #1 ))))', 52, 20),
(5971, '(define "DLP.Ludemeplexes.5971" (place Stack #1 (handSite #2 ) count:5))', 6, 3),
(5972, '(define "DLP.Ludemeplexes.5972" (is Threatened (id King #1 ) (forEach Piece)))', 9, 4),
(5973, '(define "DLP.Ludemeplexes.5973" (= (who at:(#1 )) (mover)))', 2, 2),
(5974, '(define "DLP.Ludemeplexes.5974" (not (is In (#1 ) (sites Mover))))', 3, 3),
(5975, '(define "DLP.Ludemeplexes.5975" (is Odd (#1  #2 (to))))', 9, 4),
(5976, '(define "DLP.Ludemeplexes.5976" (if (= (#1  #2 #3 ) (count Pieces #4 )) (byScore)))', 2, 2),
(5977, '(define "DLP.Ludemeplexes.5977" (difference (sites Row 3) (expand (sites #1 ) steps:3)))', 3, 1),
(5978, '(define "DLP.Ludemeplexes.5978" (= (count Pieces #1 ) 0))', 196, 180),
(5979, '(define "DLP.Ludemeplexes.5979" (board (rectangle 6 #1 )))', 3, 3),
(5980, '(define "DLP.Ludemeplexes.5980" (difference (sites Bottom) (sites {#1 })))', 2, 2),
(5981, '(define "DLP.Ludemeplexes.5981" (nextPhase (= #1 (var MovePhase)) #2 ))', 2, 1),
(5982, '(define "DLP.Ludemeplexes.5982" (and (and (not (is Empty (site))) (is Empty (ahead (site) #1 ))) (and (!= (site) (ahead (site) #2 )) (!= (site) (ahead (site) W)))))', 8, 1),
(5983, '(define "DLP.Ludemeplexes.5983" (+ (count at:(#1  P2)) (count in:(sites P2))))', 34, 33),
(5984, '(define "DLP.Ludemeplexes.5984" (pair (id Kyosha P2) (#1  #2 #3 )))', 6, 2),
(5985, '(define "DLP.Ludemeplexes.5985" (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:#1 )))', 2, 2),
(5986, '(define "DLP.Ludemeplexes.5986" (directions {SE  #1 }))', 3, 3),
(5987, '(define "DLP.Ludemeplexes.5987" (- (last To) #1 ))', 12, 4),
(5988, '(define "DLP.Ludemeplexes.5988" (difference (sites Occupied by:P2) (sites #1 )))', 5, 5),
(5989, '(define "DLP.Ludemeplexes.5989" (sites #1 5))', 18, 16),
(5990, '(define "DLP.Ludemeplexes.5990" (= 2 (#1  at:(#2  #3 ))))', 2, 2),
(5991, '(define "DLP.Ludemeplexes.5991" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))', 4, 1),
(5992, '(define "DLP.Ludemeplexes.5992" (sites {#1  #2  12  13}))', 2, 2),
(5993, '(define "DLP.Ludemeplexes.5993" (from (if (is Mover P1) (+ (to) (* 6 #1 )) (- (to) (* 6 #2 )))))', 8, 3),
(5994, '(define "DLP.Ludemeplexes.5994" (id CounterStar #1 ))', 9, 1),
(5995, '(define "DLP.Ludemeplexes.5995" (+ (site) #1 ))', 10, 4),
(5996, '(define "DLP.Ludemeplexes.5996" (= (count #1 ) 4))', 27, 4),
(5997, '(define "DLP.Ludemeplexes.5997" (if (= (where #1 P1) Off) (result #2 #3 )))', 2, 2),
(5998, '(define "DLP.Ludemeplexes.5998" (directions {#1  #2  #3  #4  BR}))', 4, 1),
(5999, '(define "DLP.Ludemeplexes.5999" (sites Incident #1 of:Edge at:(last To)))', 3, 3),
(6000, '(define "DLP.Ludemeplexes.6000" (= #1 (pips)))', 3, 1),
(6001, '(define "DLP.Ludemeplexes.6001" (dual (tiling #1 #2 )))', 2, 2),
(6002, '(define "DLP.Ludemeplexes.6002" (= (id #1 ) (what at:#2 level:0)))', 2, 1),
(6003, '(define "DLP.Ludemeplexes.6003" (shift #1 #2 (rotate 30.0 (rectangle 6 1))))', 4, 2),
(6004, '(define "DLP.Ludemeplexes.6004" (place Hisha2 coord:#1 ))', 3, 3),
(6005, '(define "DLP.Ludemeplexes.6005" (= (count Pieces Next) #1 ))', 83, 83),
(6006, '(define "DLP.Ludemeplexes.6006" (ahead (#1 ) NE))', 23, 6),
(6007, '(define "DLP.Ludemeplexes.6007" (is In (to) (sites #1 )))', 172, 56),
(6008, '(define "DLP.Ludemeplexes.6008" (place #1 #2 count:8 value:#3 ))', 5, 3),
(6009, '(define "DLP.Ludemeplexes.6009" (place Stack Disc1 #1 count:15))', 10, 10),
(6010, '(define "DLP.Ludemeplexes.6010" (expand (intersection (sites #1 ) (sites Right)) steps:#2 Orthogonal))', 3, 3),
(6011, '(define "DLP.Ludemeplexes.6011" (move Step (directions {#1  #2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))', 3, 2),
(6012, '(define "DLP.Ludemeplexes.6012" (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#1 ))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:#2 )))))))', 2, 1),
(6013, '(define "DLP.Ludemeplexes.6013" (move Add (to (sites Empty)) (then (if (#1  #2 (count #3 )) (moveAgain)))))', 3, 3),
(6014, '(define "DLP.Ludemeplexes.6014" (place #1 (sites {#2  J2})))', 2, 2),
(6015, '(define "DLP.Ludemeplexes.6015" (start {(place #1 (handSite P1) count:#2 )  (place #3 (handSite P2) count:7)}))', 4, 4),
(6016, '(define "DLP.Ludemeplexes.6016" (= (#1  #2 ) (#3  Mover)))', 12, 2),
(6017, '(define "DLP.Ludemeplexes.6017" (sites {0  #1  #2  #3 }))', 2, 2),
(6018, '(define "DLP.Ludemeplexes.6018" (place Stack Disc2 #1 count:5))', 9, 4),
(6019, '(define "DLP.Ludemeplexes.6019" (sites Incident #1 of:Vertex at:(last #2 )))', 2, 2),
(6020, '(define "DLP.Ludemeplexes.6020" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:True)))', 42, 14),
(6021, '(define "DLP.Ludemeplexes.6021" (move #1 (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 40, 32),
(6022, '(define "DLP.Ludemeplexes.6022" (is Enemy (who #1 at:(#2 ))))', 5, 1),
(6023, '(define "DLP.Ludemeplexes.6023" (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (#1  (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))))', 2, 2),
(6024, '(define "DLP.Ludemeplexes.6024" (sites Around (to) #1 Orthogonal))', 9, 3),
(6025, '(define "DLP.Ludemeplexes.6025" (if (#1  (value Player Mover) #2 ) (set Value Mover #3 )))', 25, 9),
(6026, '(define "DLP.Ludemeplexes.6026" (to if:(or (and (is In (to) (sites #1 )) (is #2 (who at:(to)))) (is Empty (to)))))', 2, 2),
(6027, '(define "DLP.Ludemeplexes.6027" (tile Triangle #1 ))', 2, 1),
(6028, '(define "DLP.Ludemeplexes.6028" (piece #1 Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 6, 6),
(6029, '(define "DLP.Ludemeplexes.6029" (place #1 #2 #3 #4 ))', 141, 119),
(6030, '(define "DLP.Ludemeplexes.6030" (who at:(mapEntry OppositeStart (mover)) level:#1 ))', 4, 1),
(6031, '(define "DLP.Ludemeplexes.6031" (not (is Threatened (id King Mover) at:(mapEntry #1 (mover)))))', 2, 1),
(6032, '(define "DLP.Ludemeplexes.6032" (if (= (counter) #1 ) (result Mover Draw)))', 2, 2),
(6033, '(define "DLP.Ludemeplexes.6033" (place Marshal2 #1 value:10))', 2, 2),
(6034, '(define "DLP.Ludemeplexes.6034" (board (#1  3) use:Vertex))', 14, 14),
(6035, '(define "DLP.Ludemeplexes.6035" (if (#1  (value Player Mover) #2 ) (set Value Mover 1)))', 10, 8),
(6036, '(define "DLP.Ludemeplexes.6036" (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece #1 ) Mover))))', 26, 24),
(6037, '(define "DLP.Ludemeplexes.6037" (id #1 #2 ))', 1025, 114),
(6038, '(define "DLP.Ludemeplexes.6038" (place #1 (handSite #2 ) state:#3 ))', 4, 2),
(6039, '(define "DLP.Ludemeplexes.6039" (- (count #1 #2 #3 ))', 11, 5),
(6040, '(define "DLP.Ludemeplexes.6040" (is In (last To) (sites Phase #1 )))', 28, 2),
(6041, '(define "DLP.Ludemeplexes.6041" (do (move Hop (from (last To)) Orthogonal (between before:#1 after:#2 if:(and (= #3 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase #4 ))))', 20, 2),
(6042, '(define "DLP.Ludemeplexes.6042" (is Empty #1 (#2 )))', 5, 2),
(6043, '(define "DLP.Ludemeplexes.6043" (place #1 {C10  G10}))', 3, 3),
(6044, '(define "DLP.Ludemeplexes.6044" (not (is #1 (who at:(to)))))', 64, 27),
(6045, '(define "DLP.Ludemeplexes.6045" (board (#1  #2 diagonals:Alternating) use:Vertex))', 3, 3),
(6046, '(define "DLP.Ludemeplexes.6046" (not (is In (#1 ) (sites #2 ))))', 224, 63),
(6047, '(define "DLP.Ludemeplexes.6047" (nextPhase Mover #1 ))', 22, 14),
(6048, '(define "DLP.Ludemeplexes.6048" (expand (sites #1 ) steps:4))', 27, 9),
(6049, '(define "DLP.Ludemeplexes.6049" (sites Around (#1 )))', 61, 14),
(6050, '(define "DLP.Ludemeplexes.6050" (set Hidden Value at:(mapEntry (what at:(last #1 ))) False to:#2 ))', 6, 1),
(6051, '(define "DLP.Ludemeplexes.6051" (phase #1 P1 (play (move (from (handSite #2 )) (to (sites Empty)) (then (if (not (= 0 (count in:(sites Hand Mover)))) (moveAgain))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Playing)))', 2, 2),
(6052, '(define "DLP.Ludemeplexes.6052" (place #1 {#2  I1}))', 6, 6),
(6053, '(define "DLP.Ludemeplexes.6053" (move Slide Orthogonal (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 5, 1),
(6054, '(define "DLP.Ludemeplexes.6054" (ahead (#1 ) W))', 52, 11),
(6055, '(define "DLP.Ludemeplexes.6055" (set Cost 3 #1 at:18))', 3, 3),
(6056, '(define "DLP.Ludemeplexes.6056" (sites To (forEach Piece Fox (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', 2, 2),
(6057, '(define "DLP.Ludemeplexes.6057" (pair (id #1 #2 ) (id Kyosha #3 )))', 4, 1),
(6058, '(define "DLP.Ludemeplexes.6058" (pair (id Ryuo #1 ) (handSite #2 2)))', 6, 3),
(6059, '(define "DLP.Ludemeplexes.6059" (pair (id Kakugyo P1) (#1  #2 #3 )))', 12, 4),
(6060, '(define "DLP.Ludemeplexes.6060" (piece Pawn #1 #2 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #3 )) (promote (last To) (piece {Queen}) Mover))))))', 4, 1),
(6061, '(define "DLP.Ludemeplexes.6061" (move Slide (from (mapEntry RookRightRight (mover))) #1 (between (exact #2 ) if:True)))', 2, 1),
(6062, '(define "DLP.Ludemeplexes.6062" (regions #1 P1 (expand (intersection (sites Bottom) (sites #2 )) steps:#3 #4 )))', 3, 3),
(6063, '(define "DLP.Ludemeplexes.6063" (place Stack #1 (#2  #3 ) count:#4 ))', 40, 12),
(6064, '(define "DLP.Ludemeplexes.6064" (= (what at:1) (id #1 )))', 9, 1),
(6065, '(define "DLP.Ludemeplexes.6065" (if (is Line #1 #2 ) (result Mover Win)))', 14, 14),
(6066, '(define "DLP.Ludemeplexes.6066" (place #1 (#2  #3 3)))', 3, 3),
(6067, '(define "DLP.Ludemeplexes.6067" (is #1 (who at:(#2 ))))', 2565, 339),
(6068, '(define "DLP.Ludemeplexes.6068" (is Sum #1 ))', 3, 3),
(6069, '(define "DLP.Ludemeplexes.6069" (sites Around (#1  #2 ) #3 ))', 5, 4),
(6070, '(define "DLP.Ludemeplexes.6070" (place #1 (handSite #2 5) state:6))', 2, 1),
(6071, '(define "DLP.Ludemeplexes.6071" (from (if (is #1 #2 ) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)))', 5, 5),
(6072, '(define "DLP.Ludemeplexes.6072" (hint {#1  #2  59} #3 ))', 2, 2),
(6073, '(define "DLP.Ludemeplexes.6073" (and (is Enemy (who at:(to))) (#1  (#2  at:(to)) #3 )))', 33, 15),
(6074, '(define "DLP.Ludemeplexes.6074" (expand (intersection (sites Top) (sites #1 )) steps:#2 Orthogonal))', 3, 3),
(6075, '(define "DLP.Ludemeplexes.6075" (if (#1  (#2 ) (#3  #4 )) (moveAgain)))', 2, 2),
(6076, '(define "DLP.Ludemeplexes.6076" (mapEntry #1 (count Pips)))', 102, 9),
(6077, '(define "DLP.Ludemeplexes.6077" (place #1 (handSite P2 #2 ) count:2))', 3, 1),
(6078, '(define "DLP.Ludemeplexes.6078" (if (= 0 (count Pieces #1 )) (result Mover Win)))', 4, 4),
(6079, '(define "DLP.Ludemeplexes.6079" (move Hop (from (from)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', 6, 6),
(6080, '(define "DLP.Ludemeplexes.6080" (if (< (count MovesThisTurn) #1 ) (moveAgain)))', 3, 3),
(6081, '(define "DLP.Ludemeplexes.6081" (place Marshal1 #1 value:10))', 2, 2),
(6082, '(define "DLP.Ludemeplexes.6082" (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) W (between (exact 2) if:True))))', 12, 10);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(6083, '(define "DLP.Ludemeplexes.6083" (set Cost 2 #1 at:17))', 3, 3),
(6084, '(define "DLP.Ludemeplexes.6084" (nextPhase Mover (= 0 (count in:(sites Hand #1 ))) Movement))', 48, 48),
(6085, '(define "DLP.Ludemeplexes.6085" (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) #1 ))))', 4, 1),
(6086, '(define "DLP.Ludemeplexes.6086" (state at:(#1 )))', 169, 36),
(6087, '(define "DLP.Ludemeplexes.6087" (regions Home #1 (expand (sites #2 ))))', 2, 1),
(6088, '(define "DLP.Ludemeplexes.6088" (place #1 coord:D10))', 2, 2),
(6089, '(define "DLP.Ludemeplexes.6089" (trigger #1 (next)))', 5, 3),
(6090, '(define "DLP.Ludemeplexes.6090" (pair (id Narikei #1 ) (id Keima #2 )))', 2, 1),
(6091, '(define "DLP.Ludemeplexes.6091" (and (and (not (is Empty (site))) (is Empty (ahead (site) #1 ))) (and (!= (site) (ahead (site) #2 )) (!= (site) (ahead (site) #3 )))))', 16, 1),
(6092, '(define "DLP.Ludemeplexes.6092" (trackSite Move #1 steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))', 8, 1),
(6093, '(define "DLP.Ludemeplexes.6093" (place #1 #2 #3 9))', 13, 11),
(6094, '(define "DLP.Ludemeplexes.6094" (move Slide (directions {#1  #2  #3 }) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 1),
(6095, '(define "DLP.Ludemeplexes.6095" (and (remove (#1 )) (add (piece #2 ) (to (#3 )))))', 3, 2),
(6096, '(define "DLP.Ludemeplexes.6096" (move (from (sites Occupied by:#1 )) (to (sites Empty))))', 7, 7),
(6097, '(define "DLP.Ludemeplexes.6097" (id #1 Mover))', 276, 97),
(6098, '(define "DLP.Ludemeplexes.6098" (rectangle 9 #1 diagonals:Alternating))', 5, 5),
(6099, '(define "DLP.Ludemeplexes.6099" (= (what at:(#1 )) (id #2 )))', 40, 10),
(6100, '(define "DLP.Ludemeplexes.6100" (ahead (ahead (to) #1 ) #2 ))', 16, 4),
(6101, '(define "DLP.Ludemeplexes.6101" (pair (id #1 #2 ) (id Tokin P2)))', 6, 4),
(6102, '(define "DLP.Ludemeplexes.6102" (scale 1.0 2.0 (wedge #1 )))', 5, 4),
(6103, '(define "DLP.Ludemeplexes.6103" (directions {#1  #2  FL  #3  #4 }))', 3, 2),
(6104, '(define "DLP.Ludemeplexes.6104" (equipment {(board (square 12))  (piece Disc #1 )}))', 2, 2),
(6105, '(define "DLP.Ludemeplexes.6105" (piece #1 Each (move Step (directions {N  S}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(6106, '(define "DLP.Ludemeplexes.6106" (value Piece at:(last #1 )))', 7, 3),
(6107, '(define "DLP.Ludemeplexes.6107" (board (rectangle 4 #1 ) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 #2 P2 directed:true)} use:Vertex))', 2, 2),
(6108, '(define "DLP.Ludemeplexes.6108" (regions #1 (sites Cell #2 )))', 3, 1),
(6109, '(define "DLP.Ludemeplexes.6109" (track TrackCW1 #1 loop:true P1))', 2, 2),
(6110, '(define "DLP.Ludemeplexes.6110" (difference (sites Bottom) (sites #1 )))', 2, 2),
(6111, '(define "DLP.Ludemeplexes.6111" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}})))', 2, 2),
(6112, '(define "DLP.Ludemeplexes.6112" (end {(if (no Moves P1) (result P2 Win))  (if (#1  (count Pieces P2) #2 ) (result P1 Win))}))', 15, 15),
(6113, '(define "DLP.Ludemeplexes.6113" (board (square #1 diagonals:#2 ) use:Vertex))', 8, 8),
(6114, '(define "DLP.Ludemeplexes.6114" (between (range 1 #1 ) if:(is Empty (between)) (apply (set Pending (between)))))', 5, 3),
(6115, '(define "DLP.Ludemeplexes.6115" (sites Incident Edge of:#1 at:(last #2 )))', 7, 4),
(6116, '(define "DLP.Ludemeplexes.6116" (move Step #1 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))', 6, 3),
(6117, '(define "DLP.Ludemeplexes.6117" (= #1 (count at:(#2 ))))', 9, 6),
(6118, '(define "DLP.Ludemeplexes.6118" (directions {Forward  Rightward  Leftward  #1  #2 }))', 2, 1),
(6119, '(define "DLP.Ludemeplexes.6119" (place Dog2 (handSite P2) count:#1 ))', 2, 2),
(6120, '(define "DLP.Ludemeplexes.6120" (= 1 (count Sites in:(intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#2 )))))', 36, 1),
(6121, '(define "DLP.Ludemeplexes.6121" (or (is In (site) (sites Section4)) (is In (site) (sites #1 ))))', 5, 1),
(6122, '(define "DLP.Ludemeplexes.6122" (piece #1 #2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))', 11, 11),
(6123, '(define "DLP.Ludemeplexes.6123" (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) #1 ) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))))', 4, 4),
(6124, '(define "DLP.Ludemeplexes.6124" (from (sites Occupied by:#1 #2 #3 )))', 3, 3),
(6125, '(define "DLP.Ludemeplexes.6125" (not (is Empty (trackSite Move from:(to) #1 steps:1))))', 4, 4),
(6126, '(define "DLP.Ludemeplexes.6126" (and (!= (trackSite Move #1 steps:(* (count Pips) 2)) Off) (!= (trackSite Move #2 steps:(* (count Pips) 2)) End)))', 2, 1),
(6127, '(define "DLP.Ludemeplexes.6127" (track Track1 #1 loop:true P1))', 21, 21),
(6128, '(define "DLP.Ludemeplexes.6128" (is Line 2 #1 through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))', 320, 16),
(6129, '(define "DLP.Ludemeplexes.6129" (pair #1 I1))', 6, 6),
(6130, '(define "DLP.Ludemeplexes.6130" (track Track2 #1 #2 directed:true))', 38, 38),
(6131, '(define "DLP.Ludemeplexes.6131" (piece #1 Each (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 14, 8),
(6132, '(define "DLP.Ludemeplexes.6132" (place Marker1 (sites #1 )))', 7, 7),
(6133, '(define "DLP.Ludemeplexes.6133" (and (is In (to) (sites Mover #1 )) (> (count at:(if (is Mover P1) (+ (to) #2 ) (- (to) #3 ))) 0)))', 2, 2),
(6134, '(define "DLP.Ludemeplexes.6134" (count at:(#1  P2)))', 64, 58),
(6135, '(define "DLP.Ludemeplexes.6135" (pair (id Tokin P2) (id #1 #2 )))', 5, 4),
(6136, '(define "DLP.Ludemeplexes.6136" (pair (id Narikei #1 ) (handSite #2 4)))', 2, 1),
(6137, '(define "DLP.Ludemeplexes.6137" (fromTo (from (#1 )) (to (handSite #2 ))))', 19, 11),
(6138, '(define "DLP.Ludemeplexes.6138" (sites {#1  J11}))', 2, 2),
(6139, '(define "DLP.Ludemeplexes.6139" (move Slide #1 (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(6140, '(define "DLP.Ludemeplexes.6140" (rules (start {(place #1 (sites Bottom))  (place #2 (sites Top))}) (play (forEach Piece)) (end (if (no Moves Next) (result #3 #4 )))))', 2, 2),
(6141, '(define "DLP.Ludemeplexes.6141" (* (count #1 ) #2 ))', 11, 4),
(6142, '(define "DLP.Ludemeplexes.6142" (dice d:2 facesByDie:{{0  #1 }  {0  #2 }  {0  #3 }} num:3))', 3, 3),
(6143, '(define "DLP.Ludemeplexes.6143" (hex Diamond #1 ))', 7, 7),
(6144, '(define "DLP.Ludemeplexes.6144" (difference (sites Centre) (sites Phase #1 )))', 2, 1),
(6145, '(define "DLP.Ludemeplexes.6145" (hint {#1 } 2))', 3, 1),
(6146, '(define "DLP.Ludemeplexes.6146" (place #1 {I10  #2 }))', 2, 2),
(6147, '(define "DLP.Ludemeplexes.6147" (directions {NNW  #1 }))', 10, 6),
(6148, '(define "DLP.Ludemeplexes.6148" (move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))', 16, 16),
(6149, '(define "DLP.Ludemeplexes.6149" (regions #1 P2 (sites #2 #3 )))', 31, 26),
(6150, '(define "DLP.Ludemeplexes.6150" (dice d:#1 num:#2 ))', 20, 20),
(6151, '(define "DLP.Ludemeplexes.6151" (place #1 coord:#2 #3 4))', 10, 4),
(6152, '(define "DLP.Ludemeplexes.6152" (+ 7 (count Pieces Next in:(sites Around (#1 ) includeSelf:True))))', 14, 1),
(6153, '(define "DLP.Ludemeplexes.6153" (if (can Move (or (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last #3 )) (to (sites Around (last #4 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain)))', 16, 2),
(6154, '(define "DLP.Ludemeplexes.6154" (directions {#1  #2  #3  #4  BL}))', 3, 1),
(6155, '(define "DLP.Ludemeplexes.6155" (place Scout1 #1 count:8 value:2))', 2, 2),
(6156, '(define "DLP.Ludemeplexes.6156" (difference (sites Row #1 ) (expand (sites #2 ) steps:3)))', 10, 1),
(6157, '(define "DLP.Ludemeplexes.6157" (rules (start (set Count #1 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) #2 ) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))) (end (if (no Moves Mover) {(if (no Moves Next) (result Mover Draw))  (if (is Mover P1) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))  (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))}))}))))', 4, 4),
(6158, '(define "DLP.Ludemeplexes.6158" (pair 6 #1 ))', 18, 14),
(6159, '(define "DLP.Ludemeplexes.6159" (is #1 (#2 )))', 1937, 384),
(6160, '(define "DLP.Ludemeplexes.6160" (place #1 {A4  C4  E4  G4  I4}))', 3, 3),
(6161, '(define "DLP.Ludemeplexes.6161" (shift 7.5 #1 (rectangle 3 5)))', 2, 1),
(6162, '(define "DLP.Ludemeplexes.6162" (size Stack in:(sites Occupied by:#1 )))', 8, 4),
(6163, '(define "DLP.Ludemeplexes.6163" (move (from #1 ) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:#2 at:(from))))))', 2, 1),
(6164, '(define "DLP.Ludemeplexes.6164" (pair (id #1 P2) (handSite P1 4)))', 4, 3),
(6165, '(define "DLP.Ludemeplexes.6165" (end (if (#1  #2 #3 ) (result Next Win))))', 6, 6),
(6166, '(define "DLP.Ludemeplexes.6166" (pair #1 202))', 4, 1),
(6167, '(define "DLP.Ludemeplexes.6167" (place #1 (handSite #2 ) state:1))', 2, 1),
(6168, '(define "DLP.Ludemeplexes.6168" (difference #1 OppositeDirection))', 12, 4),
(6169, '(define "DLP.Ludemeplexes.6169" (place #1 (union (intersection (sites #2 ) (expand (sites Left) steps:2)) (intersection (sites #3 ) (expand (sites Right) steps:2)))))', 2, 1),
(6170, '(define "DLP.Ludemeplexes.6170" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))', 4, 1),
(6171, '(define "DLP.Ludemeplexes.6171" (to (mapEntry #1 (#2  #3 ))))', 2, 2),
(6172, '(define "DLP.Ludemeplexes.6172" (pair #1 18))', 4, 4),
(6173, '(define "DLP.Ludemeplexes.6173" (players {(player N)  (player #1 )  (player #2 )  (player W)}))', 2, 2),
(6174, '(define "DLP.Ludemeplexes.6174" (or (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (directions {N  S  E  W}) (to if:(is Empty (to))))))', 2, 2),
(6175, '(define "DLP.Ludemeplexes.6175" (= (from) (+ (to) (#1  12 1))))', 2, 1),
(6176, '(define "DLP.Ludemeplexes.6176" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #1 Next) at:(where #2 Next))))))', 2, 2),
(6177, '(define "DLP.Ludemeplexes.6177" (pair (id Kinsho #1 ) (handSite #2 #3 )))', 8, 4),
(6178, '(define "DLP.Ludemeplexes.6178" (place #1 {#2 } state:2))', 8, 4),
(6179, '(define "DLP.Ludemeplexes.6179" (then (if (#1  (mapEntry ThrowDiceValue (count Pips)) #2 ) (moveAgain))))', 6, 3),
(6180, '(define "DLP.Ludemeplexes.6180" (score #1 (+ (count Pieces #2 ) (size Territory #3 ))))', 2, 1),
(6181, '(define "DLP.Ludemeplexes.6181" (pair #1 335))', 2, 1),
(6182, '(define "DLP.Ludemeplexes.6182" (if (#1  #2 Next) (result #3 #4 )))', 10, 9),
(6183, '(define "DLP.Ludemeplexes.6183" (set Cost #1 Vertex at:#2 ))', 24, 1),
(6184, '(define "DLP.Ludemeplexes.6184" (place Wazir1 (sites {#1  #2 })))', 2, 2),
(6185, '(define "DLP.Ludemeplexes.6185" (- (last To) (* #1 #2 )))', 9, 4),
(6186, '(define "DLP.Ludemeplexes.6186" (pair 1 #1 ))', 113, 70),
(6187, '(define "DLP.Ludemeplexes.6187" (pair (id Kakugyo #1 ) (id #2 P1)))', 8, 4),
(6188, '(define "DLP.Ludemeplexes.6188" (and (is In (site) (sites #1 )) (= 4 (count at:(site)))))', 2, 1),
(6189, '(define "DLP.Ludemeplexes.6189" (is #1 2 #2 ))', 3, 2),
(6190, '(define "DLP.Ludemeplexes.6190" (expand (intersection (sites #1 ) (sites Left)) steps:2 #2 ))', 4, 3),
(6191, '(define "DLP.Ludemeplexes.6191" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) #1 ) (result P1 Win))}))', 8, 8),
(6192, '(define "DLP.Ludemeplexes.6192" (end (if (is Line #1 ) (result Mover Win))))', 18, 18),
(6193, '(define "DLP.Ludemeplexes.6193" (shift 22.33 #1 (rotate #2 (rectangle 3 8))))', 2, 1),
(6194, '(define "DLP.Ludemeplexes.6194" (move Slide (directions {E  W}) (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 36, 1),
(6195, '(define "DLP.Ludemeplexes.6195" (place #1 coord:S5))', 2, 2),
(6196, '(define "DLP.Ludemeplexes.6196" (to (ahead (#1 ) N) (apply (if (= (id #2 ) (what at:(to))) (remove (to))))))', 5, 2),
(6197, '(define "DLP.Ludemeplexes.6197" (difference (sites Board) #1 ))', 3, 2),
(6198, '(define "DLP.Ludemeplexes.6198" (shift #1 #2 (rectangle 1 3)))', 3, 2),
(6199, '(define "DLP.Ludemeplexes.6199" (- (* {3  7  7}) (* #1 7)))', 3, 1),
(6200, '(define "DLP.Ludemeplexes.6200" (then (add (to (last #1 )))))', 2, 2),
(6201, '(define "DLP.Ludemeplexes.6201" (+ #1 #2 #3 #4 ))', 134, 41),
(6202, '(define "DLP.Ludemeplexes.6202" (between after:#1 if:True))', 6, 1),
(6203, '(define "DLP.Ludemeplexes.6203" (is In (last #1 ) (sites Trap)))', 2, 1),
(6204, '(define "DLP.Ludemeplexes.6204" (pair (id Kyosha #1 ) (id #2 P1)))', 4, 2),
(6205, '(define "DLP.Ludemeplexes.6205" (place #1 coord:#2 value:3))', 5, 2),
(6206, '(define "DLP.Ludemeplexes.6206" (if (>= (matchScore P2) #1 ) (result P2 Win)))', 4, 4),
(6207, '(define "DLP.Ludemeplexes.6207" (= 0 (count Sites in:(#1  (sites Occupied by:Mover) (sites Mover #2 )))))', 5, 4),
(6208, '(define "DLP.Ludemeplexes.6208" (set Team #1 {#2  #3 }))', 4, 2),
(6209, '(define "DLP.Ludemeplexes.6209" (if (= (count #1 ) #2 ) (result #3 Win)))', 2, 2),
(6210, '(define "DLP.Ludemeplexes.6210" (pair (id Keima #1 ) (handSite #2 #3 )))', 4, 2),
(6211, '(define "DLP.Ludemeplexes.6211" (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball #2 )) (to (ahead (site) USW) if:(is Flat))))))', 4, 1),
(6212, '(define "DLP.Ludemeplexes.6212" (pair (id Hisha P1) (id #1 #2 )))', 8, 4),
(6213, '(define "DLP.Ludemeplexes.6213" (piece #1 Each (move Step (to if:(or (= (what at:(to)) (id #2 )) (= (what at:(to)) (id #3 )))) (then (promote (last To) (piece DoubleCounter) Mover)))))', 2, 1),
(6214, '(define "DLP.Ludemeplexes.6214" (place #1 (difference (expand (sites #2 ) steps:2) (sites Phase 0))))', 6, 4),
(6215, '(define "DLP.Ludemeplexes.6215" (place #1 #2 #3 2 value:#4 ))', 10, 4),
(6216, '(define "DLP.Ludemeplexes.6216" (place #1 (handSite #2 3) count:2))', 2, 1),
(6217, '(define "DLP.Ludemeplexes.6217" (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) #1 ))', 2, 1),
(6218, '(define "DLP.Ludemeplexes.6218" (= (var) #1 ))', 16, 3),
(6219, '(define "DLP.Ludemeplexes.6219" (not (is In (to) (sites Mover #1 ))))', 3, 2),
(6220, '(define "DLP.Ludemeplexes.6220" (regions Inner #1 (difference (sites Track #2 ) (sites #3 ))))', 40, 20),
(6221, '(define "DLP.Ludemeplexes.6221" (if (is In (where #1 #2 ) (sites #3 )) (result P2 Win)))', 2, 2),
(6222, '(define "DLP.Ludemeplexes.6222" (board (rectangle #1 9 diagonals:Alternating) use:Vertex))', 6, 6),
(6223, '(define "DLP.Ludemeplexes.6223" (sites {D10  #1 }))', 2, 2),
(6224, '(define "DLP.Ludemeplexes.6224" (shift #1 #2 (rectangle #3 8)))', 2, 2),
(6225, '(define "DLP.Ludemeplexes.6225" (place Tiger1 (handSite P1) count:#1 ))', 5, 5),
(6226, '(define "DLP.Ludemeplexes.6226" (< (count MovesThisTurn) #1 ))', 14, 5),
(6227, '(define "DLP.Ludemeplexes.6227" (regions #1 (union (sites Side #2 ) (sites Side #3 ))))', 2, 1),
(6228, '(define "DLP.Ludemeplexes.6228" (< #1 #2 #3 #4 ))', 4, 3),
(6229, '(define "DLP.Ludemeplexes.6229" (place #1 (union (sites #2 ) (expand (sites Row #3 )))))', 2, 1),
(6230, '(define "DLP.Ludemeplexes.6230" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #3 (between (exact 2) if:True)))))))', 2, 1),
(6231, '(define "DLP.Ludemeplexes.6231" (track TrackCCW1 #1 #2 #3 #4 ))', 7, 7),
(6232, '(define "DLP.Ludemeplexes.6232" (place #1 {#2  #3  #4 }))', 21, 12),
(6233, '(define "DLP.Ludemeplexes.6233" (place Knight2 {#1  #2 }))', 29, 29),
(6234, '(define "DLP.Ludemeplexes.6234" (union (sites {#1  #2 }) (expand (sites #3 ) steps:3)))', 2, 1),
(6235, '(define "DLP.Ludemeplexes.6235" (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) #1 ) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) #2 ) (moveAgain))))))))', 2, 2),
(6236, '(define "DLP.Ludemeplexes.6236" (pair (id Kyosha P1) (id #1 #2 )))', 4, 2),
(6237, '(define "DLP.Ludemeplexes.6237" (place #1 (union {(difference (sites Bottom) (sites Phase #2 ))  (intersection (sites #3 ) (sites Row (/ (count Rows) 2)))  (difference (sites Top) (sites Phase #4 ))})))', 2, 1),
(6238, '(define "DLP.Ludemeplexes.6238" (if (and {(= 1 (var))  (= (id #1 ) (mover))  (is #2 )}) (result #3 Win)))', 2, 1),
(6239, '(define "DLP.Ludemeplexes.6239" (pair (id #1 P2) (id Kinsho #2 )))', 5, 4),
(6240, '(define "DLP.Ludemeplexes.6240" (regions Outer #1 (difference (sites Track #2 ) (sites #3 Inner))))', 6, 3),
(6241, '(define "DLP.Ludemeplexes.6241" (union (intersection (sites #1 ) (expand (sites Left) steps:2)) (intersection (sites #2 ) (expand (sites Right) steps:2))))', 2, 1),
(6242, '(define "DLP.Ludemeplexes.6242" (sites {A5  #1  #2  #3 }))', 2, 2),
(6243, '(define "DLP.Ludemeplexes.6243" (score #1 (+ (count at:(handSite #2 )) (count in:(sites #3 )))))', 38, 19),
(6244, '(define "DLP.Ludemeplexes.6244" (count #1 #2 ))', 374, 273),
(6245, '(define "DLP.Ludemeplexes.6245" (fromTo (from (#1 )) (to (handSite Mover #2 ))))', 5, 2),
(6246, '(define "DLP.Ludemeplexes.6246" (sites {0  #1  #2 }))', 4, 3),
(6247, '(define "DLP.Ludemeplexes.6247" (sites Occupied by:#1 container:Hand))', 4, 2),
(6248, '(define "DLP.Ludemeplexes.6248" (= (#1  at:(#2 )) (#3  #4 )))', 41, 11),
(6249, '(define "DLP.Ludemeplexes.6249" (from (sites Occupied by:Mover container:#1 #2 #3 )))', 24, 12),
(6250, '(define "DLP.Ludemeplexes.6250" (place Stack Disc2 #1 count:15))', 9, 9),
(6251, '(define "DLP.Ludemeplexes.6251" (ahead (site) steps:#1 N))', 3, 1),
(6252, '(define "DLP.Ludemeplexes.6252" (sites Row #1 ))', 218, 67),
(6253, '(define "DLP.Ludemeplexes.6253" (count Pieces #1 in:(sites Around (#2 ))))', 18, 3),
(6254, '(define "DLP.Ludemeplexes.6254" (intersection (sites #1 1) (sites #2 )))', 7, 4),
(6255, '(define "DLP.Ludemeplexes.6255" (regions Home #1 (expand (sites #2 ) steps:#3 )))', 8, 4),
(6256, '(define "DLP.Ludemeplexes.6256" (pair (id Keima P2) (id #1 P1)))', 2, 2),
(6257, '(define "DLP.Ludemeplexes.6257" (players {(player N)  (player #1 )}))', 64, 64),
(6258, '(define "DLP.Ludemeplexes.6258" (place #1 (handSite #2 #3 )))', 22, 10),
(6259, '(define "DLP.Ludemeplexes.6259" (move Slide (directions {#1  #2  #3  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(6260, '(define "DLP.Ludemeplexes.6260" (end {(if (= (count Pieces P1) 0) (result #1 Win))  (if (= (count Pieces P2) 0) (result #2 Win))}))', 6, 6),
(6261, '(define "DLP.Ludemeplexes.6261" (sites #1 6))', 34, 33),
(6262, '(define "DLP.Ludemeplexes.6262" (regions Home P2 (expand (intersection (sites #1 ) (sites Right)) steps:2 Orthogonal)))', 2, 2),
(6263, '(define "DLP.Ludemeplexes.6263" (is In (#1 ) (sites P1 #2 )))', 13, 3),
(6264, '(define "DLP.Ludemeplexes.6264" (circle {#1 }))', 8, 8),
(6265, '(define "DLP.Ludemeplexes.6265" (hint {#1  #2  #3 } 15))', 2, 2),
(6266, '(define "DLP.Ludemeplexes.6266" (or (fromTo (from) (to (ahead (from) #1 ))) (slide (from (ahead (from) #2 )) (directions {#3  W}) (to if:(is Enemy (who at:(to)))))))', 4, 2),
(6267, '(define "DLP.Ludemeplexes.6267" (pair (id Keima #1 ) (handSite #2 2)))', 2, 1),
(6268, '(define "DLP.Ludemeplexes.6268" (place Stack Disc1 14 count:#1 ))', 2, 2),
(6269, '(define "DLP.Ludemeplexes.6269" (= (size Stack at:(to)) #1 ))', 4, 2),
(6270, '(define "DLP.Ludemeplexes.6270" (pair (id Hisha P1) (id Fuhyo #1 )))', 2, 1),
(6271, '(define "DLP.Ludemeplexes.6271" (piece #1 Each (move Step Diagonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', 3, 3),
(6272, '(define "DLP.Ludemeplexes.6272" (boardless #1 ))', 6, 6),
(6273, '(define "DLP.Ludemeplexes.6273" (difference (expand (intersection (sites #1 ) (sites #2 )) steps:8 Orthogonal) (sites Phase 1)))', 2, 1),
(6274, '(define "DLP.Ludemeplexes.6274" (if (is #1 3 #2 ) (result Mover Win)))', 13, 13),
(6275, '(define "DLP.Ludemeplexes.6275" (= #1 (count #2 (#3  #4 ))))', 14, 8),
(6276, '(define "DLP.Ludemeplexes.6276" (intersection (sites #1 7) (sites Occupied by:Next container:Board)))', 2, 1),
(6277, '(define "DLP.Ludemeplexes.6277" (equipment {(board (morris #1 ) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}))', 2, 2),
(6278, '(define "DLP.Ludemeplexes.6278" (* #1 #2 ))', 186, 26),
(6279, '(define "DLP.Ludemeplexes.6279" (place King2 coord:#1 ))', 10, 10),
(6280, '(define "DLP.Ludemeplexes.6280" (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) #2 )))', 18, 1),
(6281, '(define "DLP.Ludemeplexes.6281" (start (place Stick Hand count:#1 )))', 2, 2),
(6282, '(define "DLP.Ludemeplexes.6282" (start (set Count #1 to:(sites #2 ))))', 46, 46),
(6283, '(define "DLP.Ludemeplexes.6283" (place #1 (handSite P2 3) state:#2 ))', 2, 2),
(6284, '(define "DLP.Ludemeplexes.6284" (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {#1  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide #2 )))})))', 2, 2),
(6285, '(define "DLP.Ludemeplexes.6285" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 2) if:True)))))', 18, 12),
(6286, '(define "DLP.Ludemeplexes.6286" (ahead (ahead (#1 ) #2 ) #3 ))', 49, 6),
(6287, '(define "DLP.Ludemeplexes.6287" (place #1 {#2  #3  E5}))', 2, 2),
(6288, '(define "DLP.Ludemeplexes.6288" (then (if (is Line #1 Orthogonal) (moveAgain))))', 8, 5),
(6289, '(define "DLP.Ludemeplexes.6289" (sites {B1  #1 }))', 4, 4),
(6290, '(define "DLP.Ludemeplexes.6290" (move Slide (directions {Forward  #1  #2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(6291, '(define "DLP.Ludemeplexes.6291" (move Slide (directions {#1  #2  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(6292, '(define "DLP.Ludemeplexes.6292" (rotate 90.0 (#1  #2 )))', 24, 24),
(6293, '(define "DLP.Ludemeplexes.6293" (game #1 (players 2) (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece #2 Each (move (from) (to (sites Empty))))}) (rules (start (place #3 Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win))))))', 4, 4),
(6294, '(define "DLP.Ludemeplexes.6294" (sites #1 #2 (#3 ) #4 ))', 31, 5),
(6295, '(define "DLP.Ludemeplexes.6295" (difference (expand (sites #1 ) steps:4) (sites Phase 1)))', 4, 2),
(6296, '(define "DLP.Ludemeplexes.6296" (if (can Move (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))', 12, 6),
(6297, '(define "DLP.Ludemeplexes.6297" (forEach Piece #1 (move Step (to if:(is Empty (to))))))', 3, 3),
(6298, '(define "DLP.Ludemeplexes.6298" (if (= (count #1 ) #2 ) (result #3 #4 )))', 2, 2),
(6299, '(define "DLP.Ludemeplexes.6299" (place Stack #1 #2 count:1))', 4, 2),
(6300, '(define "DLP.Ludemeplexes.6300" (piece Pawn #1 E (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Right)) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(6301, '(define "DLP.Ludemeplexes.6301" (if (not (is Friend (who at:(trackSite Move #1 steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move #2 steps:(* (count Pips) 2))))))', 2, 1),
(6302, '(define "DLP.Ludemeplexes.6302" (place #1 (handSite #2 ) count:16))', 8, 6),
(6303, '(define "DLP.Ludemeplexes.6303" (dice d:#1 num:3))', 7, 7),
(6304, '(define "DLP.Ludemeplexes.6304" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #2 ) if:True)))))))', 10, 9),
(6305, '(define "DLP.Ludemeplexes.6305" (and (<= (#1  of:(site)) (#2  of:(to))) (>= (#3  of:(site)) (#4  of:(from)))))', 2, 1),
(6306, '(define "DLP.Ludemeplexes.6306" (set State at:(#1 ) #2 ))', 17, 5),
(6307, '(define "DLP.Ludemeplexes.6307" (place Ring1 (ahead (centrePoint) #1 )))', 4, 1),
(6308, '(define "DLP.Ludemeplexes.6308" (set Hidden What at:(mapEntry (what at:(from))) False to:#1 ))', 18, 2),
(6309, '(define "DLP.Ludemeplexes.6309" (and (= (id #1 ) (what at:#2 level:0)) (= (id #3 ) (what at:#4 level:1))))', 2, 1),
(6310, '(define "DLP.Ludemeplexes.6310" (rotate #1 (rectangle 5 1)))', 2, 1),
(6311, '(define "DLP.Ludemeplexes.6311" (count Sites in:(sites Occupied by:#1 #2 #3 )))', 29, 20),
(6312, '(define "DLP.Ludemeplexes.6312" (hint #1 1))', 13, 3),
(6313, '(define "DLP.Ludemeplexes.6313" (place #1 {#2  F1}))', 27, 27),
(6314, '(define "DLP.Ludemeplexes.6314" (= 0 (count Sites in:(intersection (sites #1 ) (sites Occupied by:All)))))', 2, 1),
(6315, '(define "DLP.Ludemeplexes.6315" (is Threatened (id #1 #2 ) at:(where #3 #4 )))', 8, 2),
(6316, '(define "DLP.Ludemeplexes.6316" (= #1 (count #2 #3 )))', 29, 17),
(6317, '(define "DLP.Ludemeplexes.6317" (move Step (directions {#1  #2  #3  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 4, 1),
(6318, '(define "DLP.Ludemeplexes.6318" (and (= (value Player Mover) #1 ) (= (count at:(to)) 1)))', 4, 2),
(6319, '(define "DLP.Ludemeplexes.6319" (pair (id Hisha #1 ) (handSite #2 )))', 2, 1),
(6320, '(define "DLP.Ludemeplexes.6320" (or (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step #2 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 4, 1),
(6321, '(define "DLP.Ludemeplexes.6321" (count Sites in:(#1  (sites Occupied by:Mover) (sites Mover))))', 7, 7),
(6322, '(define "DLP.Ludemeplexes.6322" (to (trackSite Move #1 steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))', 4, 2),
(6323, '(define "DLP.Ludemeplexes.6323" (move Slide (directions {#1  #2  #3 } of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 2, 1),
(6324, '(define "DLP.Ludemeplexes.6324" (poly {{#1  0.0}  {#2  0.0}  {#3  -0.5}}))', 2, 2),
(6325, '(define "DLP.Ludemeplexes.6325" (equipment {(board (#1  #2 ))  (piece Marker Each)}))', 5, 5),
(6326, '(define "DLP.Ludemeplexes.6326" (pair (id Ryuo #1 ) (#2  #3 #4 )))', 12, 3),
(6327, '(define "DLP.Ludemeplexes.6327" (regions Home #1 (union (sites #2 ) (sites {#3  #4 }))))', 2, 1),
(6328, '(define "DLP.Ludemeplexes.6328" (= (id #1 ) (what at:(to))))', 32, 2),
(6329, '(define "DLP.Ludemeplexes.6329" (ahead (last To) #1 ))', 66, 19),
(6330, '(define "DLP.Ludemeplexes.6330" (= (#1  #2 P3) #3 ))', 4, 4),
(6331, '(define "DLP.Ludemeplexes.6331" (place #1 {A3  C1}))', 2, 2),
(6332, '(define "DLP.Ludemeplexes.6332" (shift 1.0 #1 (rotate #2 (#3  #4 ))))', 2, 2),
(6333, '(define "DLP.Ludemeplexes.6333" (= (if (all DiceEqual) #1 #2 ) 6))', 2, 1),
(6334, '(define "DLP.Ludemeplexes.6334" (mancalaBoard 4 #1 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 #2 loop:true P2)}))', 15, 15),
(6335, '(define "DLP.Ludemeplexes.6335" (= (who at:(#1 )) P1))', 8, 4),
(6336, '(define "DLP.Ludemeplexes.6336" (board (#1  8)))', 69, 69),
(6337, '(define "DLP.Ludemeplexes.6337" (pair (id Kakugyo P1) (id #1 #2 )))', 8, 4),
(6338, '(define "DLP.Ludemeplexes.6338" (set Hidden Value at:(mapEntry (what at:(last #1 ))) False to:P2))', 3, 1),
(6339, '(define "DLP.Ludemeplexes.6339" (place #1 (difference (expand (sites #2 ) steps:4) (sites Phase #3 ))))', 6, 3),
(6340, '(define "DLP.Ludemeplexes.6340" (!= (what at:(last To)) (id #1 Next)))', 10, 3),
(6341, '(define "DLP.Ludemeplexes.6341" (place #1 {A1  H1}))', 9, 9),
(6342, '(define "DLP.Ludemeplexes.6342" (shift 0.0 #1 (rectangle 1 #2 )))', 18, 16),
(6343, '(define "DLP.Ludemeplexes.6343" (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', 64, 16),
(6344, '(define "DLP.Ludemeplexes.6344" (pair #1 455))', 2, 1),
(6345, '(define "DLP.Ludemeplexes.6345" (count at:(#1  Mover)))', 8, 5),
(6346, '(define "DLP.Ludemeplexes.6346" (cost #1 at:(last To)))', 5, 4),
(6347, '(define "DLP.Ludemeplexes.6347" (place #1 (#2  P1)))', 26, 26),
(6348, '(define "DLP.Ludemeplexes.6348" (equipment {(board (square #1 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}))', 2, 2),
(6349, '(define "DLP.Ludemeplexes.6349" (or (is In (site) (sites Section3)) (is In (site) (sites #1 ))))', 5, 1),
(6350, '(define "DLP.Ludemeplexes.6350" (if (is In (#1 ) (sites Level2)) 2 1))', 6, 1),
(6351, '(define "DLP.Ludemeplexes.6351" (count Sites in:(intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))', 18, 1),
(6352, '(define "DLP.Ludemeplexes.6352" (sites #1 12))', 2, 1),
(6353, '(define "DLP.Ludemeplexes.6353" (is #1 P1))', 383, 79),
(6354, '(define "DLP.Ludemeplexes.6354" (if (= 1 (count Groups #1 )) (result #2 Win)))', 5, 3),
(6355, '(define "DLP.Ludemeplexes.6355" (count Sites in:(difference (sites Occupied by:Mover) (sites Mover #1 ))))', 5, 3),
(6356, '(define "DLP.Ludemeplexes.6356" (= (#1  at:(#2 )) #3 ))', 199, 88),
(6357, '(define "DLP.Ludemeplexes.6357" (equipment {(board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {0  6}  {1  6}  {1  2}  {1  5}  {2  7}  {2  3}  {3  8}  {3  4}  {3  9}  {4  8}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {6  12}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {7  11}  {7  13}  {8  12}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {11  17}  {12  16}  {12  17}  {12  18}  {13  17}  {13  18}  {14  19}  {15  16}  {15  20}  {15  21}  {16  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {18  24}  {19  23}  {19  24}  {23  24}}) use:#1 )  (piece Marker Each)}))', 2, 2),
(6358, '(define "DLP.Ludemeplexes.6358" (is Enemy (who at:(ahead (site) #1 ))))', 4, 1),
(6359, '(define "DLP.Ludemeplexes.6359" (is In (#1 ) (sites P1)))', 12, 4),
(6360, '(define "DLP.Ludemeplexes.6360" (> (value Player Mover) #1 ))', 2, 2),
(6361, '(define "DLP.Ludemeplexes.6361" (place #1 (difference (sites Phase #2 ) (sites Outer))))', 2, 1),
(6362, '(define "DLP.Ludemeplexes.6362" (= (if (all DiceEqual) 12 6) #1 ))', 2, 1),
(6363, '(define "DLP.Ludemeplexes.6363" (place #1 {C8  F8}))', 18, 18),
(6364, '(define "DLP.Ludemeplexes.6364" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#1  #2 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 6, 1),
(6365, '(define "DLP.Ludemeplexes.6365" (expand (intersection (sites Row #1 ) (sites #2 )) steps:2 #3 ))', 2, 1),
(6366, '(define "DLP.Ludemeplexes.6366" (board (square #1 ) (values Cell (range 1 #2 ))))', 6, 6),
(6367, '(define "DLP.Ludemeplexes.6367" (place #1 (handSite #2 2) count:2))', 2, 1),
(6368, '(define "DLP.Ludemeplexes.6368" (if (= (count Pieces Mover) 0) (result #1 #2 )))', 4, 4),
(6369, '(define "DLP.Ludemeplexes.6369" (is Odd (row of:(#1 ))))', 5, 2),
(6370, '(define "DLP.Ludemeplexes.6370" (move Step (directions {#1  #2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 8, 1),
(6371, '(define "DLP.Ludemeplexes.6371" (move Slide (from (mapEntry King (mover))) #1 (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #3 (between (exact #4 ) if:True))))))', 4, 1),
(6372, '(define "DLP.Ludemeplexes.6372" (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:#1 ))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:#2 )))))', 2, 1),
(6373, '(define "DLP.Ludemeplexes.6373" (regions #1 P1 (expand (sites #2 ) steps:2)))', 3, 3),
(6374, '(define "DLP.Ludemeplexes.6374" (piece #1 P2))', 13, 12),
(6375, '(define "DLP.Ludemeplexes.6375" (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) #1 ))))))', 8, 1),
(6376, '(define "DLP.Ludemeplexes.6376" (is Threatened (id #1 Next)))', 88, 41),
(6377, '(define "DLP.Ludemeplexes.6377" (start {(place Stack Disc1 #1 count:15)  (place Stack Disc2 12 count:15)}))', 4, 4),
(6378, '(define "DLP.Ludemeplexes.6378" (difference (sites Empty) (sites Mover #1 )))', 13, 4),
(6379, '(define "DLP.Ludemeplexes.6379" (is Enemy (what at:(#1 ))))', 5, 2),
(6380, '(define "DLP.Ludemeplexes.6380" (move Swap Pieces 77 #1 (then (set State at:(last To) 0))))', 2, 1),
(6381, '(define "DLP.Ludemeplexes.6381" (place Hand01 (handSite P1 #1 ) state:#2 ))', 5, 1),
(6382, '(define "DLP.Ludemeplexes.6382" (not (is Threatened (id Osho #1 ))))', 8, 3),
(6383, '(define "DLP.Ludemeplexes.6383" (is In (#1 ) (sites Occupied by:#2 )))', 12, 3),
(6384, '(define "DLP.Ludemeplexes.6384" (pair (id Hisha P2) (id Fuhyo #1 )))', 2, 1),
(6385, '(define "DLP.Ludemeplexes.6385" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightwards  Leftwards}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', 2, 1),
(6386, '(define "DLP.Ludemeplexes.6386" (count Steps (to) (#1 )))', 10, 2),
(6387, '(define "DLP.Ludemeplexes.6387" (if (is #1 Neutral) (result Mover #2 )))', 2, 2),
(6388, '(define "DLP.Ludemeplexes.6388" (id DoubleCounter #1 ))', 11, 4),
(6389, '(define "DLP.Ludemeplexes.6389" (can Move (slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0))))))', 4, 2),
(6390, '(define "DLP.Ludemeplexes.6390" (handSite Mover #1 ))', 21, 8),
(6391, '(define "DLP.Ludemeplexes.6391" (to if:(is #1 (#2  at:(to)))))', 21, 5),
(6392, '(define "DLP.Ludemeplexes.6392" (is In (value Piece at:(where #1 Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))))', 5, 5),
(6393, '(define "DLP.Ludemeplexes.6393" (difference (expand (sites #1 )) (sites #2 )))', 22, 22),
(6394, '(define "DLP.Ludemeplexes.6394" (if (is Mover #1 ) 1 0))', 2, 1),
(6395, '(define "DLP.Ludemeplexes.6395" (is In (trackSite Move steps:(mapEntry (count Pips))) (sites #1 )))', 7, 3),
(6396, '(define "DLP.Ludemeplexes.6396" (end (if (#1  (count Pieces #2 ) #3 ) (result Mover Win))))', 56, 56),
(6397, '(define "DLP.Ludemeplexes.6397" (track Track #1 loop:true #2 ))', 2, 1),
(6398, '(define "DLP.Ludemeplexes.6398" (and (moveAgain) (set #1 )))', 18, 8),
(6399, '(define "DLP.Ludemeplexes.6399" (< (count Sites in:(sites Occupied by:Mover component:#1 )) 2))', 6, 2),
(6400, '(define "DLP.Ludemeplexes.6400" (if (no Moves Mover) (result #1 #2 )))', 9, 9),
(6401, '(define "DLP.Ludemeplexes.6401" (trackSite Move from:(#1  #2 ) steps:(#3 )))', 9, 2),
(6402, '(define "DLP.Ludemeplexes.6402" (regions #1 P1 (sites Cell #2 )))', 2, 1),
(6403, '(define "DLP.Ludemeplexes.6403" (if (is In (last To) (sites Mover #1 )) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain)))', 3, 1),
(6404, '(define "DLP.Ludemeplexes.6404" (intersection (sites #1 0) (sites Occupied by:Next container:Board)))', 2, 1),
(6405, '(define "DLP.Ludemeplexes.6405" (piece #1 Each (move Step #2 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', 7, 7),
(6406, '(define "DLP.Ludemeplexes.6406" (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line #1 Orthogonal)))))', 4, 4),
(6407, '(define "DLP.Ludemeplexes.6407" (what at:(#1  (mover))))', 16, 5),
(6408, '(define "DLP.Ludemeplexes.6408" (place #1 {D9  #2 }))', 4, 4),
(6409, '(define "DLP.Ludemeplexes.6409" (!= (to) (mapEntry #1 Next)))', 2, 2),
(6410, '(define "DLP.Ludemeplexes.6410" (rectangle 6 #1 ))', 10, 7),
(6411, '(define "DLP.Ludemeplexes.6411" (place Stack #1 11 count:14))', 2, 2),
(6412, '(define "DLP.Ludemeplexes.6412" (if (is Triggered CapturedEnemyKing #1 ) (result #2 Win)))', 3, 1),
(6413, '(define "DLP.Ludemeplexes.6413" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) #2 )  (ahead (ahead (site) S) #3 )}))))', 8, 1),
(6414, '(define "DLP.Ludemeplexes.6414" (place Stack #1 (handSite #2 ) count:4))', 16, 1),
(6415, '(define "DLP.Ludemeplexes.6415" (set Hidden #1 at:(mapEntry (what at:(to))) False to:P1))', 24, 2),
(6416, '(define "DLP.Ludemeplexes.6416" (pair #1 396))', 2, 1),
(6417, '(define "DLP.Ludemeplexes.6417" (pair (id Keima P1) (handSite P2 #1 )))', 2, 2),
(6418, '(define "DLP.Ludemeplexes.6418" (move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord #1 )) (to (coord #2 )))  (if (is Mover #3 ) (swap Players P1 P2))  (set NextPlayer (player #4 ))})))))', 9, 9),
(6419, '(define "DLP.Ludemeplexes.6419" (play (move Add (to (sites Playable) if:(<= #1 (count Sites in:(sites Around (to) NotEmpty)))))))', 2, 2),
(6420, '(define "DLP.Ludemeplexes.6420" (piece #1 #2 (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to)))))))', 3, 1),
(6421, '(define "DLP.Ludemeplexes.6421" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #1 ) if:(is In (to) (sites Empty)))))))', 2, 1),
(6422, '(define "DLP.Ludemeplexes.6422" (pair (id Narigin #1 ) (id Ginsho #2 )))', 6, 3),
(6423, '(define "DLP.Ludemeplexes.6423" (then (set Value at:(last To) #1 )))', 4, 1),
(6424, '(define "DLP.Ludemeplexes.6424" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:True))))', 16, 12),
(6425, '(define "DLP.Ludemeplexes.6425" (count Steps (last #1 ) (centrePoint)))', 28, 1),
(6426, '(define "DLP.Ludemeplexes.6426" (intersection (sites Bottom) (expand (sites #1 ) steps:2)))', 2, 1),
(6427, '(define "DLP.Ludemeplexes.6427" (regions Home #1 (expand (intersection (sites Top) (sites #2 )) steps:2 Orthogonal)))', 2, 2),
(6428, '(define "DLP.Ludemeplexes.6428" (regions {#1  #2  #3  #4 }))', 5, 1),
(6429, '(define "DLP.Ludemeplexes.6429" (is Connected {(sites Side #1 )  (sites Side #2 )}))', 12, 2),
(6430, '(define "DLP.Ludemeplexes.6430" (place Pawn1 (expand (sites #1 ))))', 3, 3),
(6431, '(define "DLP.Ludemeplexes.6431" (= (#1  #2 at:(#3 )) 1))', 2, 2),
(6432, '(define "DLP.Ludemeplexes.6432" (count Sites in:(sites Direction from:(#1 ) NE)))', 6, 2),
(6433, '(define "DLP.Ludemeplexes.6433" (place #1 coord:H4 value:#2 ))', 2, 2),
(6434, '(define "DLP.Ludemeplexes.6434" (is In (mapEntry (count Pips)) (sites {1  4  #1 })))', 50, 17),
(6435, '(define "DLP.Ludemeplexes.6435" (sites To (if (!= (ahead (from) #1 ) Off) (slide (from (ahead (from) #2 )) (directions {#3  #4 }) (to if:(is Enemy (who at:(to))))))))', 8, 2),
(6436, '(define "DLP.Ludemeplexes.6436" (/ #1 4))', 8, 2),
(6437, '(define "DLP.Ludemeplexes.6437" (if (= (count Pieces #1 ) 0) (result P1 Win)))', 37, 37),
(6438, '(define "DLP.Ludemeplexes.6438" (or (move Step #1 (to if:(is Empty (to)))) (move Hop #2 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', 5, 5),
(6439, '(define "DLP.Ludemeplexes.6439" (move Hop #1 (to if:(or (is Enemy (who at:(to))) (is Empty (to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', 2, 1),
(6440, '(define "DLP.Ludemeplexes.6440" (!= (value Player Mover) #1 ))', 14, 10),
(6441, '(define "DLP.Ludemeplexes.6441" (piece (mover) state:#1 ))', 3, 2),
(6442, '(define "DLP.Ludemeplexes.6442" (is Empty Cell (#1 )))', 4, 1),
(6443, '(define "DLP.Ludemeplexes.6443" (pair 5 #1 ))', 18, 14),
(6444, '(define "DLP.Ludemeplexes.6444" (is In (#1 ) (sites #2 Home)))', 18, 5),
(6445, '(define "DLP.Ludemeplexes.6445" (= #1 (state at:(site))))', 43, 8),
(6446, '(define "DLP.Ludemeplexes.6446" (score #1 (+ (score #2 ) (size Territory #3 ))))', 8, 4),
(6447, '(define "DLP.Ludemeplexes.6447" (place #1 Hand count:12))', 18, 18),
(6448, '(define "DLP.Ludemeplexes.6448" (if (is Mover P1) (+ (last To) (* #1 2)) (- (last To) (* #2 2))))', 9, 4),
(6449, '(define "DLP.Ludemeplexes.6449" (- (to) #1 ))', 122, 36),
(6450, '(define "DLP.Ludemeplexes.6450" (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:#1 )) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- #2 )) (set Pending (between))))))', 4, 1),
(6451, '(define "DLP.Ludemeplexes.6451" (piece #1 Each (or {(move Slide (directions {BR  BL  FL  FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {#2  #3 }) (between (exact 2) if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', 2, 1),
(6452, '(define "DLP.Ludemeplexes.6452" (place Disc2 (handSite P2) count:#1 ))', 3, 3),
(6453, '(define "DLP.Ludemeplexes.6453" (is In (#1 ) (sites Level3)))', 6, 1),
(6454, '(define "DLP.Ludemeplexes.6454" (board (#1  (regular Star #2 )) use:#3 ))', 7, 7),
(6455, '(define "DLP.Ludemeplexes.6455" (if (#1  (count #2 ) #3 ) (moveAgain)))', 4, 3),
(6456, '(define "DLP.Ludemeplexes.6456" (pair (id #1 #2 ) (handSite #3 1)))', 16, 4),
(6457, '(define "DLP.Ludemeplexes.6457" (place #1 (sites {E2  #2 })))', 2, 2),
(6458, '(define "DLP.Ludemeplexes.6458" (+ (to) (* #1 2)))', 63, 19),
(6459, '(define "DLP.Ludemeplexes.6459" (place #1 (difference (expand (sites #2 ) steps:3) (sites Phase 0))))', 2, 1),
(6460, '(define "DLP.Ludemeplexes.6460" (is In (to) (#1  (sites #2 ) (sites #3 ))))', 31, 5),
(6461, '(define "DLP.Ludemeplexes.6461" (piece #1 P4 #2 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites #3 )) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(6462, '(define "DLP.Ludemeplexes.6462" (place Stack #1 25 count:2))', 4, 4),
(6463, '(define "DLP.Ludemeplexes.6463" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball #2 )) (to (ahead (site) UNE) if:(is Flat)))))', 4, 1),
(6464, '(define "DLP.Ludemeplexes.6464" (pair (id Keima #1 ) (id Keima #2 )))', 2, 1),
(6465, '(define "DLP.Ludemeplexes.6465" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))))', 5, 3),
(6466, '(define "DLP.Ludemeplexes.6466" (what at:(coord #1 )))', 30, 1),
(6467, '(define "DLP.Ludemeplexes.6467" (and (not (is Empty (site))) (is Empty (ahead (site) #1 ))))', 16, 1),
(6468, '(define "DLP.Ludemeplexes.6468" (place #1 (union {(expand (sites Bottom))  (sites {A3  E3})})))', 3, 3),
(6469, '(define "DLP.Ludemeplexes.6469" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) #2 )  (ahead (site) W)  (ahead (ahead (site) #3 ) W)})))))', 8, 1),
(6470, '(define "DLP.Ludemeplexes.6470" (then (and {(set Pending (ahead (last To) #1 ))  (set Var (last To))})))', 11, 5),
(6471, '(define "DLP.Ludemeplexes.6471" (place #1 (sites Phase 1)))', 3, 3);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(6472, '(define "DLP.Ludemeplexes.6472" (place #1 (difference (expand (sites #2 ) steps:3) (union (sites #3 ) (sites Phase 1)))))', 2, 1),
(6473, '(define "DLP.Ludemeplexes.6473" (set Hidden (difference (sites Board) (sites Occupied by:#1 )) to:#2 ))', 2, 1),
(6474, '(define "DLP.Ludemeplexes.6474" (is Enemy (who at:(ahead (#1 ) #2 ))))', 74, 7),
(6475, '(define "DLP.Ludemeplexes.6475" (move Step (directions {#1  #2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 19, 1),
(6476, '(define "DLP.Ludemeplexes.6476" (= (#1 ) #2 ))', 64, 33),
(6477, '(define "DLP.Ludemeplexes.6477" (if (no Moves Next) (result #1 Loss)))', 62, 61),
(6478, '(define "DLP.Ludemeplexes.6478" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) E (between (exact 3) if:True)))))', 14, 11),
(6479, '(define "DLP.Ludemeplexes.6479" (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase #1 ))))', 15, 15),
(6480, '(define "DLP.Ludemeplexes.6480" (pair (id #1 #2 ) (id #3 P2)))', 61, 4),
(6481, '(define "DLP.Ludemeplexes.6481" (between before:#1 (range #2 35) after:#3 if:True))', 2, 1),
(6482, '(define "DLP.Ludemeplexes.6482" (or (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backwards (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(6483, '(define "DLP.Ludemeplexes.6483" (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) #2 ))))', 18, 1),
(6484, '(define "DLP.Ludemeplexes.6484" (if (is In (#1 ) (sites P1)) (+ (#2 ) 6) (- (#3 ) 6)))', 11, 3),
(6485, '(define "DLP.Ludemeplexes.6485" (apply (trigger Surrounded (#1 ))))', 2, 1),
(6486, '(define "DLP.Ludemeplexes.6486" (is Threatened (id King #1 )))', 87, 26),
(6487, '(define "DLP.Ludemeplexes.6487" (board (hole (hole (rectangle 3 8) (poly {{4  0}  {4  1}  {6  1}  {6  0}})) (poly {{4  2}  {4  3}  {6  3}  {6  2}})) {(track Track1 #1 P1 directed:true)  (track Track2 #2 P2 directed:true)}))', 2, 2),
(6488, '(define "DLP.Ludemeplexes.6488" (forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= 0 (state at:(site)))))', 12, 1),
(6489, '(define "DLP.Ludemeplexes.6489" (and (not (is In (#1 ) (sites #2 ))) (is Empty (#3 ))))', 4, 2),
(6490, '(define "DLP.Ludemeplexes.6490" (= (from) (+ (to) (+ #1 1))))', 2, 2),
(6491, '(define "DLP.Ludemeplexes.6491" (place #1 (union (expand (sites Bottom)) (sites {A3  #2 }))))', 5, 5),
(6492, '(define "DLP.Ludemeplexes.6492" (* (sizes Group #1 )))', 2, 1),
(6493, '(define "DLP.Ludemeplexes.6493" (end (if (#1  #2 (count Pieces Next)) (result Mover Win))))', 3, 3),
(6494, '(define "DLP.Ludemeplexes.6494" (scale #1 (merge {(rectangle 1 3)  (shift -1.31 0.95 (rotate 108.0 (rectangle 1 3)))  (shift -0.81 2.49 (rotate 216.0 (rectangle 1 3)))  (shift 1.31 0.95 (rotate -108.0 (rectangle 1 3)))  (shift 0.81 2.49 (rotate -216.0 (rectangle 1 3)))})))', 2, 1),
(6495, '(define "DLP.Ludemeplexes.6495" (= #1 (count Pieces #2 )))', 21, 13),
(6496, '(define "DLP.Ludemeplexes.6496" (set Value Mover #1 ))', 85, 34),
(6497, '(define "DLP.Ludemeplexes.6497" (if (= (where King #1 ) Off) (result #2 Loss)))', 3, 1),
(6498, '(define "DLP.Ludemeplexes.6498" (and (= (what at:0) (id #1 )) (= (what at:1) (id Rock2))))', 3, 1),
(6499, '(define "DLP.Ludemeplexes.6499" (- (#1  #2 (count #3 )) 1))', 9, 2),
(6500, '(define "DLP.Ludemeplexes.6500" (> (count #1 #2 ) 0))', 9, 9),
(6501, '(define "DLP.Ludemeplexes.6501" (- (+ 7 (count Pieces Next in:(sites Around (#1 ) includeSelf:True))) (count Pieces Mover in:(sites Around (#2 ) includeSelf:True))))', 14, 1),
(6502, '(define "DLP.Ludemeplexes.6502" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #1 ) if:True))))', 2, 1),
(6503, '(define "DLP.Ludemeplexes.6503" (between (max 1) if:(= (what at:(between)) (id CounterStar #1 )) (apply (and (remove (between)) (add (piece (id Counter #2 )) (to (between)))))))', 6, 1),
(6504, '(define "DLP.Ludemeplexes.6504" (or (= (from) (+ (to) (- #1 1))) (= (from) (- (to) (- #2 1)))))', 2, 2),
(6505, '(define "DLP.Ludemeplexes.6505" (then (if (#1  (count #2 ) #3 ) (moveAgain))))', 3, 2),
(6506, '(define "DLP.Ludemeplexes.6506" (regions #1 P1 (expand (intersection (sites #2 ) (sites #3 )) steps:2 #4 )))', 2, 2),
(6507, '(define "DLP.Ludemeplexes.6507" (= 0 (count Sites in:(sites Around (#1 ) #2 Orthogonal))))', 5, 1),
(6508, '(define "DLP.Ludemeplexes.6508" (place #1 (handSite #2 ) count:7))', 6, 4),
(6509, '(define "DLP.Ludemeplexes.6509" (or (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide #2 (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(6510, '(define "DLP.Ludemeplexes.6510" (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))', 6, 3),
(6511, '(define "DLP.Ludemeplexes.6511" (place #1 {I8  #2 }))', 2, 2),
(6512, '(define "DLP.Ludemeplexes.6512" (is RegularGraph #1 ))', 5, 5),
(6513, '(define "DLP.Ludemeplexes.6513" (if (= (count Pieces Mover) 0) (result Mover #1 )))', 45, 45),
(6514, '(define "DLP.Ludemeplexes.6514" (directions {#1  #2  #3  #4  Rightward  Leftward}))', 5, 1),
(6515, '(define "DLP.Ludemeplexes.6515" (is Threatened (id #1 Next) at:(where #2 Next)))', 5, 2),
(6516, '(define "DLP.Ludemeplexes.6516" (pair (id #1 P1) (handSite P2 1)))', 8, 4),
(6517, '(define "DLP.Ludemeplexes.6517" (if (is Line 3) (result #1 #2 )))', 4, 4),
(6518, '(define "DLP.Ludemeplexes.6518" (sites #1 at:(site)))', 6, 2),
(6519, '(define "DLP.Ludemeplexes.6519" (if (is Mover P1) (+ (to) (* 6 #1 )) (- (to) (* 6 #2 ))))', 26, 4),
(6520, '(define "DLP.Ludemeplexes.6520" (from (sites Occupied by:Next #1 #2 )))', 2, 2),
(6521, '(define "DLP.Ludemeplexes.6521" (to (handSite Mover #1 )))', 6, 3),
(6522, '(define "DLP.Ludemeplexes.6522" (start (set Count 4 to:(sites #1 ))))', 20, 20),
(6523, '(define "DLP.Ludemeplexes.6523" (pair (id Kakugyo P2) (id #1 P2)))', 4, 4),
(6524, '(define "DLP.Ludemeplexes.6524" (if (= (value Player Mover) Off) (set Value Mover #1 )))', 14, 7),
(6525, '(define "DLP.Ludemeplexes.6525" (sites Direction from:(#1 ) N))', 6, 2),
(6526, '(define "DLP.Ludemeplexes.6526" (phase #1 P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #2 )))', 4, 4),
(6527, '(define "DLP.Ludemeplexes.6527" (nextPhase (> (count Moves) #1 ) #2 ))', 4, 2),
(6528, '(define "DLP.Ludemeplexes.6528" (= (what at:(to)) (id King #1 )))', 19, 2),
(6529, '(define "DLP.Ludemeplexes.6529" (if (= (count Pieces P2) 0) (result #1 Win)))', 37, 37),
(6530, '(define "DLP.Ludemeplexes.6530" (or (is In (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move #2 steps:(mapEntry ThrowDiceValue (count Pips)))))))', 4, 2),
(6531, '(define "DLP.Ludemeplexes.6531" (place Rook1 (sites {#1  #2 })))', 5, 5),
(6532, '(define "DLP.Ludemeplexes.6532" (count Sites in:(forEach (sites Occupied by:#1 component:Rabbit) if:(is In (site) (sites #2 Goal)))))', 2, 1),
(6533, '(define "DLP.Ludemeplexes.6533" (place #1 (handSite P2) count:16))', 5, 5),
(6534, '(define "DLP.Ludemeplexes.6534" (count in:(sites #1 Outer)))', 9, 4),
(6535, '(define "DLP.Ludemeplexes.6535" (set Cost 2 #1 at:7))', 4, 4),
(6536, '(define "DLP.Ludemeplexes.6536" (values #1 (range #2 #3 )))', 19, 19),
(6537, '(define "DLP.Ludemeplexes.6537" (union (sites Occupied by:P1 container:#1 ) (sites Occupied by:P2 container:#2 )))', 3, 2),
(6538, '(define "DLP.Ludemeplexes.6538" (is Line 4 what:(id #1 P2)))', 2, 1),
(6539, '(define "DLP.Ludemeplexes.6539" (regions #1 P1 (expand (intersection (sites Bottom) (sites #2 )) steps:2 #3 )))', 3, 2),
(6540, '(define "DLP.Ludemeplexes.6540" (if (= 0 (count in:(sites #1 #2 ))) (result P1 #3 )))', 4, 4),
(6541, '(define "DLP.Ludemeplexes.6541" (count at:(#1  #2 #3 )))', 5, 2),
(6542, '(define "DLP.Ludemeplexes.6542" (game Bajr (players 2) (equipment {(board (square #1 ))  (piece Counter Each (move Step (to if:(is Empty (to)))))  (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:#2 Orthogonal))  (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:#3 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}) (rules (start {(place Counter1 (sites P1))  (place Counter2 (sites P2))}) (play (forEach Piece)) (end (if (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)) (result Mover Win))))))', 3, 3),
(6543, '(define "DLP.Ludemeplexes.6543" (shift #1 #2 (rotate #3 (rectangle #4 1))))', 6, 3),
(6544, '(define "DLP.Ludemeplexes.6544" (intersection (sites Phase 1) (difference (sites Board) (union {(expand (sites Top) steps:#1 )  (expand (sites Bottom) steps:#2 )  (expand (sites Left) steps:#3 )  (expand (sites Right) steps:#4 )}))))', 2, 1),
(6545, '(define "DLP.Ludemeplexes.6545" (directions {#1  S}))', 47, 7),
(6546, '(define "DLP.Ludemeplexes.6546" (place #1 (union {(expand (sites Bottom))  (sites {#2  E3})})))', 9, 9),
(6547, '(define "DLP.Ludemeplexes.6547" (directions {S  #1 }))', 3, 3),
(6548, '(define "DLP.Ludemeplexes.6548" (intersection (sites Incident #1 of:Cell at:(#2 )) (sites Incident #3 of:Cell at:(#4 ))))', 6, 4),
(6549, '(define "DLP.Ludemeplexes.6549" (sites Around (#1 ) #2 Orthogonal))', 24, 3),
(6550, '(define "DLP.Ludemeplexes.6550" (what at:(ahead (site) #1 )))', 24, 1),
(6551, '(define "DLP.Ludemeplexes.6551" (set #1 #2 (last #3 )))', 4, 3),
(6552, '(define "DLP.Ludemeplexes.6552" (expand (sites #1 ) steps:3))', 41, 16),
(6553, '(define "DLP.Ludemeplexes.6553" (or (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (move Pass)))', 4, 4),
(6554, '(define "DLP.Ludemeplexes.6554" (place #1 {B3  #2 }))', 4, 4),
(6555, '(define "DLP.Ludemeplexes.6555" (pair (id Kakugyo #1 ) (id Kakugyo #2 )))', 6, 3),
(6556, '(define "DLP.Ludemeplexes.6556" (to (ahead (from) #1 ) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))', 8, 1),
(6557, '(define "DLP.Ludemeplexes.6557" (rules (start {(place Fox1 (centrePoint))  (place Hen2 (union {(expand (sites Bottom))  (sites Row 2)  (sites {A4  G4  A5  G5})}))}) phases:{(phase FoxPhase P1 (play (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {#1  #2  #3  #4 }) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))))))  (phase HenPhase P2 (play (if (and (> (value Player Prev) 0) (!= 0 (count Sites in:(intersection (sites Empty) (sites Bottom))))) (move Add (to (intersection (sites Empty) (sites Bottom))) (then (and (set Value Prev (- (value Player Prev) 1)) (moveAgain)))) (forEach Piece))))} (end {(if (no Moves P1) (result P1 Loss))  (if (or (is In (where Fox P1) (sites Bottom)) (= (count Pieces P2) 0)) (result P1 Win))})))', 2, 2),
(6558, '(define "DLP.Ludemeplexes.6558" (if (is Triggered #1 #2 ) (result #3 Win)))', 15, 12),
(6559, '(define "DLP.Ludemeplexes.6559" (set Cost 3 #1 at:19))', 3, 3),
(6560, '(define "DLP.Ludemeplexes.6560" (regions #1 P1 (sites {#2 })))', 6, 6),
(6561, '(define "DLP.Ludemeplexes.6561" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:True))))', 4, 2),
(6562, '(define "DLP.Ludemeplexes.6562" (id Ginsho #1 ))', 42, 4),
(6563, '(define "DLP.Ludemeplexes.6563" (equipment {(board (#1  5))  (piece Marker #2 )}))', 4, 4),
(6564, '(define "DLP.Ludemeplexes.6564" (piece #1 #2 (move #3 (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 7, 6),
(6565, '(define "DLP.Ludemeplexes.6565" (= (#1  at:(from)) 0))', 8, 7),
(6566, '(define "DLP.Ludemeplexes.6566" (not (is Line 3 #1 through:(site))))', 41, 16),
(6567, '(define "DLP.Ludemeplexes.6567" (track TrackCW1 #1 #2 #3 #4 ))', 3, 3),
(6568, '(define "DLP.Ludemeplexes.6568" (place Stack Disc1 #1 count:14))', 2, 2),
(6569, '(define "DLP.Ludemeplexes.6569" (place #1 {H10  #2 }))', 2, 2),
(6570, '(define "DLP.Ludemeplexes.6570" (shift 7.15 #1 (rotate #2 (rectangle 3 8))))', 2, 1),
(6571, '(define "DLP.Ludemeplexes.6571" (board (square 5 diagonals:#1 ) use:Vertex))', 4, 4),
(6572, '(define "DLP.Ludemeplexes.6572" (count Sites in:(sites Around (site) #1 Orthogonal)))', 4, 1),
(6573, '(define "DLP.Ludemeplexes.6573" (set State at:(last #1 ) 1))', 43, 25),
(6574, '(define "DLP.Ludemeplexes.6574" (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow #1 if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))))', 2, 1),
(6575, '(define "DLP.Ludemeplexes.6575" (move (from (sites Occupied by:Mover container:Hand components:{#1  #2  #3  #4 })) (to (sites Empty))))', 10, 5),
(6576, '(define "DLP.Ludemeplexes.6576" (end {(if (no Moves #1 ) (result #2 Win))}))', 4, 4),
(6577, '(define "DLP.Ludemeplexes.6577" (place #1 (ahead (centrePoint) S)))', 2, 2),
(6578, '(define "DLP.Ludemeplexes.6578" (if (is #1 End) (byScore)))', 2, 2),
(6579, '(define "DLP.Ludemeplexes.6579" (if (#1  (count Pieces P2) #2 ) (result P1 Win)))', 39, 39),
(6580, '(define "DLP.Ludemeplexes.6580" (is Even (#1  of:(#2 ))))', 6, 2),
(6581, '(define "DLP.Ludemeplexes.6581" (set Hidden #1 at:(mapEntry (what at:(last #2 ))) False to:P1))', 6, 1),
(6582, '(define "DLP.Ludemeplexes.6582" (board (hex Diamond #1 )))', 7, 7),
(6583, '(define "DLP.Ludemeplexes.6583" (place #1 (#2  (sites Bottom) (sites #3 #4 ))))', 3, 3),
(6584, '(define "DLP.Ludemeplexes.6584" (shift 19.8 #1 (rotate #2 (rectangle 3 8))))', 2, 1),
(6585, '(define "DLP.Ludemeplexes.6585" (remove (if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2)))))', 9, 9),
(6586, '(define "DLP.Ludemeplexes.6586" (piece (id Counter #1 )))', 6, 1),
(6587, '(define "DLP.Ludemeplexes.6587" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )}))))', 8, 1),
(6588, '(define "DLP.Ludemeplexes.6588" (ahead (ahead (#1 ) S) #2 ))', 20, 5),
(6589, '(define "DLP.Ludemeplexes.6589" (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #1 ) if:(is In (to) (sites Empty))))))', 2, 1),
(6590, '(define "DLP.Ludemeplexes.6590" (sites Around (last To) #1 ))', 4, 3),
(6591, '(define "DLP.Ludemeplexes.6591" (expand (intersection (sites Row #1 ) (sites #2 )) steps:3 #3 ))', 4, 2),
(6592, '(define "DLP.Ludemeplexes.6592" (between (#1  3)))', 52, 3),
(6593, '(define "DLP.Ludemeplexes.6593" (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) #1 ) (where (id Theseus)))))', 8, 1),
(6594, '(define "DLP.Ludemeplexes.6594" (> (value Player #1 ) #2 ))', 6, 5),
(6595, '(define "DLP.Ludemeplexes.6595" (- (#1 ) #2 ))', 157, 45),
(6596, '(define "DLP.Ludemeplexes.6596" (subgame #1 next:#2 result:(score Mover)))', 3, 1),
(6597, '(define "DLP.Ludemeplexes.6597" (is #1 #2 #3 ))', 59, 44),
(6598, '(define "DLP.Ludemeplexes.6598" (and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) #1 )}))', 4, 2),
(6599, '(define "DLP.Ludemeplexes.6599" (or (move Hop #1 (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step #2 (to if:(is Empty (to))))))', 4, 3),
(6600, '(define "DLP.Ludemeplexes.6600" (end (if (no Moves #1 ) (result #2 #3 ))))', 5, 5),
(6601, '(define "DLP.Ludemeplexes.6601" (expand (intersection (sites Row 2) (sites #1 )) steps:#2 #3 ))', 6, 3),
(6602, '(define "DLP.Ludemeplexes.6602" (shift #1 6.0 (rotate 180.0 (wedge 3))))', 18, 18),
(6603, '(define "DLP.Ludemeplexes.6603" (directions {#1  #2  #3  #4  Forward}))', 5, 2),
(6604, '(define "DLP.Ludemeplexes.6604" (pair (id Ryuma #1 ) (id Kakugyo #2 )))', 6, 3),
(6605, '(define "DLP.Ludemeplexes.6605" (set #1 Edge (sites Board Edge)))', 8, 8),
(6606, '(define "DLP.Ludemeplexes.6606" (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites #1 )  (sites #2 )  (sites #3 )  (sites #4 )})))', 50, 17),
(6607, '(define "DLP.Ludemeplexes.6607" (sites {#1  4  #2  #3 }))', 2, 1),
(6608, '(define "DLP.Ludemeplexes.6608" (directions {#1  #2  #3  FR  FL}))', 4, 1),
(6609, '(define "DLP.Ludemeplexes.6609" (where #1 #2 ))', 81, 36),
(6610, '(define "DLP.Ludemeplexes.6610" (start {(place #1 (handSite P1) count:1)  (place #2 (handSite P2) count:7)}))', 2, 2),
(6611, '(define "DLP.Ludemeplexes.6611" (pair 26 #1 ))', 3, 2),
(6612, '(define "DLP.Ludemeplexes.6612" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True)))))))', 11, 9),
(6613, '(define "DLP.Ludemeplexes.6613" (= (trackSite Move steps:#1 ) Off))', 6, 1),
(6614, '(define "DLP.Ludemeplexes.6614" (pair #1 19))', 13, 13),
(6615, '(define "DLP.Ludemeplexes.6615" (or (forEach Piece Counter (move Step (directions {#1  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide #2 ))))', 2, 2),
(6616, '(define "DLP.Ludemeplexes.6616" (who at:(ahead (#1 ) S)))', 6, 5),
(6617, '(define "DLP.Ludemeplexes.6617" (and (= (what at:0) (id Rock1)) (= (what at:1) (id #1 ))))', 3, 1),
(6618, '(define "DLP.Ludemeplexes.6618" (place #1 coord:C8 #2 #3 ))', 2, 2),
(6619, '(define "DLP.Ludemeplexes.6619" (forEach Piece #1 (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', 4, 4),
(6620, '(define "DLP.Ludemeplexes.6620" (and (is Threatened (id #1 Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id #2 Next))))))))', 38, 35),
(6621, '(define "DLP.Ludemeplexes.6621" (poly {{0.5  0.0}  {0.0  #1 }  {1.0  #2 }}))', 4, 2),
(6622, '(define "DLP.Ludemeplexes.6622" (set Cost 2 Vertex at:#1 ))', 7, 1),
(6623, '(define "DLP.Ludemeplexes.6623" (scale 1.0 2.0 (wedge #1 3)))', 2, 2),
(6624, '(define "DLP.Ludemeplexes.6624" (move (from (from) level:(level)) (to (trackSite Move #1 steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', 4, 2),
(6625, '(define "DLP.Ludemeplexes.6625" (intersection (#1  (sites #2 ) (sites #3 )) (sites Phase #4 )))', 2, 2),
(6626, '(define "DLP.Ludemeplexes.6626" (pair (id Ginsho P1) (#1  #2 #3 )))', 12, 4),
(6627, '(define "DLP.Ludemeplexes.6627" (!= #1 (state at:(site))))', 8, 6),
(6628, '(define "DLP.Ludemeplexes.6628" (and (or (= (from) (+ (to) (- #1 1))) (= (from) (- (to) (- #2 1)))) (#3  (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW))))))', 2, 2),
(6629, '(define "DLP.Ludemeplexes.6629" (piece #1 Each (or (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', 2, 1),
(6630, '(define "DLP.Ludemeplexes.6630" (place King1 (centrePoint) count:#1 ))', 2, 2),
(6631, '(define "DLP.Ludemeplexes.6631" (place Queen2 {#1  #2 }))', 3, 3),
(6632, '(define "DLP.Ludemeplexes.6632" (equipment {(board (square #1 ))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))))}))', 4, 4),
(6633, '(define "DLP.Ludemeplexes.6633" (place DoubleCounter1 coord:#1 ))', 2, 2),
(6634, '(define "DLP.Ludemeplexes.6634" (sites Cell #1 ))', 7, 1),
(6635, '(define "DLP.Ludemeplexes.6635" (set Count #1 to:(sites Track)))', 44, 44),
(6636, '(define "DLP.Ludemeplexes.6636" (then (and {(push (from (last To)) #1 )  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))', 4, 1),
(6637, '(define "DLP.Ludemeplexes.6637" (place #1 {D1  #2 } #3 #4 ))', 2, 2),
(6638, '(define "DLP.Ludemeplexes.6638" (if (no Moves Mover) (byScore {(score P1 (+ (count at:(#1  P1)) (count in:(sites P1))))  (score P2 (+ (count at:(#2  P2)) (count in:(sites P2))))})))', 22, 22),
(6639, '(define "DLP.Ludemeplexes.6639" (who at:(trackSite Move steps:#1 )))', 13, 2),
(6640, '(define "DLP.Ludemeplexes.6640" (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact #1 ) if:True)))', 2, 1),
(6641, '(define "DLP.Ludemeplexes.6641" (= 2 (#1  #2 )))', 11, 4),
(6642, '(define "DLP.Ludemeplexes.6642" (place Wazir2 (sites {#1  #2 })))', 2, 2),
(6643, '(define "DLP.Ludemeplexes.6643" (apply (and (remove (between)) (add (piece (id #1 Mover)) (to (between))))))', 4, 2),
(6644, '(define "DLP.Ludemeplexes.6644" (track #1 #2 P1 directed:true))', 57, 38),
(6645, '(define "DLP.Ludemeplexes.6645" (+ (count at:(handSite #1 )) (count in:(sites #2 Home))))', 12, 6),
(6646, '(define "DLP.Ludemeplexes.6646" (forEach (sites #1 ) if:(> (count at:(site)) 1)))', 2, 2),
(6647, '(define "DLP.Ludemeplexes.6647" (= (count at:(to)) #1 ))', 82, 48),
(6648, '(define "DLP.Ludemeplexes.6648" (place Stack #1 22 count:#2 ))', 2, 2),
(6649, '(define "DLP.Ludemeplexes.6649" (sow if:(= (count at:(to)) #1 ) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))', 4, 4),
(6650, '(define "DLP.Ludemeplexes.6650" (rectangle #1 3 diagonals:Alternating))', 23, 23),
(6651, '(define "DLP.Ludemeplexes.6651" (rotate 180.0 (#1  #2 )))', 7, 5),
(6652, '(define "DLP.Ludemeplexes.6652" (or (move Slide #1 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step #2 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))', 6, 3),
(6653, '(define "DLP.Ludemeplexes.6653" (place Bishop_noCross2 {#1  #2 }))', 3, 3),
(6654, '(define "DLP.Ludemeplexes.6654" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) #2 (between (exact #3 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) #4 (between (exact 3) if:True)))))))', 5, 3),
(6655, '(define "DLP.Ludemeplexes.6655" (place #1 (handSite #2 4) state:4))', 2, 1),
(6656, '(define "DLP.Ludemeplexes.6656" (then (and (set State at:(last To) 0) (move Slide (from #1 ) #2 (between (exact #3 ) if:True)))))', 2, 1),
(6657, '(define "DLP.Ludemeplexes.6657" (<= 12 (count Sites in:(intersection (sites #1 ) (sites Occupied by:All)))))', 2, 1),
(6658, '(define "DLP.Ludemeplexes.6658" (start {(place Stack Disc1 #1 count:15)  (place Stack Disc2 #2 count:15)}))', 9, 9),
(6659, '(define "DLP.Ludemeplexes.6659" (and (is In (last From) (sites #1 )) (is In (last To) (sites #2 ))))', 12, 1),
(6660, '(define "DLP.Ludemeplexes.6660" (is In (last #1 ) (sites Section1)))', 3, 1),
(6661, '(define "DLP.Ludemeplexes.6661" (= (count Sites in:(sites Around (#1 ) Orthogonal if:(= (who at:(to)) #2 ))) 0))', 10, 1),
(6662, '(define "DLP.Ludemeplexes.6662" (add (piece (mapEntry #1 (what at:(to)))) (to (mapEntry #2 (what at:(to))))))', 67, 7),
(6663, '(define "DLP.Ludemeplexes.6663" (track #1 20,E,S1,W,S1,E,End #2 directed:true))', 38, 19),
(6664, '(define "DLP.Ludemeplexes.6664" (sow #1 if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))', 2, 1),
(6665, '(define "DLP.Ludemeplexes.6665" (shift #1 #2 (rectangle #3 7)))', 3, 3),
(6666, '(define "DLP.Ludemeplexes.6666" (not (is In (to) (sites #1 ))))', 16, 8),
(6667, '(define "DLP.Ludemeplexes.6667" (to (#1  Mover)))', 98, 41),
(6668, '(define "DLP.Ludemeplexes.6668" (set Count #1 to:(sites {#2  #3 })))', 3, 2),
(6669, '(define "DLP.Ludemeplexes.6669" (sites #1 (#2  of:(last To))))', 4, 1),
(6670, '(define "DLP.Ludemeplexes.6670" (hint {#1 } 1))', 3, 1),
(6671, '(define "DLP.Ludemeplexes.6671" (difference (sites #1 Home) (sites Empty)))', 2, 1),
(6672, '(define "DLP.Ludemeplexes.6672" (hint {#1  #2 }))', 6, 1),
(6673, '(define "DLP.Ludemeplexes.6673" (place King_noCross2 coord:#1 ))', 12, 12),
(6674, '(define "DLP.Ludemeplexes.6674" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) #1 (between (exact #2 ) if:True))))', 2, 1),
(6675, '(define "DLP.Ludemeplexes.6675" (equipment {(mancalaBoard 2 #1 store:None (track Track #2 loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}))', 9, 9),
(6676, '(define "DLP.Ludemeplexes.6676" (count at:(#1  #2 )))', 155, 66),
(6677, '(define "DLP.Ludemeplexes.6677" (place #1 (sites {#2  #3  #4 })))', 3, 2),
(6678, '(define "DLP.Ludemeplexes.6678" (if (= (count Pieces #1 ) #2 ) (result Mover Win)))', 53, 53),
(6679, '(define "DLP.Ludemeplexes.6679" (set Hidden Value at:(mapEntry (what at:(last To))) False to:#1 ))', 2, 1),
(6680, '(define "DLP.Ludemeplexes.6680" (regions Promotion P4 (sites #1 )))', 2, 2),
(6681, '(define "DLP.Ludemeplexes.6681" (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= #1 (state at:(site))))))', 12, 1),
(6682, '(define "DLP.Ludemeplexes.6682" (addScore #1 1))', 31, 18),
(6683, '(define "DLP.Ludemeplexes.6683" (expand (intersection (sites Top) (sites Right)) steps:#1 Orthogonal))', 3, 3),
(6684, '(define "DLP.Ludemeplexes.6684" (end (if (= #1 (count #2 #3 )) (result Mover Win))))', 3, 3),
(6685, '(define "DLP.Ludemeplexes.6685" (= (count in:(sites Mover #1 )) 1))', 4, 1),
(6686, '(define "DLP.Ludemeplexes.6686" (ahead (#1 ) SE))', 23, 6),
(6687, '(define "DLP.Ludemeplexes.6687" (is In (last To) (#1  (sites #2 ) (sites #3 ))))', 5, 2),
(6688, '(define "DLP.Ludemeplexes.6688" (pair #1 107))', 2, 2),
(6689, '(define "DLP.Ludemeplexes.6689" (place #1 {#2 } state:3))', 8, 4),
(6690, '(define "DLP.Ludemeplexes.6690" (range #1 1))', 7, 7),
(6691, '(define "DLP.Ludemeplexes.6691" (set Hidden Value at:(#1 ) False to:#2 ))', 12, 2),
(6692, '(define "DLP.Ludemeplexes.6692" (= (count Sites in:(#1  (sites Occupied by:#2 ) (sites #3 ))) 0))', 16, 11),
(6693, '(define "DLP.Ludemeplexes.6693" (score #1 2))', 2, 1),
(6694, '(define "DLP.Ludemeplexes.6694" (place Marker (difference (sites Board) (sites {#1 }))))', 2, 2),
(6695, '(define "DLP.Ludemeplexes.6695" (move Slide (directions {#1  Rightward  Leftward  #2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 4, 1),
(6696, '(define "DLP.Ludemeplexes.6696" (score #1 (* (sizes Group #2 ))))', 2, 1),
(6697, '(define "DLP.Ludemeplexes.6697" (phase #1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #2 )))', 15, 15),
(6698, '(define "DLP.Ludemeplexes.6698" (+ (score #1 ) (size Territory #2 )))', 8, 4),
(6699, '(define "DLP.Ludemeplexes.6699" (if (< (count Pieces #1 ) 2) (result #2 Win)))', 2, 2),
(6700, '(define "DLP.Ludemeplexes.6700" (place Elephant2 (sites {#1  #2 })))', 3, 3),
(6701, '(define "DLP.Ludemeplexes.6701" (is #1 (#2  at:(between))))', 34, 15),
(6702, '(define "DLP.Ludemeplexes.6702" (not (is Threatened (id King #1 ) at:(where King #2 ))))', 3, 1),
(6703, '(define "DLP.Ludemeplexes.6703" (trackSite Move from:(#1 ) #2 steps:1))', 64, 17),
(6704, '(define "DLP.Ludemeplexes.6704" (intersection (sites #1 2) (sites Occupied by:Next container:Board)))', 2, 1),
(6705, '(define "DLP.Ludemeplexes.6705" (rectangle 2 #1 ))', 30, 22),
(6706, '(define "DLP.Ludemeplexes.6706" (hint 3 #1 ))', 2, 2),
(6707, '(define "DLP.Ludemeplexes.6707" (pair (id Keima #1 ) (#2  #3 #4 )))', 12, 2),
(6708, '(define "DLP.Ludemeplexes.6708" (start {(set #1 Edge (sites Board Edge))}))', 5, 5),
(6709, '(define "DLP.Ludemeplexes.6709" (directions #1 #2 #3 ))', 4, 2),
(6710, '(define "DLP.Ludemeplexes.6710" (directions {#1  #2  Leftward  #3  #4 }))', 5, 1),
(6711, '(define "DLP.Ludemeplexes.6711" (directions {#1  FR  #2  #3  #4 }))', 3, 1),
(6712, '(define "DLP.Ludemeplexes.6712" (and (remove (between)) (add (piece (id Counter #1 )) (to (between)))))', 6, 1),
(6713, '(define "DLP.Ludemeplexes.6713" (place #1 coord:#2 value:4))', 5, 2),
(6714, '(define "DLP.Ludemeplexes.6714" (poly {{#1  0.0}  {#2  0.0}  {0.0  #3 }}))', 4, 2),
(6715, '(define "DLP.Ludemeplexes.6715" (is #1 (who at:(ahead (#2 ) W))))', 6, 5),
(6716, '(define "DLP.Ludemeplexes.6716" (sites {#1  J2}))', 2, 2),
(6717, '(define "DLP.Ludemeplexes.6717" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact 2) if:True))))', 14, 11),
(6718, '(define "DLP.Ludemeplexes.6718" (pair (id Narikyo P2) (#1  #2 #3 )))', 2, 1),
(6719, '(define "DLP.Ludemeplexes.6719" (pair (id #1 P2) (handSite P1 3)))', 8, 4),
(6720, '(define "DLP.Ludemeplexes.6720" (place #1 #2 count:4))', 3, 2),
(6721, '(define "DLP.Ludemeplexes.6721" (count at:(#1  P1)))', 65, 59),
(6722, '(define "DLP.Ludemeplexes.6722" (shift #1 12.0 (square 9)))', 2, 1),
(6723, '(define "DLP.Ludemeplexes.6723" (= (column of:(to)) #1 ))', 6, 1),
(6724, '(define "DLP.Ludemeplexes.6724" (!= (#1  #2 #3 #4 (count Pips)) Off))', 7, 4),
(6725, '(define "DLP.Ludemeplexes.6725" (pair (id Kyosha #1 ) (id #2 P2)))', 4, 2),
(6726, '(define "DLP.Ludemeplexes.6726" (pair (id #1 P2) (id Fuhyo P1)))', 8, 4),
(6727, '(define "DLP.Ludemeplexes.6727" (move Select (from (mapEntry #1 (mover)) if:(> (count at:(from)) 1)) (then (sow #2 if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', 4, 1),
(6728, '(define "DLP.Ludemeplexes.6728" (score #1 (count Pieces #2 )))', 11, 5),
(6729, '(define "DLP.Ludemeplexes.6729" (if (= (trackSite Move from:(site) steps:(pips)) #1 ) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (#2 )))))))))', 7, 7),
(6730, '(define "DLP.Ludemeplexes.6730" (place #1 (handSite #2 #3 ) count:#4 ))', 12, 3),
(6731, '(define "DLP.Ludemeplexes.6731" (then (remove (#1 ))))', 11, 9),
(6732, '(define "DLP.Ludemeplexes.6732" (sites {D1  #1 }))', 4, 4),
(6733, '(define "DLP.Ludemeplexes.6733" (set #1 Mover (count Pieces #2 )))', 5, 1),
(6734, '(define "DLP.Ludemeplexes.6734" (if (#1  #2 (count Sites in:(sites Occupied by:#3 ))) (result #4 Win)))', 2, 2),
(6735, '(define "DLP.Ludemeplexes.6735" (directions {#1  #2  Rightward  Leftward  #3  #4 }))', 21, 6),
(6736, '(define "DLP.Ludemeplexes.6736" (regions LeftThree #1 (expand (intersection (sites #2 ) (sites #3 )) steps:2 #4 )))', 2, 1),
(6737, '(define "DLP.Ludemeplexes.6737" (piece #1 Each (move Step #2 (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to)))))))', 4, 2),
(6738, '(define "DLP.Ludemeplexes.6738" (is Within (id #1 ) in:(sites #2 )))', 5, 5),
(6739, '(define "DLP.Ludemeplexes.6739" (regions #1 #2 (sites Cell #3 )))', 4, 1),
(6740, '(define "DLP.Ludemeplexes.6740" (place #1 (centrePoint)))', 26, 26),
(6741, '(define "DLP.Ludemeplexes.6741" (regions Promotion #1 (sites Left)))', 2, 2),
(6742, '(define "DLP.Ludemeplexes.6742" (place #1 #2 #3 #4 7))', 13, 5),
(6743, '(define "DLP.Ludemeplexes.6743" (is #1 #2 (#3 )))', 12, 6),
(6744, '(define "DLP.Ludemeplexes.6744" (< (count Sites in:(sites Occupied by:#1 #2 #3 )) #4 ))', 9, 3),
(6745, '(define "DLP.Ludemeplexes.6745" (is Friend (who at:(ahead (from) #1 ))))', 8, 2),
(6746, '(define "DLP.Ludemeplexes.6746" (and (is Enemy (who at:(to))) (= (#1  at:(to)) #2 )))', 33, 15),
(6747, '(define "DLP.Ludemeplexes.6747" (place #1 coord:C1 #2 #3 ))', 2, 2),
(6748, '(define "DLP.Ludemeplexes.6748" (if (and (= (state at:(mapEntry #1 (mover))) 1) (can Move (move Slide (from (mapEntry #2 (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry #3 (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #4 (mover))) E (between (exact 3) if:True)))))))', 12, 9),
(6749, '(define "DLP.Ludemeplexes.6749" (place Stack #1 #2 count:2))', 10, 6),
(6750, '(define "DLP.Ludemeplexes.6750" (what at:(mapEntry #1 (mover))))', 18, 15),
(6751, '(define "DLP.Ludemeplexes.6751" (id Rabbit #1 ))', 2, 1),
(6752, '(define "DLP.Ludemeplexes.6752" (difference (sites #1 ) (sites Phase #2 )))', 10, 5),
(6753, '(define "DLP.Ludemeplexes.6753" (or (= (from) (+ (to) #1 )) (= (from) (- (to) #2 ))))', 4, 2),
(6754, '(define "DLP.Ludemeplexes.6754" (union (expand (sites Bottom)) (sites {A3  #1 })))', 5, 5),
(6755, '(define "DLP.Ludemeplexes.6755" (= (what at:(between)) (id #1 )))', 34, 9),
(6756, '(define "DLP.Ludemeplexes.6756" (is In (#1 ) (sites Outer)))', 21, 2),
(6757, '(define "DLP.Ludemeplexes.6757" (pair (id Narikyo #1 ) (id Kyosha #2 )))', 2, 1),
(6758, '(define "DLP.Ludemeplexes.6758" (directions {Rightward  Leftward  #1 }))', 12, 1),
(6759, '(define "DLP.Ludemeplexes.6759" (pair #1 90))', 4, 3),
(6760, '(define "DLP.Ludemeplexes.6760" (or (= (count at:(#1 )) 2) (= (count at:(#2 )) #3 )))', 3, 2),
(6761, '(define "DLP.Ludemeplexes.6761" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  #2 }  {#3  #4 }})))', 6, 2),
(6762, '(define "DLP.Ludemeplexes.6762" (move Slide (from (mapEntry #1 (mover))) E (between (exact 3) if:True)))', 14, 11),
(6763, '(define "DLP.Ludemeplexes.6763" (pair (id #1 P2) (id Hisha #2 )))', 7, 4),
(6764, '(define "DLP.Ludemeplexes.6764" (is #1 (row of:(to))))', 4, 1),
(6765, '(define "DLP.Ludemeplexes.6765" (hint #1 4))', 10, 3),
(6766, '(define "DLP.Ludemeplexes.6766" (place #1 {Q5  #2 }))', 2, 2),
(6767, '(define "DLP.Ludemeplexes.6767" (between (exact 2) after:#1 if:True))', 3, 1),
(6768, '(define "DLP.Ludemeplexes.6768" (sites {#1 }))', 151, 38),
(6769, '(define "DLP.Ludemeplexes.6769" (place #1 #2 value:10))', 4, 2),
(6770, '(define "DLP.Ludemeplexes.6770" (sites {#1  4  6}))', 6, 5),
(6771, '(define "DLP.Ludemeplexes.6771" (or (is Enemy (who at:(trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move #2 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))))', 2, 1),
(6772, '(define "DLP.Ludemeplexes.6772" (= (what at:(last To) level:(topLevel at:(last To))) (id #1 Mover)))', 2, 2),
(6773, '(define "DLP.Ludemeplexes.6773" (sites #1 7))', 14, 13),
(6774, '(define "DLP.Ludemeplexes.6774" (regions #1 (expand (sites Bottom))))', 2, 2),
(6775, '(define "DLP.Ludemeplexes.6775" (intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))', 4, 1),
(6776, '(define "DLP.Ludemeplexes.6776" (place #1 (sites {#2  H1})))', 4, 4),
(6777, '(define "DLP.Ludemeplexes.6777" (= (count Sites in:(sites Occupied by:P2 #1 #2 )) #3 ))', 2, 2),
(6778, '(define "DLP.Ludemeplexes.6778" (intersection (sites Top) (expand (sites #1 ) steps:2)))', 2, 1),
(6779, '(define "DLP.Ludemeplexes.6779" (can Move (or (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last #3 )) (to (sites Around (last #4 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))))', 16, 2),
(6780, '(define "DLP.Ludemeplexes.6780" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) #3 )  (ahead (ahead (site) N) #4 )}))))))', 4, 1),
(6781, '(define "DLP.Ludemeplexes.6781" (difference (sites Board) (union {(expand (sites Top) steps:#1 )  (expand (sites Bottom) steps:#2 )  (expand (sites Left) steps:#3 )  (expand (sites Right) steps:#4 )})))', 6, 1),
(6782, '(define "DLP.Ludemeplexes.6782" (is Threatened (id King Mover) at:(mapEntry #1 Mover)))', 9, 1),
(6783, '(define "DLP.Ludemeplexes.6783" (equipment {(mancalaBoard 2 6 (track Track #1 loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 #2 )  (pair P2 #3 )})  (piece Seed Shared)}))', 11, 11),
(6784, '(define "DLP.Ludemeplexes.6784" (expand (intersection (sites Row 1) (sites Left)) steps:#1 E))', 4, 1),
(6785, '(define "DLP.Ludemeplexes.6785" (and (= (from) (coord #1 )) (!= (to) (coord #2 ))))', 2, 1),
(6786, '(define "DLP.Ludemeplexes.6786" (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) #1 ))', 257, 17),
(6787, '(define "DLP.Ludemeplexes.6787" (sites {A3  #1 }))', 17, 16),
(6788, '(define "DLP.Ludemeplexes.6788" (place #1 (#2  P2)))', 20, 20),
(6789, '(define "DLP.Ludemeplexes.6789" (= #1 (#2  at:(#3 ))))', 74, 17),
(6790, '(define "DLP.Ludemeplexes.6790" (pair (id Tokin P2) (#1  #2 #3 )))', 6, 4),
(6791, '(define "DLP.Ludemeplexes.6791" (to (ahead (#1 ) W) (apply (if (= (id #2 ) (what at:(to))) (remove (to))))))', 5, 2),
(6792, '(define "DLP.Ludemeplexes.6792" (if (#1  (count #2 ) 3) (moveAgain)))', 3, 2),
(6793, '(define "DLP.Ludemeplexes.6793" (where #1 P3))', 2, 2),
(6794, '(define "DLP.Ludemeplexes.6794" (tiling #1 #2 ))', 5, 5),
(6795, '(define "DLP.Ludemeplexes.6795" (play (#1  (from (handSite P1)) (to (sites Empty)))))', 11, 11),
(6796, '(define "DLP.Ludemeplexes.6796" (< (value Player Mover) #1 ))', 12, 7),
(6797, '(define "DLP.Ludemeplexes.6797" (pair #1 201))', 4, 1),
(6798, '(define "DLP.Ludemeplexes.6798" (if (= (count Pieces #1 ) 0) (result #2 Win)))', 170, 162),
(6799, '(define "DLP.Ludemeplexes.6799" (pair #1 454))', 2, 1),
(6800, '(define "DLP.Ludemeplexes.6800" (count in:(forEach (sites Board) if:(= (id #1 ) (state at:(site))))))', 2, 1),
(6801, '(define "DLP.Ludemeplexes.6801" (move Select (from (difference (intersection (sites #1 ) (sites Column (column of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) #2 )  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))}))))', 2, 1),
(6802, '(define "DLP.Ludemeplexes.6802" (place #1 (handSite P1 3) state:#2 ))', 2, 2),
(6803, '(define "DLP.Ludemeplexes.6803" (or (move Slide (directions {#1  #2 }) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {#3  #4 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 5, 1),
(6804, '(define "DLP.Ludemeplexes.6804" (= #1 (#2  at:(last To))))', 5, 3),
(6805, '(define "DLP.Ludemeplexes.6805" (+ 1 (#1 )))', 2, 2),
(6806, '(define "DLP.Ludemeplexes.6806" (directions {#1  #2  Forward  Backward}))', 12, 1),
(6807, '(define "DLP.Ludemeplexes.6807" (and (!= (site) (ahead (site) #1 )) (!= (site) (ahead (site) W))))', 8, 1),
(6808, '(define "DLP.Ludemeplexes.6808" (directions {FR  FL  #1  #2  #3  #4 }))', 5, 1),
(6809, '(define "DLP.Ludemeplexes.6809" (move Slide Diagonal (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(6810, '(define "DLP.Ludemeplexes.6810" (map RookRight {(pair 1 I1)  (pair 2 #1 )}))', 2, 2),
(6811, '(define "DLP.Ludemeplexes.6811" (- (#1 ) 1))', 27, 9),
(6812, '(define "DLP.Ludemeplexes.6812" (is Triggered CapturedEnemyKing #1 ))', 3, 1),
(6813, '(define "DLP.Ludemeplexes.6813" (scale #1 (remove (tri 3) edges:{{1  4}  {4  3}  {1  3}})))', 4, 2),
(6814, '(define "DLP.Ludemeplexes.6814" (move Step (directions {#1  #2  #3  #4  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 3, 1),
(6815, '(define "DLP.Ludemeplexes.6815" (nextPhase (is #1 #2 ) #3 ))', 2, 2),
(6816, '(define "DLP.Ludemeplexes.6816" (scale 1.0 2.0 (wedge #1 #2 )))', 4, 4),
(6817, '(define "DLP.Ludemeplexes.6817" (shift 1.0 #1 (#2  #3 (wedge 3))))', 3, 3),
(6818, '(define "DLP.Ludemeplexes.6818" (what at:#1 level:#2 ))', 4, 1),
(6819, '(define "DLP.Ludemeplexes.6819" (< #1 (#2  at:(to))))', 12, 3),
(6820, '(define "DLP.Ludemeplexes.6820" (count Sites in:(sites Direction from:(#1 ) N)))', 6, 2),
(6821, '(define "DLP.Ludemeplexes.6821" (place #1 (handSite #2 ) count:15))', 6, 5),
(6822, '(define "DLP.Ludemeplexes.6822" (or (fromTo (from) (to (ahead (from) #1 ))) (slide (from (ahead (from) #2 )) (directions {#3  #4 }) (to if:(is Enemy (who at:(to)))))))', 8, 2),
(6823, '(define "DLP.Ludemeplexes.6823" (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) #1 ))', 2, 1),
(6824, '(define "DLP.Ludemeplexes.6824" (count Sites in:(forEach (sites Direction from:(where #1 P1) N stop:(= (to) (where #2 P2))) if:(not (is Empty (site))))))', 4, 3),
(6825, '(define "DLP.Ludemeplexes.6825" (if (and (all Passed) (#1  (score Mover) (score Next))) (result #2 Win)))', 4, 2),
(6826, '(define "DLP.Ludemeplexes.6826" (track Track4 #1 P4 directed:true))', 5, 5),
(6827, '(define "DLP.Ludemeplexes.6827" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces #1 ) #2 ) (result #3 Win))}))', 11, 11),
(6828, '(define "DLP.Ludemeplexes.6828" (fromTo (from (to)) (to (handSite #1 ))))', 24, 11),
(6829, '(define "DLP.Ludemeplexes.6829" (is Line 4 what:(id Disc #1 )))', 2, 1),
(6830, '(define "DLP.Ludemeplexes.6830" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece #1 Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', 2, 2),
(6831, '(define "DLP.Ludemeplexes.6831" (is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )})))', 10, 1),
(6832, '(define "DLP.Ludemeplexes.6832" (regions {#1  #2  #3 }))', 10, 6),
(6833, '(define "DLP.Ludemeplexes.6833" (move #1 Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 17, 2),
(6834, '(define "DLP.Ludemeplexes.6834" (place #1 (sites Row 10)))', 2, 2),
(6835, '(define "DLP.Ludemeplexes.6835" (= (trackSite Move from:(#1 ) steps:(pips)) End))', 7, 7),
(6836, '(define "DLP.Ludemeplexes.6836" (!= (count #1 ) 0))', 4, 3),
(6837, '(define "DLP.Ludemeplexes.6837" (end {(if (no Moves Next) (result Next Loss))  (if (#1  (count Pieces #2 ) #3 ) (result #4 Win))}))', 15, 15),
(6838, '(define "DLP.Ludemeplexes.6838" (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 ))))', 6, 1),
(6839, '(define "DLP.Ludemeplexes.6839" (score P2 (count at:(#1  P2))))', 16, 16),
(6840, '(define "DLP.Ludemeplexes.6840" (place #1 (expand (sites Top) steps:2)))', 3, 3),
(6841, '(define "DLP.Ludemeplexes.6841" (equipment {(mancalaBoard 2 #1 (track Track #2 loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 #3 )  (pair P2 #4 )})  (piece Seed Shared)}))', 7, 7),
(6842, '(define "DLP.Ludemeplexes.6842" (piece #1 Each (move Step (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(6843, '(define "DLP.Ludemeplexes.6843" (then (sow if:(= (count at:(to)) #1 ) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))', 4, 4),
(6844, '(define "DLP.Ludemeplexes.6844" (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) #2 )))', 36, 1),
(6845, '(define "DLP.Ludemeplexes.6845" (trackSite Move from:(last #1 afterConsequence:True) steps:1))', 3, 3),
(6846, '(define "DLP.Ludemeplexes.6846" (from (sites #1 ) if:(> (count at:(from)) #2 )))', 6, 6),
(6847, '(define "DLP.Ludemeplexes.6847" (< (#1  #2 #3 ) #4 ))', 41, 18),
(6848, '(define "DLP.Ludemeplexes.6848" (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover #1 ) (swap Players P1 P2))  (set NextPlayer (player #2 ))})))', 9, 9),
(6849, '(define "DLP.Ludemeplexes.6849" (union (sites #1 ) (difference (sites #2 ) (sites #3 ))))', 2, 1),
(6850, '(define "DLP.Ludemeplexes.6850" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #2 (mover))) #3 (between (exact #4 ) if:True))))))', 2, 1),
(6851, '(define "DLP.Ludemeplexes.6851" (to #1 (intersection (sites Empty #2 ) (sites Incident #3 of:Cell at:(from)))))', 3, 1),
(6852, '(define "DLP.Ludemeplexes.6852" (equipment {(board (square #1 ))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', 15, 15),
(6853, '(define "DLP.Ludemeplexes.6853" (sites {C1  #1 }))', 6, 6),
(6854, '(define "DLP.Ludemeplexes.6854" (= (trackSite Move steps:(#1 )) End))', 3, 3),
(6855, '(define "DLP.Ludemeplexes.6855" (place Stack Paddle3 (#1  #2 ) count:#3 ))', 2, 2),
(6856, '(define "DLP.Ludemeplexes.6856" (move Add (to (sites Playable) if:(<= #1 (count Sites in:(sites Around (to) NotEmpty))))))', 2, 2),
(6857, '(define "DLP.Ludemeplexes.6857" (piece #1 Each (move Slide #2 (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))', 3, 1),
(6858, '(define "DLP.Ludemeplexes.6858" (if (is #1 #2 #3 ) (result #4 Win)))', 35, 32),
(6859, '(define "DLP.Ludemeplexes.6859" (sites {1  #1 }))', 2, 2),
(6860, '(define "DLP.Ludemeplexes.6860" (to (mapEntry #1 #2 )))', 5, 3),
(6861, '(define "DLP.Ludemeplexes.6861" (is Connected #1 ))', 8, 7),
(6862, '(define "DLP.Ludemeplexes.6862" (to (#1  #2 #3 (#4 ))))', 17, 9),
(6863, '(define "DLP.Ludemeplexes.6863" (count Sites in:(#1  (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))', 6, 2),
(6864, '(define "DLP.Ludemeplexes.6864" (sites Around (site) Orthogonal if:(= (who at:(to)) #1 )))', 4, 1),
(6865, '(define "DLP.Ludemeplexes.6865" (values Cell (range #1 #2 )))', 16, 16),
(6866, '(define "DLP.Ludemeplexes.6866" (place #1 #2 ))', 24, 17),
(6867, '(define "DLP.Ludemeplexes.6867" (move (from (from) level:(level)) (to (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off))))))', 2, 1);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(6868, '(define "DLP.Ludemeplexes.6868" (set Cost 3 #1 at:2))', 4, 4),
(6869, '(define "DLP.Ludemeplexes.6869" (piece #1 Neutral))', 33, 30),
(6870, '(define "DLP.Ludemeplexes.6870" (if (> (count at:(if (is Mover P1) (+ (to) (* #1 2)) (- (to) (* #2 2)))) 0) (remove (if (is Mover P1) (+ (to) (* #3 2)) (- (to) (* #4 2))))))', 8, 8),
(6871, '(define "DLP.Ludemeplexes.6871" (count at:(if (is Mover P1) (+ (to) (* #1 #2 )) (- (to) (* #3 #4 )))))', 30, 15),
(6872, '(define "DLP.Ludemeplexes.6872" (ahead (ahead (#1 ) #2 ) W))', 20, 5),
(6873, '(define "DLP.Ludemeplexes.6873" (regions Home P1 (expand (intersection (sites #1 ) (sites Left)) steps:2 Orthogonal)))', 2, 2),
(6874, '(define "DLP.Ludemeplexes.6874" (place #1 coord:#2 ))', 378, 61),
(6875, '(define "DLP.Ludemeplexes.6875" (then (set Var #1 #2 )))', 3, 1),
(6876, '(define "DLP.Ludemeplexes.6876" (piece #1 Each (move Step (directions {FR  FL  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(6877, '(define "DLP.Ludemeplexes.6877" (place #1 (handSite P1 #2 ) count:2))', 3, 1),
(6878, '(define "DLP.Ludemeplexes.6878" (< (count Pieces P2) #1 ))', 6, 4),
(6879, '(define "DLP.Ludemeplexes.6879" (place #1 (expand (sites Bottom) steps:#2 )))', 3, 3),
(6880, '(define "DLP.Ludemeplexes.6880" (!= (what at:(#1 )) (id Diplomat #2 )))', 84, 1),
(6881, '(define "DLP.Ludemeplexes.6881" (set Hidden #1 at:(mapEntry (what at:(to))) False to:P2))', 24, 2),
(6882, '(define "DLP.Ludemeplexes.6882" (if (= (count Pieces #1 ) #2 ) (result Mover #3 )))', 56, 55),
(6883, '(define "DLP.Ludemeplexes.6883" (= (to) (where #1 P2)))', 4, 3),
(6884, '(define "DLP.Ludemeplexes.6884" (map #1 {(pair 1 A1)  (pair 2 #2 )}))', 15, 15),
(6885, '(define "DLP.Ludemeplexes.6885" (expand (sites #1 ) steps:#2 ))', 153, 59),
(6886, '(define "DLP.Ludemeplexes.6886" (place #1 (difference (expand (sites #2 ) steps:2) (expand (sites #3 ) steps:2))))', 2, 1),
(6887, '(define "DLP.Ludemeplexes.6887" (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) #2 )  (ahead (site) W)  (ahead (ahead (site) #3 ) W)}))))', 8, 1),
(6888, '(define "DLP.Ludemeplexes.6888" (intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) #1 )  (ahead (ahead (site) S) #2 )})))', 8, 1),
(6889, '(define "DLP.Ludemeplexes.6889" (pair 19 #1 ))', 5, 4),
(6890, '(define "DLP.Ludemeplexes.6890" (then (#1  (from (last To)) (#2  if:(is Enemy (who at:(#3 ))) (apply (remove (#4 )))))))', 4, 4),
(6891, '(define "DLP.Ludemeplexes.6891" (and (= (value Player Mover) #1 ) (not (= 0 (count in:(sites Hand Mover))))))', 8, 1),
(6892, '(define "DLP.Ludemeplexes.6892" (if (<= 1 (var PowerLeft)) (or (do (remember Value (last From)) next:(move (from (last To)) (to (difference (sites Direction from:(from) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))) if:(and (is Empty (to)) (< 0 (var PowerLeft))) (apply (set Var PowerLeft (- (var PowerLeft) (count Steps (to) (from)))))))) (move Propose StopHere (then (if (is Proposed StopHere) (set Var PowerLeft 0))))) (or {(forEach Piece (move (from (from) if:(< 0 (- 7 (- (+ 7 (count Pieces Next in:(sites Around (from) includeSelf:True))) (count Pieces Mover in:(sites Around (from) includeSelf:True)))))) (to (sites Direction from:(from) Orthogonal distance:(- 7 (- (+ 7 (count Pieces Next in:(sites Around (from) includeSelf:True))) (count Pieces Mover in:(sites Around (from) includeSelf:True))))) if:(is Empty (to)) (apply (set Var PowerLeft (- (- 7 (- (+ 7 (count Pieces Next in:(sites Around (from) includeSelf:True))) (count Pieces Mover in:(sites Around (from) includeSelf:True)))) (count Steps (to) (from))))))) Mover)  (forEach Site (sites Empty) (move Add (to (site) if:(>= 6 (- (+ 7 (count Pieces Next in:(sites Around (to) includeSelf:True))) (count Pieces Mover in:(sites Around (to) includeSelf:True))))) (then (and (set Var PowerLeft (- 5 (- (+ 7 (count Pieces Next in:(sites Around (last To) includeSelf:True))) (count Pieces Mover in:(sites Around (last To) includeSelf:True))))) (set Score Mover (count Pieces Mover))))))  (forEach Site (sites Empty) (move Add (to (site) if:(and (= 7 (- (+ 7 (count Pieces Next in:(sites Around (to) includeSelf:True))) (count Pieces Mover in:(sites Around (to) includeSelf:True)))) (= 0 (count Sites in:(difference (sites Around (to)) (sites Occupied by:All)))))) (then (set Var PowerLeft 0))))  (forEach Site (sites Occupied by:Next) (if (>= 5 (- (+ 7 (count Pieces Next in:(sites Around (site) includeSelf:True))) (count Pieces Mover in:(sites Around (site) includeSelf:True)))) (move Remove (site) (then (add (to (last To)) (then (and {(set Var PowerLeft (- 3 (- (+ 7 (count Pieces Next in:(sites Around (site) includeSelf:True))) (count Pieces Mover in:(sites Around (site) includeSelf:True)))))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))})))))))}) (then (if (<= 1 (var PowerLeft)) (moveAgain) (and {(forget Value All)  (set Var MovePhase #1 )  (set Value Mover 0)  (set NextPlayer (player (#2 )))})))))', 2, 1),
(6893, '(define "DLP.Ludemeplexes.6893" (and {(push (from (last To)) #1 )  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))}))', 4, 1),
(6894, '(define "DLP.Ludemeplexes.6894" (= (#1  at:(between)) (next)))', 7, 2),
(6895, '(define "DLP.Ludemeplexes.6895" (phase #1 (play (move (from (handSite Mover)) (to (sites #2 )))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #3 )))', 2, 2),
(6896, '(define "DLP.Ludemeplexes.6896" (piece #1 P1))', 67, 21),
(6897, '(define "DLP.Ludemeplexes.6897" (if (is Mover P1) (+ (#1 ) #2 ) (- (#3 ) #4 )))', 95, 29),
(6898, '(define "DLP.Ludemeplexes.6898" (if (#1  (count Pieces Next) #2 ) (result Mover Win)))', 91, 91),
(6899, '(define "DLP.Ludemeplexes.6899" (= (id Rubble0) (what at:(ahead (site) #1 ))))', 24, 1),
(6900, '(define "DLP.Ludemeplexes.6900" (phase of:(#1 )))', 23, 3),
(6901, '(define "DLP.Ludemeplexes.6901" (set Pending #1 ))', 6, 3),
(6902, '(define "DLP.Ludemeplexes.6902" (= (what at:(to)) (id General #1 )))', 63, 1),
(6903, '(define "DLP.Ludemeplexes.6903" (equipment {(board (square #1 ))  (piece Counter Each)  (piece #2 Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', 4, 4),
(6904, '(define "DLP.Ludemeplexes.6904" (= 0 (count Sites in:(#1  (sites Occupied by:#2 ) (sites #3 )))))', 66, 10),
(6905, '(define "DLP.Ludemeplexes.6905" (pair (id Kakugyo #1 ) (handSite #2 1)))', 2, 1),
(6906, '(define "DLP.Ludemeplexes.6906" (to (trackSite Move #1 steps:(* (count Pips) 2))))', 2, 1),
(6907, '(define "DLP.Ludemeplexes.6907" (or (is In (site) (sites #1 )) (is In (site) (sites Section1))))', 5, 1),
(6908, '(define "DLP.Ludemeplexes.6908" (end {(if (no Moves Next) (result Next Loss))  (if (#1  (count Pieces P2) 0) (result P1 Win))}))', 7, 7),
(6909, '(define "DLP.Ludemeplexes.6909" (move #1 (then (set #2 #3 #4 ))))', 3, 3),
(6910, '(define "DLP.Ludemeplexes.6910" (difference (sites Occupied by:P1) (sites #1 )))', 4, 4),
(6911, '(define "DLP.Ludemeplexes.6911" (move Slide (from (mapEntry RookRight (mover))) #1 (between (exact #2 ) if:(is In (to) (sites Empty)))))', 7, 3),
(6912, '(define "DLP.Ludemeplexes.6912" (mapEntry #1 (#2  #3 (last To))))', 23, 7),
(6913, '(define "DLP.Ludemeplexes.6913" (move Slide (from (mapEntry King (mover))) #1 (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #2 (between (exact 3) if:True))))))', 2, 1),
(6914, '(define "DLP.Ludemeplexes.6914" (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))))', 16, 2),
(6915, '(define "DLP.Ludemeplexes.6915" (* (#1  #2 #3 #4 ))', 13, 5),
(6916, '(define "DLP.Ludemeplexes.6916" (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:True)))', 13, 11),
(6917, '(define "DLP.Ludemeplexes.6917" (end (if (= 0 (count Pieces Next)) (result #1 #2 ))))', 3, 3),
(6918, '(define "DLP.Ludemeplexes.6918" (trackSite Move from:(to) #1 steps:1))', 52, 8),
(6919, '(define "DLP.Ludemeplexes.6919" (<= (#1  of:(from)) (+ (* (% (#2  of:(last To)) 3) 3) 2)))', 12, 1),
(6920, '(define "DLP.Ludemeplexes.6920" (place Marker1 (#1  #2 ) #3 1))', 2, 2),
(6921, '(define "DLP.Ludemeplexes.6921" (pair (id #1 P2) (handSite P1)))', 8, 4),
(6922, '(define "DLP.Ludemeplexes.6922" (shift #1 2.0 (rectangle #2 #3 )))', 2, 2),
(6923, '(define "DLP.Ludemeplexes.6923" (between (range #1 #2 ) if:(is Enemy (who at:(between))) (apply (remove (between)))))', 4, 4),
(6924, '(define "DLP.Ludemeplexes.6924" (piece Pawn3d #1 N (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Top)) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(6925, '(define "DLP.Ludemeplexes.6925" (then (set Pot (+ (pot) (amount #1 )))))', 2, 1),
(6926, '(define "DLP.Ludemeplexes.6926" (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id #1 Mover)) (to (value Pending)))  (addScore Mover #2 )} (then (and (set Pending) (moveAgain))))))', 4, 1),
(6927, '(define "DLP.Ludemeplexes.6927" (hint #1 5))', 5, 1),
(6928, '(define "DLP.Ludemeplexes.6928" (move Slide (directions {Backwards  #1  #2 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 3, 1),
(6929, '(define "DLP.Ludemeplexes.6929" (forEach (sites Mover #1 ) if:(#2  0 (count at:(site)))))', 2, 1),
(6930, '(define "DLP.Ludemeplexes.6930" (piece #1 Each (move Step Diagonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(6931, '(define "DLP.Ludemeplexes.6931" (not (is Threatened (id #1 #2 ))))', 110, 45),
(6932, '(define "DLP.Ludemeplexes.6932" (= (from) (#1  (to) (#2  12 1))))', 4, 1),
(6933, '(define "DLP.Ludemeplexes.6933" (hint 10 #1 ))', 2, 2),
(6934, '(define "DLP.Ludemeplexes.6934" (= (#1 ) 5))', 4, 3),
(6935, '(define "DLP.Ludemeplexes.6935" (move Slide Backward (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 11, 1),
(6936, '(define "DLP.Ludemeplexes.6936" (place #1 #2 value:1))', 4, 2),
(6937, '(define "DLP.Ludemeplexes.6937" (pair #1 168))', 3, 1),
(6938, '(define "DLP.Ludemeplexes.6938" (- (#1  #2 (#3  #4 )) 1))', 16, 4),
(6939, '(define "DLP.Ludemeplexes.6939" (place #1 (sites Phase 0)))', 3, 3),
(6940, '(define "DLP.Ludemeplexes.6940" (sow #1 if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))', 4, 1),
(6941, '(define "DLP.Ludemeplexes.6941" (count #1 (#2  Player #3 )))', 5, 2),
(6942, '(define "DLP.Ludemeplexes.6942" (piece Cross #1 ))', 11, 11),
(6943, '(define "DLP.Ludemeplexes.6943" (if (or (is Loop (#1 ) path:true) (<= (/ 32 4) (pathExtent (#2 )))) (result #3 Win)))', 2, 1),
(6944, '(define "DLP.Ludemeplexes.6944" (shift #1 5.85 (scale 0.5 (rotate #2 (wedge 3)))))', 2, 1),
(6945, '(define "DLP.Ludemeplexes.6945" (is Enemy (who at:(trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))))))', 6, 3),
(6946, '(define "DLP.Ludemeplexes.6946" (if (< (count Pieces #1 ) 3) (result #2 Win)))', 3, 3),
(6947, '(define "DLP.Ludemeplexes.6947" (if (is Line 4 #1 ) (result Mover #2 )))', 3, 3),
(6948, '(define "DLP.Ludemeplexes.6948" (expand (sites #1 ) steps:6))', 4, 2),
(6949, '(define "DLP.Ludemeplexes.6949" (if (is Line #1 All) (result Mover Win)))', 4, 4),
(6950, '(define "DLP.Ludemeplexes.6950" (= (what at:(mapEntry #1 (mover))) (id King Mover)))', 18, 15),
(6951, '(define "DLP.Ludemeplexes.6951" (place #1 coord:A6))', 2, 2),
(6952, '(define "DLP.Ludemeplexes.6952" (move Hop (directions {#1  #2 }) (between (range 1 3) after:35 if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 3, 1),
(6953, '(define "DLP.Ludemeplexes.6953" (set Cost 1 #1 at:6))', 4, 4),
(6954, '(define "DLP.Ludemeplexes.6954" (set Hidden Value at:(mapEntry (what at:(#1 ))) False to:P1))', 21, 2),
(6955, '(define "DLP.Ludemeplexes.6955" (to (difference (sites Empty) (sites Mover #1 )) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to))))))))', 3, 3),
(6956, '(define "DLP.Ludemeplexes.6956" (= #1 (#2  at:(last #3 ))))', 6, 4),
(6957, '(define "DLP.Ludemeplexes.6957" (to (mapEntry (#1  at:(to)))))', 13, 3),
(6958, '(define "DLP.Ludemeplexes.6958" (scale #1 (#2  3)))', 3, 3),
(6959, '(define "DLP.Ludemeplexes.6959" (piece Pawn #1 W (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover))))))', 2, 1),
(6960, '(define "DLP.Ludemeplexes.6960" (regions #1 (sites {#2  #3 })))', 2, 1),
(6961, '(define "DLP.Ludemeplexes.6961" (is In (trackSite Move #1 steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty)))', 2, 1),
(6962, '(define "DLP.Ludemeplexes.6962" (range #1 #2 ))', 40, 30),
(6963, '(define "DLP.Ludemeplexes.6963" (place #1 (difference (sites #2 ) (sites {#3 }))))', 6, 4),
(6964, '(define "DLP.Ludemeplexes.6964" (regions #1 P2 (expand (sites Top) steps:#2 )))', 5, 5),
(6965, '(define "DLP.Ludemeplexes.6965" (set #1 at:(site) #2 ))', 5, 4),
(6966, '(define "DLP.Ludemeplexes.6966" (rules (start {(place #1 (handSite P1) count:3)  (place Hare2 (handSite P2))}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))})))', 2, 2),
(6967, '(define "DLP.Ludemeplexes.6967" (= (from) (- (to) (+ #1 1))))', 2, 2),
(6968, '(define "DLP.Ludemeplexes.6968" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {#2  #3 }  {1.0  #4 }})))', 6, 2),
(6969, '(define "DLP.Ludemeplexes.6969" (and (#1  (from) (coord #2 )) (!= (#3 ) (coord #4 ))))', 2, 1),
(6970, '(define "DLP.Ludemeplexes.6970" (= 1 (#1  #2 (last #3 ))))', 2, 2),
(6971, '(define "DLP.Ludemeplexes.6971" (directions #1 ))', 4, 3),
(6972, '(define "DLP.Ludemeplexes.6972" (to (ahead (from) #1 )))', 8, 2),
(6973, '(define "DLP.Ludemeplexes.6973" (forEach Piece #1 (move Slide)))', 4, 4),
(6974, '(define "DLP.Ludemeplexes.6974" (trackSite Move #1 steps:(count Pips)))', 46, 4),
(6975, '(define "DLP.Ludemeplexes.6975" (= (#1  #2 ) 6))', 26, 3),
(6976, '(define "DLP.Ludemeplexes.6976" (place Lieutenant2 #1 count:4 value:5))', 2, 2),
(6977, '(define "DLP.Ludemeplexes.6977" (expand (intersection (sites #1 ) (sites Right)) steps:2 #2 ))', 4, 3),
(6978, '(define "DLP.Ludemeplexes.6978" (ahead (ahead (site) N) #1 ))', 16, 1),
(6979, '(define "DLP.Ludemeplexes.6979" (rectangle #1 9))', 5, 5),
(6980, '(define "DLP.Ludemeplexes.6980" (shift 0.5 0.0 (rectangle #1 #2 )))', 4, 4),
(6981, '(define "DLP.Ludemeplexes.6981" (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))))', 4, 1),
(6982, '(define "DLP.Ludemeplexes.6982" (count Steps (#1 ) (#2 )))', 67, 7),
(6983, '(define "DLP.Ludemeplexes.6983" (regions #1 #2 (sites {#3 })))', 10, 6),
(6984, '(define "DLP.Ludemeplexes.6984" (if (#1  (count Pieces #2 ) 3) (result #3 Win)))', 4, 4),
(6985, '(define "DLP.Ludemeplexes.6985" (and (!= (from) (trackSite Move from:(last From) #1 steps:1)) (if (is In (trackSite Move from:(from) #2 steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) #3 steps:1)) 3) True)))', 2, 1),
(6986, '(define "DLP.Ludemeplexes.6986" (> (count at:(trackSite Move from:(to) steps:#1 )) 0))', 4, 3),
(6987, '(define "DLP.Ludemeplexes.6987" (directions {#1  #2  #3 }))', 95, 20),
(6988, '(define "DLP.Ludemeplexes.6988" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #2 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #3 ) if:True)))))))', 2, 2),
(6989, '(define "DLP.Ludemeplexes.6989" (place #1 coord:#2 #3 0))', 4, 2),
(6990, '(define "DLP.Ludemeplexes.6990" (expand (sites #1 #2 #3 #4 E))', 2, 2),
(6991, '(define "DLP.Ludemeplexes.6991" (shift #1 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid))))', 2, 1),
(6992, '(define "DLP.Ludemeplexes.6992" (and {(set Pending (ahead (last To) #1 ))  (set Var (last To))}))', 11, 5),
(6993, '(define "DLP.Ludemeplexes.6993" (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:True)))', 16, 12),
(6994, '(define "DLP.Ludemeplexes.6994" (count Sites in:(forEach (intersection (sites #1 ) (sites Occupied by:All)) if:(= #2 (state at:(site))))))', 24, 1),
(6995, '(define "DLP.Ludemeplexes.6995" (if (is Mover #1 ) (directions {#2  #3 }) (directions {#4  W})))', 4, 2),
(6996, '(define "DLP.Ludemeplexes.6996" (move Hop #1 (between if:(is Empty (between))) (to if:(is Empty (to)))))', 6, 6),
(6997, '(define "DLP.Ludemeplexes.6997" (directions {#1  Rightward  Leftward}))', 43, 13),
(6998, '(define "DLP.Ludemeplexes.6998" (then (set #1 )))', 143, 29),
(6999, '(define "DLP.Ludemeplexes.6999" (pair (id Tokin #1 ) (id #2 #3 )))', 8, 4),
(7000, '(define "DLP.Ludemeplexes.7000" (count in:(sites P1 #1 )))', 11, 11),
(7001, '(define "DLP.Ludemeplexes.7001" (intersection (sites #1 #2 ) (sites Occupied by:Next container:Board)))', 18, 1),
(7002, '(define "DLP.Ludemeplexes.7002" (!= (what at:(#1 )) (id Diplomat P7)))', 12, 1),
(7003, '(define "DLP.Ludemeplexes.7003" (start {(place #1 (union (expand (sites Bottom)) (sites Row 2)))  (place #2 (handSite P1))}))', 2, 2),
(7004, '(define "DLP.Ludemeplexes.7004" (fromTo (from) (to (ahead (from) #1 ))))', 8, 2),
(7005, '(define "DLP.Ludemeplexes.7005" (place #1 (difference (sites #2 ) (sites Corners))))', 3, 1),
(7006, '(define "DLP.Ludemeplexes.7006" (- #1 ))', 4, 1),
(7007, '(define "DLP.Ludemeplexes.7007" (and {(= 1 (var))  (= (id #1 ) (mover))  (is #2 )}))', 2, 1),
(7008, '(define "DLP.Ludemeplexes.7008" (who at:(ahead (#1 ) #2 )))', 98, 10),
(7009, '(define "DLP.Ludemeplexes.7009" (track Track3 #1 #2 directed:true))', 6, 6),
(7010, '(define "DLP.Ludemeplexes.7010" (coord row:#1 column:#2 ))', 2, 1),
(7011, '(define "DLP.Ludemeplexes.7011" (place #1 (expand (sites #2 ))))', 23, 12),
(7012, '(define "DLP.Ludemeplexes.7012" (repeat 15 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  #1 }  {1.0  #2 }})))', 2, 1),
(7013, '(define "DLP.Ludemeplexes.7013" (< 0 (#1 )))', 2, 2),
(7014, '(define "DLP.Ludemeplexes.7014" (or (is Line 2 #1 through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 #2 through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', 160, 16),
(7015, '(define "DLP.Ludemeplexes.7015" (set Cost 1 #1 at:10))', 4, 4),
(7016, '(define "DLP.Ludemeplexes.7016" (sites Occupied by:Mover container:Board component:#1 ))', 10, 5),
(7017, '(define "DLP.Ludemeplexes.7017" (pair (id Kinsho P2) (#1  #2 #3 )))', 9, 4),
(7018, '(define "DLP.Ludemeplexes.7018" (place Stack Disc2 #1 count:7))', 2, 2),
(7019, '(define "DLP.Ludemeplexes.7019" (set Score #1 (count #2 #3 )))', 8, 2),
(7020, '(define "DLP.Ludemeplexes.7020" (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 3) if:(is Empty (to)))))', 15, 11),
(7021, '(define "DLP.Ludemeplexes.7021" (shift #1 0.0 (rectangle #2 1)))', 12, 6),
(7022, '(define "DLP.Ludemeplexes.7022" (and (no Moves #1 ) (#2  #3 P2)))', 7, 7),
(7023, '(define "DLP.Ludemeplexes.7023" (= (count Pieces #1 ) #2 ))', 215, 198),
(7024, '(define "DLP.Ludemeplexes.7024" (pair #1 395))', 2, 1),
(7025, '(define "DLP.Ludemeplexes.7025" (< #1 (count #2 (#3  #4 ))))', 6, 6),
(7026, '(define "DLP.Ludemeplexes.7026" (board (square #1 diagonals:Solid) use:Vertex))', 6, 6),
(7027, '(define "DLP.Ludemeplexes.7027" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact #1 ) if:True))))', 4, 2),
(7028, '(define "DLP.Ludemeplexes.7028" (rectangle #1 15))', 2, 2),
(7029, '(define "DLP.Ludemeplexes.7029" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact #1 ) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #2 ) if:True)))))))', 9, 8),
(7030, '(define "DLP.Ludemeplexes.7030" (from (sites #1 ) if:(> (count at:(from)) 0)))', 15, 13),
(7031, '(define "DLP.Ludemeplexes.7031" (!= (#1 ) #2 ))', 58, 33),
(7032, '(define "DLP.Ludemeplexes.7032" (set #1 at:(last To) #2 ))', 223, 54),
(7033, '(define "DLP.Ludemeplexes.7033" (place #1 {D8  #2 } #3 #4 ))', 2, 2),
(7034, '(define "DLP.Ludemeplexes.7034" (= (count Sites in:(sites Occupied by:#1 top:false)) 0))', 14, 14),
(7035, '(define "DLP.Ludemeplexes.7035" (piece #1 Each (or (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(7036, '(define "DLP.Ludemeplexes.7036" (directions {#1  ENE}))', 7, 4),
(7037, '(define "DLP.Ludemeplexes.7037" (place #1 (#2  (sites Bottom) (sites Column 2))))', 2, 1),
(7038, '(define "DLP.Ludemeplexes.7038" (if (= (count Pieces Next) #1 ) (result Mover Win)))', 72, 72),
(7039, '(define "DLP.Ludemeplexes.7039" (if (is Enemy (#1  at:(#2 ))) (remove (#3 ))))', 270, 22),
(7040, '(define "DLP.Ludemeplexes.7040" (pair (id #1 P1) (id Kinsho #2 )))', 5, 4),
(7041, '(define "DLP.Ludemeplexes.7041" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact #1 ) if:True)))))', 2, 1),
(7042, '(define "DLP.Ludemeplexes.7042" (directions {Backward  FR  FL  #1  #2 }))', 2, 1),
(7043, '(define "DLP.Ludemeplexes.7043" (intersection {(sites Around (from))  (sites Empty)  (sites #1 )}))', 4, 1),
(7044, '(define "DLP.Ludemeplexes.7044" (union (expand (sites #1 )) (sites {A3  #2 })))', 3, 3),
(7045, '(define "DLP.Ludemeplexes.7045" (pair (id Kakugyo #1 ) (id Ginsho P1)))', 2, 1),
(7046, '(define "DLP.Ludemeplexes.7046" (who at:(trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips)))))', 8, 3),
(7047, '(define "DLP.Ludemeplexes.7047" (pair (id Hisha P2) (id #1 #2 )))', 8, 4),
(7048, '(define "DLP.Ludemeplexes.7048" (- (to) (#1  12 #2 )))', 11, 4),
(7049, '(define "DLP.Ludemeplexes.7049" (handSite P2 #1 ))', 52, 12),
(7050, '(define "DLP.Ludemeplexes.7050" (place #1 {F7  #2 }))', 2, 2),
(7051, '(define "DLP.Ludemeplexes.7051" (count Sites in:(intersection (sites #1 1) (sites Occupied by:Next container:Board))))', 2, 1),
(7052, '(define "DLP.Ludemeplexes.7052" (equipment {(board (#1  8))  (piece #2 #3 )}))', 2, 2),
(7053, '(define "DLP.Ludemeplexes.7053" (play (move (from (handSite #1 )) (to (sites Empty)) (then (moveAgain)))))', 2, 2),
(7054, '(define "DLP.Ludemeplexes.7054" (set Cost 1 #1 at:23))', 2, 2),
(7055, '(define "DLP.Ludemeplexes.7055" (sites Incident #1 of:Vertex at:(#2 )))', 3, 2),
(7056, '(define "DLP.Ludemeplexes.7056" (shift 10.0 #1 (square 1)))', 2, 1),
(7057, '(define "DLP.Ludemeplexes.7057" (rules (start (place Marker Hand count:#1 )) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', 4, 4),
(7058, '(define "DLP.Ludemeplexes.7058" (- (id #1 ) 1))', 2, 1),
(7059, '(define "DLP.Ludemeplexes.7059" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))))', 4, 1),
(7060, '(define "DLP.Ludemeplexes.7060" (dice d:#1 from:#2 num:#3 ))', 43, 43),
(7061, '(define "DLP.Ludemeplexes.7061" (place #1 (sites Phase #2 )))', 6, 3),
(7062, '(define "DLP.Ludemeplexes.7062" (from (sites #1 Home) if:(> (count at:(from)) 0)))', 2, 2),
(7063, '(define "DLP.Ludemeplexes.7063" (= (#1  #2 #3 ) #4 ))', 329, 218),
(7064, '(define "DLP.Ludemeplexes.7064" (<= (#1  of:(site)) (#2  of:(#3 ))))', 4, 1),
(7065, '(define "DLP.Ludemeplexes.7065" (= (from) (#1  (to) (#2  6 1))))', 4, 1),
(7066, '(define "DLP.Ludemeplexes.7066" (pair (id Kyosha #1 ) (id #2 #3 )))', 8, 2),
(7067, '(define "DLP.Ludemeplexes.7067" (<= (count Pieces #1 in:(sites Board)) 7))', 7, 1),
(7068, '(define "DLP.Ludemeplexes.7068" (= (trackSite Move from:(site) steps:(pips)) #1 ))', 13, 13),
(7069, '(define "DLP.Ludemeplexes.7069" (count #1 (#2  #3 #4 )))', 208, 145),
(7070, '(define "DLP.Ludemeplexes.7070" (track #1 0,E,N,W loop:true))', 26, 26),
(7071, '(define "DLP.Ludemeplexes.7071" (intersection (sites #1 ) (sites Occupied by:Mover)))', 5, 3),
(7072, '(define "DLP.Ludemeplexes.7072" (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last #3 )) (to (sites Around (last #4 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))', 8, 2),
(7073, '(define "DLP.Ludemeplexes.7073" (> (#1  (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (#2  (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))', 2, 2),
(7074, '(define "DLP.Ludemeplexes.7074" (pair (id #1 #2 ) (id Kinsho #3 )))', 10, 4),
(7075, '(define "DLP.Ludemeplexes.7075" (pair (id #1 P1) (id Fuhyo #2 )))', 8, 4),
(7076, '(define "DLP.Ludemeplexes.7076" (place #1 (handSite P1 #2 ) #3 2))', 5, 3),
(7077, '(define "DLP.Ludemeplexes.7077" (move Slide (from (mapEntry RookLeft (mover))) #1 (between (exact 3) if:(is In (to) (sites Empty)))))', 5, 3),
(7078, '(define "DLP.Ludemeplexes.7078" (regions #1 P2 (expand (intersection (sites #2 ) (sites Right)) steps:2 #3 )))', 2, 2),
(7079, '(define "DLP.Ludemeplexes.7079" (place #1 (handSite #2 4) state:5))', 2, 1),
(7080, '(define "DLP.Ludemeplexes.7080" (= (state at:(#1  #2 )) 1))', 78, 40),
(7081, '(define "DLP.Ludemeplexes.7081" (apply (if (= (id #1 ) (what at:(to))) (remove (to)))))', 32, 2),
(7082, '(define "DLP.Ludemeplexes.7082" (is Within (id Disc #1 ) in:(sites Around (to))))', 2, 2),
(7083, '(define "DLP.Ludemeplexes.7083" (is Empty (trackSite Move from:(to) steps:#1 )))', 2, 1),
(7084, '(define "DLP.Ludemeplexes.7084" (= #1 (count Sites in:(sites Incident Vertex of:Cell at:(site)))))', 2, 1),
(7085, '(define "DLP.Ludemeplexes.7085" (if (is Line 5 whats:{#1  3}) (result #2 Win)))', 2, 1),
(7086, '(define "DLP.Ludemeplexes.7086" (place Stack Disc2 (handSite P2) count:#1 ))', 4, 4),
(7087, '(define "DLP.Ludemeplexes.7087" (= (face 26) (face #1 )))', 10, 1),
(7088, '(define "DLP.Ludemeplexes.7088" (pair (id #1 #2 ) (id Kakugyo P2)))', 7, 4),
(7089, '(define "DLP.Ludemeplexes.7089" (board (rectangle 5 #1 diagonals:Alternating) use:Vertex))', 25, 25),
(7090, '(define "DLP.Ludemeplexes.7090" (place Fuhyo1 coord:#1 ))', 3, 3),
(7091, '(define "DLP.Ludemeplexes.7091" (map #1 {(pair #2 1)  (pair #3 #4 )}))', 2, 2),
(7092, '(define "DLP.Ludemeplexes.7092" (phase #1 #2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) #3 )))', 4, 4),
(7093, '(define "DLP.Ludemeplexes.7093" (count Pieces #1 in:(sites Around (to) includeSelf:True)))', 8, 1),
(7094, '(define "DLP.Ludemeplexes.7094" (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))) (moveAgain)))))', 4, 2),
(7095, '(define "DLP.Ludemeplexes.7095" (move Select (from (last #1 )) (to (sites Around (last #2 )) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))', 16, 2),
(7096, '(define "DLP.Ludemeplexes.7096" (end {(if (#1  #2 #3 ) (result #4 Win))}))', 6, 6),
(7097, '(define "DLP.Ludemeplexes.7097" (note player:#1 #2 to:Next))', 17, 2),
(7098, '(define "DLP.Ludemeplexes.7098" (from (sites Mover Home) if:(#1  (count at:(from)) #2 )))', 2, 2),
(7099, '(define "DLP.Ludemeplexes.7099" (shift 0.0 2.0 (#1  #2 )))', 3, 3),
(7100, '(define "DLP.Ludemeplexes.7100" (if (= 0 (count Pieces #1 )) (result #2 Win)))', 5, 5),
(7101, '(define "DLP.Ludemeplexes.7101" (if (= #1 (count #2 #3 )) (result P1 Win)))', 3, 3),
(7102, '(define "DLP.Ludemeplexes.7102" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:#1 ) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:#2 ) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win)))))', 2, 2),
(7103, '(define "DLP.Ludemeplexes.7103" (regions #1 #2 (sites Row #3 )))', 10, 3),
(7104, '(define "DLP.Ludemeplexes.7104" (pair #1 346))', 2, 1),
(7105, '(define "DLP.Ludemeplexes.7105" (to (#1  (#2  at:(to)))))', 17, 6),
(7106, '(define "DLP.Ludemeplexes.7106" (piece #1 #2 (move Step (to if:(is Empty (to))) (then (intervene (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))))', 3, 3),
(7107, '(define "DLP.Ludemeplexes.7107" (move (from (site)) (to (trackSite Move from:(site) steps:(/ (count Pips) #1 )) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))', 2, 2),
(7108, '(define "DLP.Ludemeplexes.7108" (end (if (#1  #2 #3 ) (result #4 Win))))', 64, 64),
(7109, '(define "DLP.Ludemeplexes.7109" (place #1 Cell #2 ))', 2, 1),
(7110, '(define "DLP.Ludemeplexes.7110" (then (if (can Move (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))', 2, 1),
(7111, '(define "DLP.Ludemeplexes.7111" (= #1 (count in:(sites #2 ))))', 14, 8),
(7112, '(define "DLP.Ludemeplexes.7112" (pair (id #1 P2) (id Keima P1)))', 2, 1),
(7113, '(define "DLP.Ludemeplexes.7113" (intersection (sites #1 ) (sites Row #2 )))', 4, 2),
(7114, '(define "DLP.Ludemeplexes.7114" (place #1 Hand count:#2 ))', 85, 81),
(7115, '(define "DLP.Ludemeplexes.7115" (is In (trackSite Move from:(#1 ) TrackCCW steps:1) (sites #2 #3 )))', 4, 4),
(7116, '(define "DLP.Ludemeplexes.7116" (intersection (sites Incident Vertex of:Cell at:(#1 )) (sites Incident Vertex of:Cell at:(#2 ))))', 4, 2),
(7117, '(define "DLP.Ludemeplexes.7117" (move Slide #1 (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 23, 1),
(7118, '(define "DLP.Ludemeplexes.7118" (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', 6, 6),
(7119, '(define "DLP.Ludemeplexes.7119" (move #1 (directions {FL  FR}) (to if:(is Empty (to)))))', 2, 1),
(7120, '(define "DLP.Ludemeplexes.7120" (move Slide (from (mapEntry #1 (mover))) W (between (exact #2 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry #3 (mover))) E (between (exact #4 ) if:True))))))', 3, 2),
(7121, '(define "DLP.Ludemeplexes.7121" (who at:(#1  #2 )))', 26, 6),
(7122, '(define "DLP.Ludemeplexes.7122" (place Tiger1 (#1  #2 )))', 7, 6),
(7123, '(define "DLP.Ludemeplexes.7123" (count Sites in:(#1  (sites Occupied by:Mover) (sites Mover #2 ))))', 10, 5),
(7124, '(define "DLP.Ludemeplexes.7124" (set Hidden #1 (sites #2 #3 #4 to:P1))', 3, 3),
(7125, '(define "DLP.Ludemeplexes.7125" (pair (id Kakugyo P1) (id #1 P2)))', 4, 4),
(7126, '(define "DLP.Ludemeplexes.7126" (play (move (from (handSite #1 )) (to (sites Empty)))))', 58, 57),
(7127, '(define "DLP.Ludemeplexes.7127" (!= (#1  at:(from)) #2 ))', 7, 4),
(7128, '(define "DLP.Ludemeplexes.7128" (count Sites in:(forEach (sites Empty) if:(> (count Pieces #1 in:(sites LineOfSight at:(site))) (count Pieces #2 in:(sites LineOfSight at:(site)))))))', 2, 1),
(7129, '(define "DLP.Ludemeplexes.7129" (end (if (is Line #1 #2 ) (result Mover Win))))', 13, 13),
(7130, '(define "DLP.Ludemeplexes.7130" (count Sites in:(sites #1 )))', 5, 4),
(7131, '(define "DLP.Ludemeplexes.7131" (piece #1 #2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', 2, 2),
(7132, '(define "DLP.Ludemeplexes.7132" (and (remove (site)) (add (piece #1 ) (to (site)))))', 2, 2),
(7133, '(define "DLP.Ludemeplexes.7133" (equipment {(board (square #1 ) (values Cell (range 1 9)))  (regions {Columns  Rows  #2 })}))', 3, 3),
(7134, '(define "DLP.Ludemeplexes.7134" (pair (id Tokin #1 ) (id #2 P2)))', 5, 4),
(7135, '(define "DLP.Ludemeplexes.7135" (= #1 (count Pieces All)))', 3, 3),
(7136, '(define "DLP.Ludemeplexes.7136" (start (set Count #1 to:(union (sites #2 ) (sites #3 )))))', 9, 9),
(7137, '(define "DLP.Ludemeplexes.7137" (end (if (= (count Pieces #1 ) 0) (result Mover Win))))', 95, 95),
(7138, '(define "DLP.Ludemeplexes.7138" (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 #1 ) (result Mover Win)))))', 4, 4),
(7139, '(define "DLP.Ludemeplexes.7139" (regions Inner P1 (sites Row #1 )))', 2, 2),
(7140, '(define "DLP.Ludemeplexes.7140" (= (#1  #2 at:(#3 )) #4 ))', 12, 6),
(7141, '(define "DLP.Ludemeplexes.7141" (shift #1 #2 (rotate 45.0 (rectangle #3 #4 ))))', 3, 3),
(7142, '(define "DLP.Ludemeplexes.7142" (or (is In (site) (sites #1 )) (is In (site) (sites Section6))))', 5, 1),
(7143, '(define "DLP.Ludemeplexes.7143" (= #1 (count Sites in:(intersection (sites #2 ) (sites Occupied by:Mover)))))', 3, 2),
(7144, '(define "DLP.Ludemeplexes.7144" (place Marker Hand count:#1 ))', 71, 71),
(7145, '(define "DLP.Ludemeplexes.7145" (- (#1  #2 ) #3 ))', 26, 12),
(7146, '(define "DLP.Ludemeplexes.7146" (if (>= (count Moves) (count Sites Board)) (result #1 Win)))', 2, 2),
(7147, '(define "DLP.Ludemeplexes.7147" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact #1 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact #2 ) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact #3 ) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact #4 ) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))))', 3, 3),
(7148, '(define "DLP.Ludemeplexes.7148" (pair (id Kyosha #1 ) (handSite #2 5)))', 2, 1),
(7149, '(define "DLP.Ludemeplexes.7149" (place #1 coord:#2 #3 2))', 10, 5),
(7150, '(define "DLP.Ludemeplexes.7150" (piece #1 Each (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 5, 1),
(7151, '(define "DLP.Ludemeplexes.7151" (if (is #1 #2 P2) (result #3 Win)))', 9, 9),
(7152, '(define "DLP.Ludemeplexes.7152" (shift 11.0 #1 (rectangle 5 1)))', 4, 2),
(7153, '(define "DLP.Ludemeplexes.7153" (intersection (sites Empty) (sites #1 )))', 103, 26),
(7154, '(define "DLP.Ludemeplexes.7154" (piece #1 Each (or (move Step (directions {#2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 2, 1),
(7155, '(define "DLP.Ludemeplexes.7155" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover #1 )) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))))', 4, 2),
(7156, '(define "DLP.Ludemeplexes.7156" (board (#1  #2 3) use:#3 ))', 2, 2),
(7157, '(define "DLP.Ludemeplexes.7157" (count Sites in:(sites Occupied by:P2 #1 #2 )))', 4, 3),
(7158, '(define "DLP.Ludemeplexes.7158" (can Move (move Slide (from (mapEntry #1 (mover))) W (between (exact 2) if:(is Empty (to))))))', 13, 11),
(7159, '(define "DLP.Ludemeplexes.7159" (place Kinsho1 coord:#1 ))', 3, 3),
(7160, '(define "DLP.Ludemeplexes.7160" (= (id #1 ) (mover)))', 10, 3),
(7161, '(define "DLP.Ludemeplexes.7161" (count Pieces #1 in:(sites Around (to))))', 4, 2),
(7162, '(define "DLP.Ludemeplexes.7162" (directions {#1  Rightward  Leftward  #2  #3 }))', 6, 1),
(7163, '(define "DLP.Ludemeplexes.7163" (= 1 (count Sites in:(intersection (sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next)))))', 18, 1),
(7164, '(define "DLP.Ludemeplexes.7164" (place #1 (handSite P1 #2 ) count:#3 ))', 6, 3),
(7165, '(define "DLP.Ludemeplexes.7165" (difference (sites #1 ) (sites Column 2)))', 2, 1),
(7166, '(define "DLP.Ludemeplexes.7166" (= (#1  #2 ) (#3  #4 )))', 29, 5),
(7167, '(define "DLP.Ludemeplexes.7167" (end (if (no Moves #1 ) (byScore))))', 2, 2),
(7168, '(define "DLP.Ludemeplexes.7168" (+ (#1 ) 7))', 18, 5),
(7169, '(define "DLP.Ludemeplexes.7169" (pair #1 106))', 2, 2),
(7170, '(define "DLP.Ludemeplexes.7170" (if (#1  #2 (#3  #4 P2)) (result P1 Win)))', 2, 2),
(7171, '(define "DLP.Ludemeplexes.7171" (sites P2 #1 ))', 41, 23),
(7172, '(define "DLP.Ludemeplexes.7172" (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites #1 )}))))', 4, 1),
(7173, '(define "DLP.Ludemeplexes.7173" (place #1 {#2 } state:4))', 8, 4),
(7174, '(define "DLP.Ludemeplexes.7174" (move Step (directions {#1  Rightward  Leftward  #2  FR}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(7175, '(define "DLP.Ludemeplexes.7175" (fromTo (from (to)) (to (mapEntry (#1 )))))', 26, 11),
(7176, '(define "DLP.Ludemeplexes.7176" (place #1 {B1  #2 }))', 29, 29),
(7177, '(define "DLP.Ludemeplexes.7177" (forEach (sites Occupied by:P2) if:(#1  (row of:(site)) (row of:(where #2 P1)))))', 2, 2),
(7178, '(define "DLP.Ludemeplexes.7178" (place #1 (expand (sites #2 ) steps:(- (/ (count Rows) 2) 1))))', 2, 1),
(7179, '(define "DLP.Ludemeplexes.7179" (move Promote (last To) (piece (mapEntry #1 (what at:(last To))))))', 12, 4),
(7180, '(define "DLP.Ludemeplexes.7180" (if (or (is In (trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move #2 steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move #3 steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))', 2, 1),
(7181, '(define "DLP.Ludemeplexes.7181" (place #1 (difference (expand (sites #2 )) (sites Phase 1))))', 2, 1),
(7182, '(define "DLP.Ludemeplexes.7182" (place #1 {#2  D1}))', 2, 2),
(7183, '(define "DLP.Ludemeplexes.7183" (can Move (custodial (from (ahead (last To) #1 )) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to)))))))', 32, 4),
(7184, '(define "DLP.Ludemeplexes.7184" (place Rook1 (sites {B2  #1 })))', 2, 2),
(7185, '(define "DLP.Ludemeplexes.7185" (move Step #1 (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))', 4, 2),
(7186, '(define "DLP.Ludemeplexes.7186" (set Hidden What at:(#1 ) False to:Next))', 9, 2),
(7187, '(define "DLP.Ludemeplexes.7187" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', 2, 1),
(7188, '(define "DLP.Ludemeplexes.7188" (place Stack #1 6 count:#2 ))', 2, 2),
(7189, '(define "DLP.Ludemeplexes.7189" (to (trackSite Move from:(#1 ) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to)))))))', 2, 1),
(7190, '(define "DLP.Ludemeplexes.7190" (match #1 (players 2) (games (subgame #2 result:(score Mover))) (end {(if (>= (matchScore P1) 31) (result P1 Win))  (if (>= (matchScore P2) 31) (result P2 Win))})))', 3, 3),
(7191, '(define "DLP.Ludemeplexes.7191" (pair #1 91))', 3, 2),
(7192, '(define "DLP.Ludemeplexes.7192" (/ #1 #2 ))', 11, 4),
(7193, '(define "DLP.Ludemeplexes.7193" (if (no Moves #1 ) (result P1 #2 )))', 26, 26),
(7194, '(define "DLP.Ludemeplexes.7194" (> (count Pieces #1 in:(sites LineOfSight at:(site))) (count Pieces #2 in:(sites LineOfSight at:(site)))))', 2, 1),
(7195, '(define "DLP.Ludemeplexes.7195" (hint #1 3))', 21, 3),
(7196, '(define "DLP.Ludemeplexes.7196" (start {(place Counter1 (expand (sites Bottom) steps:#1 ))  (place Counter2 (expand (sites Top) steps:#2 ))}))', 2, 2),
(7197, '(define "DLP.Ludemeplexes.7197" (place #1 (difference (expand (sites Bottom) steps:2) (sites Phase #2 ))))', 15, 15),
(7198, '(define "DLP.Ludemeplexes.7198" (= 0 (count in:(sites #1 ))))', 9, 6),
(7199, '(define "DLP.Ludemeplexes.7199" (fromTo (from (if (is Mover P1) (+ (to) #1 ) (- (to) #2 ))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) #3 ) (- (to) #4 )))))', 3, 3),
(7200, '(define "DLP.Ludemeplexes.7200" (regions OppositeExtraSquares #1 (sites #2 )))', 2, 1),
(7201, '(define "DLP.Ludemeplexes.7201" (range 0 #1 ))', 10, 10),
(7202, '(define "DLP.Ludemeplexes.7202" (place Stack #1 (handSite #2 ) count:13))', 2, 1),
(7203, '(define "DLP.Ludemeplexes.7203" (track TrackCW2 #1 loop:true P2))', 2, 2),
(7204, '(define "DLP.Ludemeplexes.7204" (place #1 {#2  C2}))', 2, 2),
(7205, '(define "DLP.Ludemeplexes.7205" (expand (intersection (sites Row #1 ) (sites #2 )) steps:#3 #4 ))', 8, 1),
(7206, '(define "DLP.Ludemeplexes.7206" (equipment {(board (square #1 ) use:Vertex)  (piece Ball Each)}))', 2, 2),
(7207, '(define "DLP.Ludemeplexes.7207" (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 ))))', 6, 1),
(7208, '(define "DLP.Ludemeplexes.7208" (move (from) (to (trackSite Move steps:#1 ) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))', 6, 1),
(7209, '(define "DLP.Ludemeplexes.7209" (rectangle 14 #1 ))', 2, 2),
(7210, '(define "DLP.Ludemeplexes.7210" (piece #1 #2 (move Step (to if:(is Empty (to))))))', 92, 86),
(7211, '(define "DLP.Ludemeplexes.7211" (from (sites Mover #1 ) if:(> (count at:(from)) 0)))', 2, 2),
(7212, '(define "DLP.Ludemeplexes.7212" (mapEntry Entry #1 ))', 3, 2),
(7213, '(define "DLP.Ludemeplexes.7213" (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 #1 through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', 128, 16);
INSERT INTO `DefineLudemeplexes` (`Id`, `DefineLudemeplex`, `TotalCount`, `RulesetCount`) VALUES
(7214, '(define "DLP.Ludemeplexes.7214" (where #1 P2))', 15, 9),
(7215, '(define "DLP.Ludemeplexes.7215" (piece Sheep #1 N (move Step (directions {FR  FL}) (to if:(is Empty (to))))))', 2, 2),
(7216, '(define "DLP.Ludemeplexes.7216" (sites {B2  D2  #1  #2 }))', 5, 5),
(7217, '(define "DLP.Ludemeplexes.7217" (piece #1 P2 #2 (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to))))))', 5, 5),
(7218, '(define "DLP.Ludemeplexes.7218" (= (id #1 ) (what at:#2 level:1)))', 2, 1),
(7219, '(define "DLP.Ludemeplexes.7219" (piece #1 Each (or (move Slide (directions {#2  #3 }) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', 3, 1),
(7220, '(define "DLP.Ludemeplexes.7220" (= (from) (+ (to) (- #1 1))))', 2, 2),
(7221, '(define "DLP.Ludemeplexes.7221" (expand (sites Top) steps:#1 ))', 56, 50),
(7222, '(define "DLP.Ludemeplexes.7222" (pair #1 453))', 2, 1),
(7223, '(define "DLP.Ludemeplexes.7223" (sow #1 apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover)))))', 2, 1),
(7224, '(define "DLP.Ludemeplexes.7224" (equipment {(board (hex Triangle #1 ))  (piece Disc)}))', 3, 3),
(7225, '(define "DLP.Ludemeplexes.7225" (play (if (is Prev Mover) (or (move Hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) #2 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))))', 2, 2),
(7226, '(define "DLP.Ludemeplexes.7226" (regions {#1  18  #2  #3 }))', 2, 1),
(7227, '(define "DLP.Ludemeplexes.7227" (place Elephant1 (sites {#1  #2 })))', 3, 3),
(7228, '(define "DLP.Ludemeplexes.7228" (pair (id Tokin #1 ) (#2  #3 #4 )))', 12, 4),
(7229, '(define "DLP.Ludemeplexes.7229" (board (complete (regular Star #1 )) use:Edge))', 3, 3),
(7230, '(define "DLP.Ludemeplexes.7230" (place #1 (expand (union (sites #2 ) (sites {#3 })))))', 2, 1),
(7231, '(define "DLP.Ludemeplexes.7231" (if (is #1 #2 P2) (result P2 Win)))', 2, 2),
(7232, '(define "DLP.Ludemeplexes.7232" (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites #1 )))))', 65, 9),
(7233, '(define "DLP.Ludemeplexes.7233" (sites Around (#1 ) #2 #3 ))', 57, 6),
(7234, '(define "DLP.Ludemeplexes.7234" (place #1 {#2  #3 } state:1))', 38, 19),
(7235, '(define "DLP.Ludemeplexes.7235" (= #1 (#2  #3 #4 )))', 49, 27),
(7236, '(define "DLP.Ludemeplexes.7236" (= (mapEntry (count Pips)) #1 ))', 39, 18),
(7237, '(define "DLP.Ludemeplexes.7237" (!= (what at:(#1 )) (id Diplomat P2)))', 12, 1),
(7238, '(define "DLP.Ludemeplexes.7238" (track #1 1,E,N,W loop:true))', 17, 17),
(7239, '(define "DLP.Ludemeplexes.7239" (expand (intersection (sites #1 ) (sites Left)) steps:2 E))', 2, 1),
(7240, '(define "DLP.Ludemeplexes.7240" (place #1 (handSite P1) count:16))', 3, 3),
(7241, '(define "DLP.Ludemeplexes.7241" (place #1 #2 #3 #4 8))', 9, 4),
(7242, '(define "DLP.Ludemeplexes.7242" (equipment {(board (#1  6))  (piece Disc Each)}))', 2, 2),
(7243, '(define "DLP.Ludemeplexes.7243" (start {(place #1 (handSite P1) count:#2 )  (place #3 (handSite P2) count:#4 )}))', 12, 12),
(7244, '(define "DLP.Ludemeplexes.7244" (if (#1  (count Pieces Next) #2 ) (result #3 #4 )))', 24, 24),
(7245, '(define "DLP.Ludemeplexes.7245" (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 ))))', 6, 1),
(7246, '(define "DLP.Ludemeplexes.7246" (to (sites #1 ) if:(#2  #3 (count Sites in:(sites Around (to) #4 )))))', 5, 4),
(7247, '(define "DLP.Ludemeplexes.7247" (= (face #1 ) (face 28)))', 6, 1),
(7248, '(define "DLP.Ludemeplexes.7248" (place #1 (forEach (sites Board) if:(and (is Even (#2  of:(site))) (is Odd (#3  of:(site)))))))', 2, 1),
(7249, '(define "DLP.Ludemeplexes.7249" (move Slide (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', 6, 1),
(7250, '(define "DLP.Ludemeplexes.7250" (= (#1 ) (id #2 )))', 2, 2),
(7251, '(define "DLP.Ludemeplexes.7251" (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) #1 )))) #2 ))', 4, 3),
(7252, '(define "DLP.Ludemeplexes.7252" (= #1 (#2  #3 (last #4 ))))', 10, 3),
(7253, '(define "DLP.Ludemeplexes.7253" (to (#1  #2 #3 )))', 14, 6),
(7254, '(define "DLP.Ludemeplexes.7254" (rotate #1 (#2  3)))', 19, 7),
(7255, '(define "DLP.Ludemeplexes.7255" (start {(place #1 (sites Bottom) state:1)  (place Marker2 (sites Top) state:1)}))', 2, 2),
(7256, '(define "DLP.Ludemeplexes.7256" (= (#1  #2 (#3  #4 )) 5))', 4, 3),
(7257, '(define "DLP.Ludemeplexes.7257" (sites #1 8))', 12, 11),
(7258, '(define "DLP.Ludemeplexes.7258" (place #1 {A7  C7  E7  G7  I7}))', 3, 3),
(7259, '(define "DLP.Ludemeplexes.7259" (rectangle 10 #1 ))', 8, 8),
(7260, '(define "DLP.Ludemeplexes.7260" (if (is Line 3 #1 ) (result #2 Win)))', 11, 11),
(7261, '(define "DLP.Ludemeplexes.7261" (hint {#1  #2  #3 } 17))', 2, 1),
(7262, '(define "DLP.Ludemeplexes.7262" (pair #1 F1))', 2, 2),
(7263, '(define "DLP.Ludemeplexes.7263" (move Slide (from (mapEntry King (mover))) #1 (between (exact #2 ) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) #3 (between (exact #4 ) if:True))))))', 4, 1),
(7264, '(define "DLP.Ludemeplexes.7264" (move Step #1 (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 9, 1),
(7265, '(define "DLP.Ludemeplexes.7265" (piece #1 Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', 3, 3),
(7266, '(define "DLP.Ludemeplexes.7266" (apply (and (remove (between)) (add (piece (id #1 #2 )) (to (between))))))', 8, 2),
(7267, '(define "DLP.Ludemeplexes.7267" (place Knight1 (sites {C2  #1 })))', 2, 2),
(7268, '(define "DLP.Ludemeplexes.7268" (set Score #1 (count Groups #2 )))', 2, 1),
(7269, '(define "DLP.Ludemeplexes.7269" (equipment {(board (#1  #2 ))  (piece Disc #3 )}))', 3, 3),
(7270, '(define "DLP.Ludemeplexes.7270" (!= 0 (count in:(sites Mover #1 ))))', 4, 1),
(7271, '(define "DLP.Ludemeplexes.7271" (if (#1  (count Pieces Next) #2 ) (result Mover #3 )))', 20, 20),
(7272, '(define "DLP.Ludemeplexes.7272" (place #1 (sites {#2  L1})))', 3, 3),
(7273, '(define "DLP.Ludemeplexes.7273" (< #1 (count at:(site))))', 13, 10),
(7274, '(define "DLP.Ludemeplexes.7274" (phase #1 P2 (play (move (from (handSite #2 )) (to (sites Empty)))) (nextPhase (= 0 (count in:(sites Hand P2))) Movement)))', 4, 4),
(7275, '(define "DLP.Ludemeplexes.7275" (move (from (handSite Mover)) (to (sites #1 ))))', 58, 57),
(7276, '(define "DLP.Ludemeplexes.7276" (is Empty #1 (to)))', 3, 2),
(7277, '(define "DLP.Ludemeplexes.7277" (where King #1 ))', 13, 7),
(7278, '(define "DLP.Ludemeplexes.7278" (tiling T3464 #1 ))', 3, 3),
(7279, '(define "DLP.Ludemeplexes.7279" (set Hidden #1 at:(last #2 ) False to:#3 ))', 18, 3),
(7280, '(define "DLP.Ludemeplexes.7280" (place #1 {#2  #3 } state:#4 ))', 38, 19),
(7281, '(define "DLP.Ludemeplexes.7281" (!= (#1  #2 (#3  #4 )) 0))', 7, 5),
(7282, '(define "DLP.Ludemeplexes.7282" (set Hidden What at:(handSite #1 ) level:(value) to:P1))', 2, 1),
(7283, '(define "DLP.Ludemeplexes.7283" (regions #1 P2 (expand (intersection (sites Top) (sites #2 )) steps:2 #3 )))', 3, 2),
(7284, '(define "DLP.Ludemeplexes.7284" (= (trackSite Move steps:(count Pips)) #1 ))', 7, 7),
(7285, '(define "DLP.Ludemeplexes.7285" (place Stack #1 #2 count:3))', 11, 4),
(7286, '(define "DLP.Ludemeplexes.7286" (game #1 (players 2) (equipment {(board (morris 2) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', 2, 2),
(7287, '(define "DLP.Ludemeplexes.7287" (> (#1  #2 #3 ) #4 ))', 21, 20),
(7288, '(define "DLP.Ludemeplexes.7288" (result All #1 ))', 2, 1),
(7289, '(define "DLP.Ludemeplexes.7289" (set Pot (+ (pot) (amount #1 ))))', 17, 2),
(7290, '(define "DLP.Ludemeplexes.7290" (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max #1 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {E  W}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(7291, '(define "DLP.Ludemeplexes.7291" (between (exact #1 ) if:(is Empty (between))))', 4, 2),
(7292, '(define "DLP.Ludemeplexes.7292" (place Rook1 {#1  D1}))', 2, 2),
(7293, '(define "DLP.Ludemeplexes.7293" (difference (sites #1 ) (sites Occupied by:#2 )))', 8, 4),
(7294, '(define "DLP.Ludemeplexes.7294" (track Track3 #1 P3 directed:true))', 5, 5),
(7295, '(define "DLP.Ludemeplexes.7295" (rectangle #1 #2 diagonals:Solid))', 7, 3),
(7296, '(define "DLP.Ludemeplexes.7296" (or (= (column of:(to)) #1 ) (= (column of:(to)) #2 )))', 3, 1),
(7297, '(define "DLP.Ludemeplexes.7297" (if (no Moves #1 ) (result Next Win)))', 5, 5),
(7298, '(define "DLP.Ludemeplexes.7298" (place #1 coord:Q6))', 2, 2),
(7299, '(define "DLP.Ludemeplexes.7299" (pair P1 #1 ))', 50, 42),
(7300, '(define "DLP.Ludemeplexes.7300" (if (#1  (#2  #3 ) 100) (result #4 Win)))', 2, 2),
(7301, '(define "DLP.Ludemeplexes.7301" (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id #1 )) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses)))))))', 6, 2),
(7302, '(define "DLP.Ludemeplexes.7302" (place #1 {B8  H8}))', 3, 3),
(7303, '(define "DLP.Ludemeplexes.7303" (square #1 ))', 245, 230),
(7304, '(define "DLP.Ludemeplexes.7304" (= (#1 ) (to)))', 4, 3),
(7305, '(define "DLP.Ludemeplexes.7305" (sites #1 Inner))', 46, 22),
(7306, '(define "DLP.Ludemeplexes.7306" (set Hidden What at:(handSite #1 ) level:(value) to:P2))', 2, 1),
(7307, '(define "DLP.Ludemeplexes.7307" (end (if (= (#1  #2 #3 ) #4 ) (result Mover Win))))', 62, 62),
(7308, '(define "DLP.Ludemeplexes.7308" (expand (intersection (sites #1 ) (sites #2 )) steps:1 Orthogonal))', 2, 1),
(7309, '(define "DLP.Ludemeplexes.7309" (id Narigin #1 ))', 18, 3),
(7310, '(define "DLP.Ludemeplexes.7310" (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact #1 ) if:True))))))', 3, 2),
(7311, '(define "DLP.Ludemeplexes.7311" (set Pending (ahead (last To) #1 )))', 22, 15),
(7312, '(define "DLP.Ludemeplexes.7312" (pair (id Ginsho #1 ) (id Narigin #2 )))', 6, 3),
(7313, '(define "DLP.Ludemeplexes.7313" (addScore (player (who at:(between))) (- #1 )))', 4, 1),
(7314, '(define "DLP.Ludemeplexes.7314" (regions Home #1 (sites Track #2 )))', 44, 22),
(7315, '(define "DLP.Ludemeplexes.7315" (if (= 0 (count in:(sites P2 #1 ))) (result #2 #3 )))', 4, 4),
(7316, '(define "DLP.Ludemeplexes.7316" (result P3 #1 ))', 4, 3),
(7317, '(define "DLP.Ludemeplexes.7317" (place #1 coord:E9))', 4, 4),
(7318, '(define "DLP.Ludemeplexes.7318" (equipment {(board (#1  8))  (piece Marker Each)}))', 2, 2),
(7319, '(define "DLP.Ludemeplexes.7319" (shift 7.0 #1 (rectangle 1 6)))', 18, 9),
(7320, '(define "DLP.Ludemeplexes.7320" (shift 3.0 #1 (rectangle #2 #3 diagonals:#4 )))', 3, 2),
(7321, '(define "DLP.Ludemeplexes.7321" (if (no Moves #1 ) (result Mover Win)))', 55, 55),
(7322, '(define "DLP.Ludemeplexes.7322" (if (= (mover) P1) (id #1 ) (id #2 )))', 2, 1),
(7323, '(define "DLP.Ludemeplexes.7323" (expand (intersection (sites Row 2) (sites Right)) steps:#1 W))', 4, 1),
(7324, '(define "DLP.Ludemeplexes.7324" (set #1 #2 (#3  #4 )))', 9, 5),
(7325, '(define "DLP.Ludemeplexes.7325" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites #1 )) if:(< 0 (count at:(from)))))', 5, 5),
(7326, '(define "DLP.Ludemeplexes.7326" (sites Around (from) if:(is #1 (who at:(to)))))', 13, 2),
(7327, '(define "DLP.Ludemeplexes.7327" (<= #1 (count Pieces #2 in:(sites Around (#3 )))))', 9, 2),
(7328, '(define "DLP.Ludemeplexes.7328" (forEach Piece #1 (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece #2 ) Mover)))))', 12, 12),
(7329, '(define "DLP.Ludemeplexes.7329" (<= 5 (count Sites in:(intersection (sites #1 4) (sites Occupied by:Next container:Board)))))', 2, 1),
(7330, '(define "DLP.Ludemeplexes.7330" (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) #1 stop:(= (mover) (who at:(to))) stopIncluded:True)) #2 )) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) #3 stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) #4 ))))', 18, 1),
(7331, '(define "DLP.Ludemeplexes.7331" (piece #1 Each (or (move Slide (directions {E  W}) (between (max #2 )) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 3, 1),
(7332, '(define "DLP.Ludemeplexes.7332" (if (>= (matchScore #1 ) 5) (result #2 Win)))', 2, 1),
(7333, '(define "DLP.Ludemeplexes.7333" (is Line 5 whats:{1  #1 }))', 2, 1),
(7334, '(define "DLP.Ludemeplexes.7334" (!= #1 #2 #3 #4 ))', 59, 34),
(7335, '(define "DLP.Ludemeplexes.7335" (start {(place #1 (forEach (sites Board) if:(#2  (site) (centrePoint))))  (place #3 (forEach (sites Board) if:(#4  (site) (centrePoint))))}))', 5, 5),
(7336, '(define "DLP.Ludemeplexes.7336" (sites {#1  I10}))', 2, 2),
(7337, '(define "DLP.Ludemeplexes.7337" (= (what at:(to)) (id #1 P1)))', 22, 3),
(7338, '(define "DLP.Ludemeplexes.7338" (shift #1 #2 (rotate 180.0 (tri 3))))', 3, 1),
(7339, '(define "DLP.Ludemeplexes.7339" (or (= (value Player Mover) (value Player (who at:(trackSite Move #1 steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))', 2, 1),
(7340, '(define "DLP.Ludemeplexes.7340" (remove Edge (#1 )))', 7, 6),
(7341, '(define "DLP.Ludemeplexes.7341" (move Step (directions {Forward  Backward  #1  #2  #3 }) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 3, 1),
(7342, '(define "DLP.Ludemeplexes.7342" (count Steps (#1 ) (centrePoint)))', 12, 1),
(7343, '(define "DLP.Ludemeplexes.7343" (is #1 #2 #3 #4 ))', 1939, 386),
(7344, '(define "DLP.Ludemeplexes.7344" (board (#1  #2 ) (values Cell (range 1 #3 ))))', 7, 7),
(7345, '(define "DLP.Ludemeplexes.7345" (start {(place #1 (sites Bottom) state:1)  (place #2 (sites Top) state:1)}))', 3, 3),
(7346, '(define "DLP.Ludemeplexes.7346" (>= (column of:(site)) (column of:(#1 ))))', 2, 1),
(7347, '(define "DLP.Ludemeplexes.7347" (% (#1  of:(last To)) 3))', 26, 1),
(7348, '(define "DLP.Ludemeplexes.7348" (= (from) (#1  (to) (+ 12 1))))', 2, 1),
(7349, '(define "DLP.Ludemeplexes.7349" (if (>= (count at:(mapEntry #1 )) 25) (result #2 Win)))', 4, 2),
(7350, '(define "DLP.Ludemeplexes.7350" (can Move (hop (from (last To)) #1 (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))))', 14, 7),
(7351, '(define "DLP.Ludemeplexes.7351" (is In (#1 ) (sites Albert Hall)))', 6, 1),
(7352, '(define "DLP.Ludemeplexes.7352" (add (piece (id #1 #2 )) (to (#3 ))))', 11, 4),
(7353, '(define "DLP.Ludemeplexes.7353" (between (max 1) if:(= (what at:(between)) (id #1 )) (apply (remove (between)))))', 18, 7),
(7354, '(define "DLP.Ludemeplexes.7354" (if (<= (count Pieces #1 ) 2) (result #2 Win)))', 18, 17),
(7355, '(define "DLP.Ludemeplexes.7355" (is In (last To) (sites #1 )))', 171, 59),
(7356, '(define "DLP.Ludemeplexes.7356" (count Pieces Next in:(sites Around (#1 ))))', 12, 2),
(7357, '(define "DLP.Ludemeplexes.7357" (regions #1 {(sites Side #2 )  (sites Side #3 )}))', 20, 9),
(7358, '(define "DLP.Ludemeplexes.7358" (= (#1  #2 (from)) (#3  #4 (to))))', 4, 3),
(7359, '(define "DLP.Ludemeplexes.7359" (= (#1  at:(site)) 2))', 2, 2),
(7360, '(define "DLP.Ludemeplexes.7360" (hint #1 #2 ))', 82, 3),
(7361, '(define "DLP.Ludemeplexes.7361" (= (count Pieces P1) #1 ))', 31, 31),
(7362, '(define "DLP.Ludemeplexes.7362" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place #1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place #2 {C8  F8})  (place Ferz_noCross2 coord:D8)  (place King_noCross2 coord:E8)}))', 2, 2),
(7363, '(define "DLP.Ludemeplexes.7363" (piece Disc #1 #2 ))', 2, 1),
(7364, '(define "DLP.Ludemeplexes.7364" (nextPhase (= #1 (count #2 )) #3 ))', 20, 20),
(7365, '(define "DLP.Ludemeplexes.7365" (and (remove (#1 )) (add (piece (id #2 #3 )) (to (#4 )))))', 5, 3),
(7366, '(define "DLP.Ludemeplexes.7366" (count Groups #1 min:5))', 2, 1),
(7367, '(define "DLP.Ludemeplexes.7367" (piece #1 Each (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide #2 ))))', 2, 1),
(7368, '(define "DLP.Ludemeplexes.7368" (ahead (ahead (#1 ) #2 ) E))', 20, 5),
(7369, '(define "DLP.Ludemeplexes.7369" (place Flag1 #1 ))', 2, 2),
(7370, '(define "DLP.Ludemeplexes.7370" (= #1 (#2  at:(#3  #4 ))))', 6, 5),
(7371, '(define "DLP.Ludemeplexes.7371" (- (count Sites in:(difference (sites Direction from:(from) (directions {#1  #2 }) included:True) (sites Empty))) 1))', 2, 1),
(7372, '(define "DLP.Ludemeplexes.7372" (pair #1 167))', 3, 1),
(7373, '(define "DLP.Ludemeplexes.7373" (shift 0.0 #1 (rectangle 1 5)))', 3, 3),
(7374, '(define "DLP.Ludemeplexes.7374" (place #1 #2 count:#3 ))', 92, 85),
(7375, '(define "DLP.Ludemeplexes.7375" (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) #1 ) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) #2 )  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain))))))', 2, 1),
(7376, '(define "DLP.Ludemeplexes.7376" (place #1 coord:G2))', 4, 4),
(7377, '(define "DLP.Ludemeplexes.7377" (move Bet #1 (range 0 (* 5 (count Players))) (then (set Pot (+ (pot) (amount #2 ))))))', 2, 1),
(7378, '(define "DLP.Ludemeplexes.7378" (count at:(value Player #1 )))', 4, 1),
(7379, '(define "DLP.Ludemeplexes.7379" (game #1 (players 2) (equipment {(board (morris 2) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:#2 )) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', 3, 3),
(7380, '(define "DLP.Ludemeplexes.7380" (= (count in:(sites #1 Home)) 0))', 3, 2),
(7381, '(define "DLP.Ludemeplexes.7381" (count in:(sites #1 Home)))', 19, 9),
(7382, '(define "DLP.Ludemeplexes.7382" (count in:(sites #1 #2 )))', 203, 144),
(7383, '(define "DLP.Ludemeplexes.7383" (rotate 90.0 (hex #1 )))', 11, 11),
(7384, '(define "DLP.Ludemeplexes.7384" (intersection (sites #1 ) (sites #2 2)))', 4, 3),
(7385, '(define "DLP.Ludemeplexes.7385" (place Stack Disc2 (sites {#1  #2  #3 }) count:#4 ))', 4, 2),
(7386, '(define "DLP.Ludemeplexes.7386" (intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:#1 )))', 6, 1),
(7387, '(define "DLP.Ludemeplexes.7387" (set Cost 2 #1 at:#2 ))', 27, 4),
(7388, '(define "DLP.Ludemeplexes.7388" (= #1 (#2  at:(to))))', 10, 5),
(7389, '(define "DLP.Ludemeplexes.7389" (place Stack #1 (handSite P2) count:15))', 2, 2),
(7390, '(define "DLP.Ludemeplexes.7390" (regions #1 P2 (expand (sites #2 ) steps:#3 )))', 10, 10),
(7391, '(define "DLP.Ludemeplexes.7391" (regions Home #1 (expand origin:(coord #2 ) steps:3 Orthogonal)))', 2, 1),
(7392, '(define "DLP.Ludemeplexes.7392" (hex Star #1 ))', 2, 2),
(7393, '(define "DLP.Ludemeplexes.7393" (place #1 coord:#2 value:5))', 5, 2),
(7394, '(define "DLP.Ludemeplexes.7394" (place Stack #1 0 count:#2 ))', 9, 9),
(7395, '(define "DLP.Ludemeplexes.7395" (intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) #1 )  (ahead (ahead (site) N) #2 )})))', 4, 1),
(7396, '(define "DLP.Ludemeplexes.7396" (directions {#1  Rightwards  Leftwards}))', 10, 1),
(7397, '(define "DLP.Ludemeplexes.7397" (to (difference (sites #1 ) (sites Occupied by:All))))', 2, 2),
(7398, '(define "DLP.Ludemeplexes.7398" (not (is Line 3 Orthogonal through:(#1 ))))', 40, 16),
(7399, '(define "DLP.Ludemeplexes.7399" (/ #1 2))', 3, 2),
(7400, '(define "DLP.Ludemeplexes.7400" (= (column of:(where #1 P1)) (column of:(where #2 P2))))', 4, 3),
(7401, '(define "DLP.Ludemeplexes.7401" (set Hidden Value at:(mapEntry (what at:(#1 ))) False to:P2))', 21, 2),
(7402, '(define "DLP.Ludemeplexes.7402" (count Pieces Next #1 ))', 3, 2),
(7403, '(define "DLP.Ludemeplexes.7403" (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase #1 ))))', 3, 3),
(7404, '(define "DLP.Ludemeplexes.7404" (score #1 0))', 2, 1),
(7405, '(define "DLP.Ludemeplexes.7405" (board (rectangle 5 5 diagonals:#1 ) use:Vertex))', 24, 24),
(7406, '(define "DLP.Ludemeplexes.7406" (regions #1 (sites Phase 2)))', 8, 8),
(7407, '(define "DLP.Ludemeplexes.7407" (is Odd (#1  of:(from))))', 4, 1),
(7408, '(define "DLP.Ludemeplexes.7408" (poly {{0.5  0.0}  {0.0  #1 }  {#2  0.5}}))', 3, 2),
(7409, '(define "DLP.Ludemeplexes.7409" (set #1 #2 (#3 )))', 3, 2),
(7410, '(define "DLP.Ludemeplexes.7410" (is In (#1 ) (sites Mover #2 )))', 55, 31),
(7411, '(define "DLP.Ludemeplexes.7411" (place #1 coord:A1))', 7, 7),
(7412, '(define "DLP.Ludemeplexes.7412" (not (is #1 (who at:(#2 )))))', 34, 10),
(7413, '(define "DLP.Ludemeplexes.7413" (is Threatened (id #1 Next) (forEach Piece)))', 12, 5),
(7414, '(define "DLP.Ludemeplexes.7414" (piece #1 Each (move Slide #2 (between (max #3 )) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', 5, 1),
(7415, '(define "DLP.Ludemeplexes.7415" (ahead (#1 ) NW))', 23, 6),
(7416, '(define "DLP.Ludemeplexes.7416" (to (#1  (mover))))', 36, 28),
(7417, '(define "DLP.Ludemeplexes.7417" (set Team #1 {#2  P3}))', 2, 2),
(7418, '(define "DLP.Ludemeplexes.7418" (who at:(last #1 )))', 25, 5),
(7419, '(define "DLP.Ludemeplexes.7419" (= #1 (count Sites in:(intersection (sites #2 ) (sites Occupied by:#3 )))))', 4, 2),
(7420, '(define "DLP.Ludemeplexes.7420" (place #1 coord:B2 state:#2 ))', 2, 2),
(7421, '(define "DLP.Ludemeplexes.7421" (difference (intersection (sites #1 ) (sites Column (column of:(last To)))) (sites {(last To)})))', 2, 1),
(7422, '(define "DLP.Ludemeplexes.7422" (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) E (between (exact #2 ) if:True))))', 3, 2),
(7423, '(define "DLP.Ludemeplexes.7423" (and (moveAgain) (set Value Mover #1 )))', 11, 2),
(7424, '(define "DLP.Ludemeplexes.7424" (repeat #1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  #2 }  {1.0  #3 }})))', 4, 2),
(7425, '(define "DLP.Ludemeplexes.7425" (hint 7 #1 ))', 3, 3),
(7426, '(define "DLP.Ludemeplexes.7426" (score #1 (+ (count Sites in:(sites Occupied by:#2 )) (count Sites in:(forEach (sites Empty) if:(> (count Pieces #3 in:(sites LineOfSight at:(site))) (count Pieces #4 in:(sites LineOfSight at:(site)))))))))', 2, 1),
(7427, '(define "DLP.Ludemeplexes.7427" (range #1 35))', 2, 1),
(7428, '(define "DLP.Ludemeplexes.7428" (= (from) (- (to) (#1  12 1))))', 2, 1),
(7429, '(define "DLP.Ludemeplexes.7429" (trackSite Move steps:(if (all DiceEqual) #1 #2 )))', 2, 1),
(7430, '(define "DLP.Ludemeplexes.7430" (!= #1 (#2  at:(#3 ))))', 16, 8),
(7431, '(define "DLP.Ludemeplexes.7431" (= (+ (state at:0) (state at:1)) (amount #1 )))', 2, 1),
(7432, '(define "DLP.Ludemeplexes.7432" (move (from (from) if:(is In (from) (sites #1 ))) (to (intersection {(sites Around (from))  (sites Empty)  (sites #2 )}))))', 4, 1),
(7433, '(define "DLP.Ludemeplexes.7433" (union (sites Top) (sites {#1  #2  #3 })))', 2, 2),
(7434, '(define "DLP.Ludemeplexes.7434" (slide (from (mapEntry #1 (mover))) #2 (between (exact #3 ) if:True) (to if:True (apply (set State at:(from) 0)))))', 4, 2),
(7435, '(define "DLP.Ludemeplexes.7435" (expand origin:(coord #1 ) steps:#2 #3 ))', 4, 2),
(7436, '(define "DLP.Ludemeplexes.7436" (shift #1 #2 (tri 3)))', 2, 1),
(7437, '(define "DLP.Ludemeplexes.7437" (pair 22 #1 ))', 4, 3),
(7438, '(define "DLP.Ludemeplexes.7438" (move Hop (directions {FR  #1 }) (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 3, 1),
(7439, '(define "DLP.Ludemeplexes.7439" (game #1 (players 2) (equipment {(board (morris 3) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (#2  (count Pieces Next) #3 ) (result Mover Win))))))', 2, 2),
(7440, '(define "DLP.Ludemeplexes.7440" (is In (#1 ) (union (sites Centre) (sites Fortresses))))', 14, 3),
(7441, '(define "DLP.Ludemeplexes.7441" (from (sites Mover #1 ) if:(> (count at:(from)) #2 )))', 5, 4),
(7442, '(define "DLP.Ludemeplexes.7442" (shift -1.0 -1.0 (#1  #2 )))', 2, 2),
(7443, '(define "DLP.Ludemeplexes.7443" (shift #1 0.0 (rectangle 1 #2 )))', 13, 13),
(7444, '(define "DLP.Ludemeplexes.7444" (place #1 coord:#2 #3 1))', 53, 26),
(7445, '(define "DLP.Ludemeplexes.7445" (place #1 (handSite #2 0) count:25))', 2, 1),
(7446, '(define "DLP.Ludemeplexes.7446" (piece Disc2 #1 ))', 2, 2),
(7447, '(define "DLP.Ludemeplexes.7447" (place #1 coord:#2 rotation:#3 ))', 8, 1),
(7448, '(define "DLP.Ludemeplexes.7448" (+ (to) (#1  12 #2 )))', 11, 4),
(7449, '(define "DLP.Ludemeplexes.7449" (end (if (is Line 4 #1 ) (result Mover Win))))', 2, 2),
(7450, '(define "DLP.Ludemeplexes.7450" (piece {Queen  #1  Bishop  #2 }))', 19, 19),
(7451, '(define "DLP.Ludemeplexes.7451" (board (#1  #2 ) (values Cell (range #3 #4 ))))', 6, 6),
(7452, '(define "DLP.Ludemeplexes.7452" (and (set State at:(last To) 0) (move Slide (from (mapEntry #1 (mover))) #2 (between (exact 2) if:True))))', 18, 12),
(7453, '(define "DLP.Ludemeplexes.7453" (move Hop (directions {#1  #2 }) (between (exact (- (count Sites in:(difference (sites #3 (#4  of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', 2, 1),
(7454, '(define "DLP.Ludemeplexes.7454" (is In (#1 ) (sites Around (#2 ) #3 )))', 14, 2),
(7455, '(define "DLP.Ludemeplexes.7455" (is In (value Piece at:(where Marker Mover)) (sites Track #1 from:(trackSite Move from:(last From) #2 steps:1) to:(last To))))', 8, 4),
(7456, '(define "DLP.Ludemeplexes.7456" (sites Occupied by:P2 #1 #2 ))', 12, 8),
(7457, '(define "DLP.Ludemeplexes.7457" (place #1 coord:C5))', 5, 5),
(7458, '(define "DLP.Ludemeplexes.7458" (pair (id Hisha #1 ) (#2  #3 #4 )))', 22, 4),
(7459, '(define "DLP.Ludemeplexes.7459" (move Propose #1 ))', 7, 6),
(7460, '(define "DLP.Ludemeplexes.7460" (shift 0.5 #1 (rectangle 1 #2 )))', 4, 3),
(7461, '(define "DLP.Ludemeplexes.7461" (sites Incident Edge of:#1 at:(last To)))', 5, 4),
(7462, '(define "DLP.Ludemeplexes.7462" (expand (sites #1 #2 #3 #4 W))', 2, 2),
(7463, '(define "DLP.Ludemeplexes.7463" (hint {#1 } 0))', 4, 1),
(7464, '(define "DLP.Ludemeplexes.7464" (set Hidden (sites Hand #1 ) to:#2 ))', 4, 2),
(7465, '(define "DLP.Ludemeplexes.7465" (hint {9  #1 } #2 ))', 2, 1),
(7466, '(define "DLP.Ludemeplexes.7466" (place #1 {A3  #2 }))', 4, 4),
(7467, '(define "DLP.Ludemeplexes.7467" (start {(place Stack Disc1 #1 count:15)  (place Stack Disc2 25 count:15)}))', 3, 3),
(7468, '(define "DLP.Ludemeplexes.7468" (intersection (sites Empty) (sites {(site)  (ahead (site) #1 )  (ahead (site) W)  (ahead (ahead (site) #2 ) W)})))', 8, 1),
(7469, '(define "DLP.Ludemeplexes.7469" (= (#1  #2 at:(site)) #3 ))', 5, 2),
(7470, '(define "DLP.Ludemeplexes.7470" (if (= (count Pieces Next) 0) (result #1 #2 )))', 68, 68),
(7471, '(define "DLP.Ludemeplexes.7471" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:#1 ) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))))', 4, 1),
(7472, '(define "DLP.Ludemeplexes.7472" (board (#1  #2 diagonals:#3 ) use:Vertex))', 6, 6),
(7473, '(define "DLP.Ludemeplexes.7473" (place Stack #1 (handSite P1) count:12))', 2, 2),
(7474, '(define "DLP.Ludemeplexes.7474" (= (what at:(between)) (id #1 #2 )))', 23, 5),
(7475, '(define "DLP.Ludemeplexes.7475" (ahead (#1 ) E))', 54, 13),
(7476, '(define "DLP.Ludemeplexes.7476" (is In (last #1 ) (sites Section9)))', 3, 1),
(7477, '(define "DLP.Ludemeplexes.7477" (intersection (sites Left) (sites #1 )))', 2, 2),
(7478, '(define "DLP.Ludemeplexes.7478" (rectangle #1 8))', 25, 10),
(7479, '(define "DLP.Ludemeplexes.7479" (start {(place Counter1 (difference (expand (sites Bottom) steps:3) (sites Phase #1 )))  (place Counter2 (difference (expand (sites Top) steps:3) (sites Phase #2 )))}))', 3, 3),
(7480, '(define "DLP.Ludemeplexes.7480" (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece #1 ) Mover)) (set Value Mover 0))))', 6, 2),
(7481, '(define "DLP.Ludemeplexes.7481" (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {#1  #2  Backward}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', 2, 1),
(7482, '(define "DLP.Ludemeplexes.7482" (is Next #1 ))', 12, 8),
(7483, '(define "DLP.Ludemeplexes.7483" (board (hex Limping #1 ) use:Cell))', 2, 2),
(7484, '(define "DLP.Ludemeplexes.7484" (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face #1 ) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face #2 ) (face #3 )))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))', 2, 1),
(7485, '(define "DLP.Ludemeplexes.7485" (forEach (sites Board) if:(= (id #1 ) (state at:(site)))))', 2, 1),
(7486, '(define "DLP.Ludemeplexes.7486" (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (#1  #2 #3 ) (remove (between))))))))', 3, 3),
(7487, '(define "DLP.Ludemeplexes.7487" (expand (intersection (sites Bottom) (sites Left)) steps:#1 Orthogonal))', 3, 3),
(7488, '(define "DLP.Ludemeplexes.7488" (place King2 coord:#1 state:1))', 16, 16);

-- --------------------------------------------------------

--
-- Table structure for table `Evidence`
--

CREATE TABLE IF NOT EXISTS `Evidence` (
  `Id` int(11) NOT NULL,
  `TypeId` int(11) NOT NULL,
  `GameId` int(11) NOT NULL,
  `RulesetId` int(11) DEFAULT NULL,
  `DateStart` date DEFAULT NULL,
  `DateStartBC` tinyint(1) DEFAULT '0',
  `DateEnd` date DEFAULT NULL,
  `DateEndBC` tinyint(1) DEFAULT '0',
  `Location` text,
  `KML` varchar(45) DEFAULT NULL,
  `Rules` text,
  `Misc` text,
  `ConfidenceMultiplier` int(11) NOT NULL DEFAULT '100',
  `Username` varchar(45) NOT NULL DEFAULT 'Walter.Crist',
  `Verified` tinyint(1) NOT NULL DEFAULT '1',
  `DateAdded` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `ExternalDB` int(11) DEFAULT NULL,
  `ExternalDBId` int(11) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2300 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

--
-- Dumping data for table `Evidence`
--

INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2, 4, 3, NULL, '2592-01-01', 1, '2566-01-01', 1, ' 29°50''59.34"N,  31°13''04"E', NULL, 'Two players, 3x10 board, 7 pieces per player, markings in squares 1, 11, 21, 26, 30.', 'Painting of Senet board and accessories in tomb of Hesy-Re. Shows one 3 x 10 board, 4 casting sticks, and 7 pieces per player.\r\n\r\nQuibbell 1913: 17-20, Pl. 11, 16.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(3, 5, 3, 2, '2435-01-01', 1, '0525-01-01', 1, ' 29°52''23.92"N,  31°13''7.73"E', NULL, '3x10 board.', 'Senet graffiti at Pyramid Temple of Userkaf.\r\n\r\nPiccione 1990: 384-385; Pusch 1979: 169.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(4, 5, 3, 2, '2402-01-01', 1, '1213-01-01', 1, ' 29°53''47.66"N,  31°12''16.46"E', NULL, '3x10 board.', 'Senet graffiti at Mastaba of Ptahshepses.\r\n\r\nPusch 1979: 19, plate 40c;\r\nPiccione 1990: 385.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(5, 5, 3, 2, '2402-01-01', 1, '1213-01-01', 1, ' 29°53''47.66"N,  31°12''16.46"E', NULL, '3x10 board.', 'Senet graffiti at tomb of Ptahshepses.\r\n\r\nPusch 1979: 172;\r\nPiccione 1990: 385-386.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(6, 5, 3, 2, '2402-01-01', 1, '1213-01-01', 1, ' 29°53''47.66"N, 31°12''16.46"E', NULL, '3x10 board.', 'Senet graffiti at tomb of Ptahshepses.\r\n\r\nPusch 1979: 172-3;\r\nPiccione 1990: 386.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(7, 5, 3, 1, '2402-01-01', 1, '1213-01-01', 1, ' 29°53''47.66"N,  31°12''16.46"E', NULL, '3x10 board.', 'Senet graffiti at tomb of Ptahshepses.\r\n\r\nPusch 1979: 172-173;\r\nPiccione 1990: 386.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(8, 5, 3, 1, '2321-01-01', 1, NULL, 0, ' 29°52''6.75"N,  31°12''57.78"E', NULL, '3x10 board.', 'Senet graffiti in mastaba of Khenut.\r\n\r\nDecker 1987: 134, fig 85;\r\nPusch 1979: 174;\r\nPiccione 1990: 386-387.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(9, 5, 3, 1, '2321-01-01', 1, NULL, 0, ' 29°52''6.75"N,  31°12''57.78"E', NULL, '3x10 board.', 'Senet graffiti at mastaba of Khenut.\r\n\r\nPiccione 1990: 387;\r\nPusch 1979: 174.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(10, 5, 3, NULL, '2305-01-01', 1, '0525-01-01', 1, ' 29°58''39.87"N,  31° 8''6.94"E', NULL, '3x10 board.', 'Senet graffiti at mastaba of Seshemnefer IV.\r\n\r\nJunker 1940: 36;\r\nJunker 1953: 103;\r\nPusch 1979: 175-176;\r\nPiccione 1990: 388.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(11, 5, 3, 3, '1837-01-01', 1, '1819-01-01', 1, ' 26°10''15.61"N,  31°55''28.07"E', NULL, 'Board with three rows, markings in squares 26–29.', 'Senet graffiti game board from Tomb of Senuseret III.\r\n\r\nAyrton 1904: 23, 53, pl. 40;\r\nNeedler 1953: 73;\r\nPusch 1979: 189-190;\r\nPiccione 1990: 390.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(12, 5, 3, 3, '1980-01-01', 1, '1760-01-01', 1, ' 29°12''26.03"N,  30°58''22.45"E', NULL, 'Board with three rows, markings in square 15 and 26.', 'Senet board from el-Lahun drawn on a stone. Manchester Museum 262. 3x6 pattern remains.\r\n\r\nPusch 1979: 186-187;\r\nPiccione 1990: 390-391.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(13, 5, 3, 3, '1980-01-01', 1, '1760-01-01', 1, ' 29°12''26.03"N,  30°58''22.45"E', NULL, '3x10 board, markings in spaces 26–29.', 'Senet game on inside of box lid from el-Lahun. Manchester Museum 73.\r\n\r\nNash 1902: 342;\r\nNeedler 1953: 73;\r\nPetrie 1890: 24, 30;\r\nPusch 1979: 181-182;\r\nPiccione 1990: 391-392.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(14, 5, 3, 3, '1980-01-01', 1, '1760-01-01', 1, ' 30° 7''58.78"N,  31°17''59.91"E', NULL, '3x10 board, markings in squares 15, 26–29.', 'Senet board from Heliopolis, Tell el-Hisn, from a temple enclosure. Middle Kingdom style board. Egyptian Museum Cairo CGC 37.794.\r\n\r\nPiccione 1990: 393;\r\nPusch 1979: 183.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(15, 5, 3, 3, '1980-01-01', 1, '1540-01-01', 1, ' 21°55''0.00"N,   31°17''0.00"E', NULL, '3x10 board, markings in squares 26–29.', 'Senet board from Buhen fortress. Middle Kingdom style board. Current location unknown. \r\n\r\nEmery 1979: 146, 220, plate 51;\r\nPiccione 1990: 394-395.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(16, 5, 3, NULL, '1640-01-01', 1, '1540-01-01', 1, ' 25°43''51.67"N, 32°35''49.20"E', NULL, '3x10 board, markings in squares 26–27', 'Senet game board from Tomb of Hornakht/Akhhor. Egyptian Museum Cairo CGC 68.005/JdE 21.462.\r\n\r\nPiccione 1990: 395;\r\nPusch 1979: 195-198;\r\nMaspero 1871: 78;\r\nMariette 1889: plate 51.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(17, 5, 3, 3, '1640-01-01', 1, '1540-01-01', 1, ' 25°43''51.67"N,  32°35''49.20"E', NULL, '3x10 board, markigns in squares 26–29.', 'Senet game board on Carnarvon Tablet 1. Middle Kingdom style board. Egyptian Museum Cairo JdE 41.790\r\n\r\nCarnarvon and Carter 1912: 36, plate 27;\r\nNeedler 1953: 73;\r\nPusch 1979: 194;\r\nPiccione 1990: 396.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(18, 5, 3, 1, '1640-01-01', 1, '1540-01-01', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x10 board.', 'Senet game board from Asasif. Metropolitan Museum of Art MMA 16.10.475.\r\n\r\nPiccione 1990: 396;\r\nPusch 1979: 199-201;\r\nHayes 1959: 24–25, fig. 10.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(19, 5, 3, 1, '1539-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', 'Board with three rows.', 'Senet game board in Brooklyn Museum 36.2.\r\n\r\nPusch 1979: 191;\r\nPiccione 1990: 396-397.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(20, 5, 3, 2, '1539-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26–29.', 'Senet game board in University College London UC8.533.\r\n\r\nNeedler 1953: 73;\r\nNeedler 1983: 118;\r\nPusch 1979: 180;\r\nPiccione 1990: 397;\r\nPetrie 1927: 53, pl. 47.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(21, 5, 3, 4, '1479-01-01', 1, '1458-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26–29.', 'Senet gaming board in Louvre AF 6.797 bearing the name of Pharaoh Hatshepsut. \r\n\r\nDevéria 1897: 86;\r\nKendall 1979: 25, fig. 19;\r\nNeedler 1953: 73;\r\nPusch 1979: 206-207;\r\nPiccione 1990: 401-402;\r\nPierret 1878: 82.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(22, 5, 3, 1, '1479-01-01', 1, '1458-01-01', 1, '25°44''25.51"N, 32°36''5.33"E', NULL, '3x10 board.', 'Senet game board from Tomb of Mayherperi, Egyptian Museum Cairo CGC 24.069.\r\n\r\nDaressy 1902: 31–32, plate 9;\r\nPusch 1979: 218-219;\r\nPiccione 1990: 403-404.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(23, 5, 3, 1, '1539-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', '3x10 board.', 'Senet game board in University of Missouri MAA 79.169.\r\n\r\nPiccione 1990: 400.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(24, 5, 3, 4, '1539-01-01', 1, '1077-01-01', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x10 board, markings in squares 26–29.', 'Senet board from Dra abu el-Naga\r\nCairo Museum CGC 68.003.\r\n\r\nMaspero 1883: 299;\r\nPiccione 1990: 400;\r\nPusch 1979: 268.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(25, 5, 3, 4, '1479-01-01', 1, '1425-01-01', 1, '26°11''0.40"N, 31°55''21.50"E', NULL, '3x10 board, markings in squares 26–29.', 'Senet game board from Tomb of Meryma''at. Metropolitan Museum of Art\r\nMMA 01.4.1A.\r\n\r\nDecker 1987: 134 fig 86;\r\nNeedler 1953: 74;\r\nPiccione 1990: 404-405;\r\nPusch 1979: 230-232.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(26, 5, 3, 1, '1539-01-01', 1, '1077-01-01', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x10 board.', 'Senet from Dra abu el-Naga\r\nCairo Museum CgC 68.002/JdE21402.\r\n\r\nMariette 1889: 17, plate 52;\r\nPusch 1979: 269-271;\r\nPiccione 1990: 405-406.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(27, 5, 3, 4, '1476-01-01', 1, '1400-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26-29.', 'Senet game of Sennefer. Berlin Museum 10756.\r\n\r\nKendall 1979: 25, fig 19h;\r\nNeedler 1953: 73;\r\nPusch 1979: 261-264;\r\nPieper 1909: 7, fig. 5;\r\nPiccione 1990: 406-407.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(28, 5, 3, 1, '1539-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', '3x10 board.', 'Senet board of Tuthmosis son of Ru.\r\nCairo Museum CGC 68004\\JdE  28.427.\r\n\r\nPiccione 1984: 175;\r\nPiccione 1990: 407-408.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(29, 5, 3, 4, '1479-01-01', 1, '1390-01-01', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, '3x10 board, markings in squares 26–29. ', 'Senet board of Benermerut, found in the Tomb of Kha.\r\nTurin Museum 845.\r\nHas horn halves instead of two men in square 29.\r\n\r\nPiccione 1984: 176, 178;\r\nPiccione 1990: 408-409;\r\nPusch 1979: 233-238;\r\nSchiaparelli 1927: 175–177, figs. 159-160.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(30, 5, 3, 4, '1479-01-01', 1, '1425-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26–29.', 'Senet game board of Baky.\r\nLeiden Museum AM34a.\r\n\r\nLeemens 1846–1850: pl. 244;\r\nPiccione 1984: 176;\r\nPiccione 1990: 409-410;\r\nNash 1902: pl. 2;\r\nNeedler 1953: 74;\r\nPusch 1979:265-267;\r\nTait 1985: 33, 47.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(31, 5, 3, 2, '1390-01-01', 1, '1353-01-01', 1, '25°44''25.51"N, 32°36''5.33"E', NULL, '3x10 board, markings in squares 26–29.', 'Senet board of Amenhotep III.\r\nBrooklyn Museum 49.56.\r\n\r\nKendall 1979: 25–25, figs. 18-19;\r\nMacGregor 1922: 34, pl. 3;\r\nNeedler 1953: 74;\r\nPiccione 1984: 176;\r\nPiccione 1990: 411;\r\nPusch 1979: 239-240.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(32, 5, 3, 4, '1334-01-01', 1, '1324-01-01', 1, '25°44''25.51"N, 32°36''5.33"E', NULL, '3x10 board, markings in squares 15, 26–29.', 'Senet game board from the tomb of Tutankhamun.\r\nCairo Museum JdE 62058.\r\n\r\nCarter and Mace 1933: 130-132, plate 75b;\r\nDecker 1987: 135;\r\nNeedler 1953:74;\r\nPiccione 1990: 411-412;\r\nPusch 1979:245-249;\r\nTait 1985: 6-15;', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(33, 5, 3, 1, '1400-01-01', 1, '1390-01-01', 1, '25°44''25.51"N, 32°36''5.33"E', NULL, '3x10 board.', 'Senet game board of Tuthmosis IV\r\nEgyptian Museum Cairo (unknown number).\r\n\r\nPiccione 1990: 410;\r\nCarter and Newberry 1904: 39.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(34, 5, 3, 1, '1334-01-01', 1, '1324-01-01', 1, ' 25°44''25.51"N,  32°36''5.33"E', NULL, '3x10 board.', 'Senet board game from the Tomb of Tutankhamun.\r\nCairo Museum JdE 62060.\r\n\r\nPiccione 1990: 413-414;\r\nPusch 1979:252-254;\r\nTait 1982: 15-17.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(35, 5, 3, 1, '1334-01-01', 1, '1324-01-01', 1, '25°44''25.51"N, 32°36''5.33"E', NULL, '3x10 board.', 'Senet game board from the Tomb of Tutankhamun.\r\nCairo Museum JdE 62059.\r\n\r\nPiccione 1990:412-413;\r\nCarter and Mace 1933: 130 plate 42;\r\nPusch 1979: 250-251;\r\nTait 1982 19-25.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(36, 5, 3, 1, '1334-01-01', 1, '1324-01-01', 1, '25°44''25.51"N, 32°36''5.33"E', NULL, '3x10 board.', 'Senet game board from the Tomb of Tutankhamun.\r\nCairo Museum JdE 62061.\r\n\r\nPiccione 1990: 414;\r\nPusch 1979: 255-256;\r\nTait 1982: 17-19.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(37, 5, 3, 4, '1539-01-01', 1, '1077-01-01', 1, '26°11''0.40"N, 31°55''21.50"E', NULL, '3x10 board. markings in squares 26–29.', 'Senet game board from the Tomb of Khamwaset. Unknown location.\r\n\r\nPiccione 1990: 414-415;\r\nNeedler 1953: 74;\r\nPusch 1979: 259-260;\r\nRandall-McIver and Mace 1902: 77, 97, plate 49.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(38, 5, 3, 1, '1539-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', '3x10 board.', 'Senet game board of Ptahmay with unknown provenience. \r\nWiesbaden SNA 2.308.\r\n\r\nPiccione 1990: 415-416;\r\nPusch 1979: 281-284;\r\nWiedemann 1897: 43.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(39, 5, 3, 2, '1539-01-01', 1, '1191-01-01', 1, '29°56''25.60"N, 31° 9''5.13"E', NULL, '3x10 board, markings in squares 26, 28, 29, 30.', 'Senet game board from Tomb Z491 at Zawiet el-Aryan.\r\nMuseum of Fine Arts Boston MFA 11.3095.\r\n\r\nSquare 27 blank, Square 30 with "|".\r\n\r\nPiccione 1990: 416-417;\r\nDunham 1978: 72;\r\nPusch 1979: 241-244.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(40, 5, 3, 1, '1539-01-01', 1, '1191-01-01', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x10 board.', 'Senet game board in Brooklyn Museum.\r\nBrooklyn Museum 37.93Ea&b.\r\n\r\nPiccione 1990: 417;\r\nAlbright 1933: 134;\r\nPrisse d''Avennes 1847: 740.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(41, 5, 3, 1, '1539-01-01', 1, '1191-01-01', 1, NULL, 'Ancient Egypt', '3x10 board.', 'Senet board inscribed with the name of Teya Teya.\r\nMetropolitan Museum of Art MMA 12.182.72.\r\n\r\nPiccione 1990: 418-419;\r\nDecker 1987: 135;\r\nHayes 1959: 198-199;\r\nPusch 1979: 274-278.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(42, 5, 3, 1, '1539-01-01', 1, '1191-01-01', 1, NULL, 'Ancient Egypt', '3x10 board.', 'Senet game board in Egyptian Museum Cairo CGC 68.007.\r\n\r\nPiccione 1990: 419;\r\nPusch 1979: 286.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(43, 5, 3, 1, '1539-01-01', 1, '1191-01-01', 1, NULL, 'Ancient Egypt', '3x10 board.', 'Senet game board with unknown provenience in British Museum.\r\nBM 66669.\r\n\r\nPiccione 419-420;\r\nPusch 1979: 287-288.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(44, 5, 3, 1, '1319-01-01', 1, '1279-01-01', 1, NULL, 'Ancient Egypt', '3x10 board.', 'Senet game board of Neferhotep. Unknown provenience and unknown location.\r\n\r\nPiccione 1990: 420;\r\nPusch 1979: 74, 295-296;\r\nBruyère 1930: 158;\r\nWild 1979: pl. 33.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(45, 5, 3, 2, '1539-01-01', 1, '1191-01-01', 1, '22°46''32.56"N, 32°35''49.31"E', NULL, '3x10 board, markings in squares 27 and 28.', 'Senet game board from Kubban Cemetery 100, Tomb 191.\r\nAswan Museum 664.\r\n\r\nPiccione 1990: 420-421;\r\nPusch 1979: 223-229;\r\nFirth 1927: 49, 83.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(46, 5, 3, 4, '1292-01-01', 1, '1191-01-01', 1, NULL, 'Ancient Egypt', '3x10 squares, markings in squares 26-30', 'Senet game board in Royal Ontario Museum. Unknown provenience.\r\nROM 922.17.\r\nHas Horus in square 30 \r\n\r\nKendall 1979: 26, fig. 20;\r\nMacGregor 1922: no. 1331;\r\nNeedler 1953: 60-75;\r\nPicione 1990: 422;\r\nPusch 1979: 292-294;\r\nWallis 1898: 8-9.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(47, 5, 3, 4, '0980-01-01', 1, '0838-01-01', 1, NULL, 'Ancient Egypt', 'Markings in squares 27-30.', 'Senet game board in Arizona State Museum.\r\nASM 12496. Only parts of last four squares remain.\r\n\r\nRomano et al. 2018.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(48, 5, 3, 4, '1279-01-01', 1, '1213-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26-30.', 'Senet game board of Imenmes, Louvre 1605. Unknown provenience. \r\n\r\nPiccione 1990: 424-426;\r\nNeedler 1953: 74;\r\nPusch 1979:64-66, 208-13;\r\nDeveria 1897: 88-90;\r\nPierret 1878: 81-82.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(49, 5, 3, NULL, '1292-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 27-30.', 'Senet game board in Wiesbaden Museum\r\nD.S. 30. Unknown provenience. Square 26 is lost.\r\n\r\nPiccione 1990: 426;\r\nGessler-Löhr et al. 1978: 112.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(50, 5, 3, 5, '1292-01-01', 1, '1191-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26-30.', 'Senet game board in British Museum. \r\nBM 102369. Unknown provenience. \r\n\r\nPiccione 1990: 427;\r\nNeedler 1953: 74;\r\nPusch 1979: 309-310.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(51, 5, 3, 5, '1292-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26-30.', 'Senet game board of Nesyamenemopet, likely from the burial of the priest of the same name at Deir el-Bahari.\r\nWalters Art Museum.\r\nWAG 48.408.\r\n\r\nde Meulenaere 1981: 90;\r\nPiccione 1990: 427-428;\r\nMacGregor 1922: 36;\r\nPusch 1979: 322-323.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(52, 5, 3, 5, '1190-01-01', 1, '0525-01-01', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26-30.', 'Senet game board in Yale University\r\nNew Haven Art Gallery. Unknown provenience. \r\n\r\nPiccione 1990: 429;\r\nPusch 1979: 311-312;\r\nSchott 1986: 108-109.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(53, 6, 4, NULL, '0038-01-01', 0, '0104-12-31', 0, '41°54''10.45"N, 12°29''46.38"E', NULL, 'Winning game by enclosing opponent with pieces.', 'Martial Epigrams VII.lxxii.7-8\r\n\r\n"Sic vincas Noviumque Publiumque\r\nMandris et vitreo latrone clusos."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(54, 5, 3, NULL, '1190-01-01', 1, '1077-01-01', 1, '30°57''11.52"N, 31°53''44.71"E', NULL, '3x10 board, markings in spaces 26-30.', 'Senet game board in Norbert Schimmel Collection no.197.\r\n\r\nKendall 1979: 26, fig. 21;\r\nMuscarella 1974: fig 174;\r\nPiccione 1990: 430-431;\r\nPusch 1979: 313-314;\r\nHoffman 1964: fig 97.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(55, 5, 3, 5, '1190-01-01', 1, '0730-01-01', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x10 board, markings in squares 5, 10, 11, 12, 13, 16, 20, 21, 26, 27, 28, 29, 30.', 'Senet game board in British Museum BM38429, found in the Tomb of Kenamun TT93.\r\n\r\nThe board is incomplete but all squares appear to be marked:\r\n5: Ma''at,\r\n10: Wadjet,\r\n11: Mut,\r\n12: Orion,\r\n13: Life,\r\n16: Net,\r\n20: bread,\r\n21: B3,\r\n30: netjer.\r\n\r\nPiccione 1990: 431-432;\r\nMond 1904: 93;\r\nPusch 1979: 324-327;\r\nNeedler 1953: 69, 74.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(56, 5, 3, 5, '1190-01-01', 1, '1077-01-01', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, '3x10 board, markings in squares 7, 8, 9, 10, 11, 12, 13, 14, 27, 28, 29, 30.', 'Senet game board on Turin Papyrus\r\nTurin Museum 1.775.\r\n\r\nSome other squares also contain markings:\r\n7: The Thirty,\r\n8: sd.t-sn(?),\r\n9: dd-ti.t,\r\n10: Wadjet,\r\n11: Mut,\r\n12: Orion,\r\n13: Life,\r\n14: Aten.\r\n\r\nPiccione 1990: 432;\r\nSeyffarth 1833: plate 3;\r\nPusch 1979: 328-323;\r\nWiedemann 1894: 41-43.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(57, 5, 3, NULL, '1190-01-01', 1, '1077-01-01', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, '3x10 board, Markings in squares 1, 2, 3, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 18, 20, 21, 23, 26, 27, 28, 29, 30.', 'Senet game board on Turin Papyrus\r\nTurin Museum 1.775.\r\n\r\nOther squares have markings:\r\n1=Thoth,\r\n2= ti.i-dd,\r\n3=Neith,\r\n6= Sixth Day Feast,\r\n7= The Thirty,\r\n8= tin.t hb-sd(?),\r\n9: dd-ti.t,\r\n10=Wadjet11=Mut,\r\n12=Orion,\r\n13=Life,\r\n14= Aten,\r\n15= Repeating Life (frog),\r\n18=Pky,\r\n20=bread,\r\n21=B3,\r\n23= Libation.\r\n\r\nPiccione 1990:433-434;\r\nSeyffarth 1833: plate 3;\r\nPusch 1979: 332-343.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(58, 5, 3, 5, '1190-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', 'Board with 3 rows, markings in squares 26-30.', 'Senet game board in the Egyptian Museum Cairo.\r\nCGC 88.007. (DLP.Evidence.59 on opposite face). Unknown provenience. \r\n\r\nPiccione 1990: 434;\r\nPusch 1979: 344-346.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(59, 5, 3, NULL, '1190-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', 'Board with three rows, Markings in squares 26-30.', 'Senet game board in Cairo Museum \r\nCGC88.007. Unprovenienced. \r\nDLP.Evidence.58 on opposite face.\r\n\r\nPiccione 1990: 434-435;\r\nPusch 1979: 346-348.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(60, 5, 3, 8, '1190-01-01', 1, '0525-01-01', 1, ' 25°43''9.29"N,  32°36''4.84"E', NULL, '3x10 board.', 'Senet graffiti in the First court, north colonnade of Temple of Medinet Habu.\r\n\r\nTwo senet boards placed perpendicular to wall and close together so players must sit with both between them.\r\n\r\nPiccione 1990: 436;\r\nWiedemann 1898: 142;\r\nPusch 1979: 320-321.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(61, 5, 3, 1, '1190-01-01', 1, '0525-01-01', 1, ' 25°43''9.29"N,  32°36''4.84"E', NULL, '3x10 board.', 'Senet graffiti at Medinet Habu Temple, first court central pavement between pillars 4 and 5, three paving blocks west of pillar 5.\r\n\r\nPiccione 1990: 437.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(62, 5, 3, 1, '1190-01-01', 1, '0525-01-01', 1, ' 25°43''9.29"N,  32°36''4.84"E', NULL, '3x10 board.', 'Senet graffiti at Medinet Habu Temple, east colonnade of second court behind column 34.\r\n\r\nPiccione 1990: 437;\r\nPusch 1979: 320-321.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(63, 5, 3, 5, '1190-01-01', 1, '0525-01-01', 1, ' 25°42''59.61"N,  32°39''20.65"E', NULL, '3x10 board, markings in squares 6, 26-30.', 'Senet graffiti game board on Khonsu Temple roof.\r\n\r\nPiccione 1990: 438;\r\nPush 1979: 438;\r\nJacquet-Gordon 2003: 30-31.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(64, 5, 3, 6, '1190-01-01', 1, '1077-01-01', 1, ' 25°42''59.61"N,  32°39''20.65"E', NULL, '3x10 board, markings in squares 26-30.', 'Senet graffiti on Temple of Khonsu roof.\r\n\r\nVertical senet with markings in squares: \r\n26: nfr,\r\n27: (unclear)\r\n28: |||,\r\n29: ||.\r\n\r\nThe top squares of board are curved, rather than arches appearing over them in typical vertical Senet.\r\n\r\nBoard orientation is mirrored in comparison to usual.\r\n\r\nPiccione 1990: 439;\r\nJacquet-Gordon 2003: 78.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(65, 5, 3, 8, '0690-01-01', 1, '0664-12-31', 1, ' 25°43''7.80"N,  32°39''26.17"E', NULL, '3x10 board, markings in squares 26-29', 'Double senet graffiti on boat ramp of Taharqo, Temple of Karnak.\r\n\r\nSquares are marked on both boards as follows:\r\n26: nfrw (good),\r\n27: X,\r\n28:|||,\r\n29:|| (simple marked Senet pattern).\r\n\r\nPiccione 1990: 442-444;\r\nPusch 1979: 354-355;\r\nLauffray 1971: 100-102.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(66, 5, 3, 1, '0664-01-01', 1, '0525-01-01', 1, '30°51''38.00"N, 32°10''17.00"E', NULL, '3x10 board.', 'Senet game board from fortress of Tel Defenneh. British Museum. BM EA22323.\r\n\r\nPiccione 1990: 444;\r\nCrist et al. 2016: 61;\r\nPetrie 1888: 74.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(67, 5, 3, 4, '1190-01-01', 1, '0746-01-01', 1, '30° 7''45.52"N, 31°18''28.48"E', NULL, '3x10 board, markings in spaces 10, 11, 26-30.', 'Senet board of Keramit from Heliopolis.\r\n\r\nSpaces 10 and 11 invoke name and title of owner (priestess of Mut).\r\n\r\n\r\nIskander 2010;\r\nCrist et al. 2016:60-61.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(68, 6, 3, NULL, '2543-01-01', 1, '2436-01-01', 1, ' 29°23''7.55"N,  31° 9''30.75"E', NULL, 'Name of the game.', 'Name of Senet in list of offerings on a wall in Tomb of Rahotep.\r\n\r\nPetrie et al. 1892: pl. 13.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(69, 6, 3, NULL, '2435-01-01', 1, '2306-01-01', 1, ' 29°58''44.83"N,  31° 7''51.69"E', NULL, 'Pieces may pass one another.', 'Senet playing scene from Tomb of Ankhmare, Room II (Giza 7837/7843).\r\n\r\nLeft player caption: "It is in passing that I have made three"\r\n\r\nRight player caption: "(damaged text) 2 (damaged text)\r\n\r\nPorter and Moss 1973: 207.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(70, 4, 3, NULL, '2435-01-01', 1, '2306-01-01', 1, ' 29°58''44.83"N, 31° 7''51.69"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Ankhmare (Giza 7837/7843) showing two people playing Senet. \r\n\r\nPorter and Moss 1973: 207.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(71, 6, 3, NULL, '2435-01-01', 1, '2306-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Capture by passing pieces.', 'Senet playing scene in Tomb of Niykauhor at Saqqara (QS 915) with player captions.\r\n\r\nLeft player: "Three are known, my companion."\r\n\r\nRight player: "Taking possession by means of passing. See the three things, my companion."\r\n\r\nPorter and Moss 1980:498.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(72, 4, 3, NULL, '2435-01-01', 1, '2306-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Niykauhor (Saqqara QS 915) with two men playing.\r\n\r\nPiccione 1990: 51-52.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(73, 6, 3, NULL, '2435-01-01', 1, '2306-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Capture by passing pieces.', 'Senet playing scene in Tomb of Neferiretenef (Saqqara, Mariette D55) with player captions.\r\n\r\nRight player: "Taking possession (by means of) passing. See, my companion."\r\n\r\nLeft player: "I shall carry up the exchange against my portion." \r\n\r\nPiccione 1990: 54 note 82 interprets the text as: right player has captured opponent''s square or piece, and the left player has either countered with a move to compensate for the loss or has to pay a price or penalty.\r\n\r\nPiccione 1990:52-54;\r\nMariette 1889: 324-328.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(74, 4, 3, NULL, '2435-01-01', 1, '2306-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Two players.', 'Senet playing scene in Tomb of Neferiretenef (Saqqara, Mariette D55) with two players.\r\n\r\nPiccione 1990:52-54;\r\nMariette 1889: 324-328.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(75, 6, 3, NULL, '2365-01-01', 1, '2322-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Pieces pass each other.', 'Senet playing scene in Tomb of Chepses-re (Saqqara L16/ QS902).\r\n\r\nTwo people playing Senet with captions.\r\n\r\nRight player: "It is in passing that I have made three." \r\nLeft player: "I will lift up three and two in passing. Observe my passing." \r\n\r\nPiccione 1990: 54-55;\r\nPusch 1979: 13;\r\nPieper 1909: plate 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(76, 4, 3, NULL, '2365-01-01', 1, '2322-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Two players.', 'Senet playing scene in Tomb of Chepses-re (Saqqara L16/ QS902).\r\n\r\nTwo people playing Senet.\r\n\r\nPiccione 1990: 54-55;\r\nPusch 1979: 13;\r\nPieper 1909: plate 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(77, 6, 3, NULL, '2435-01-01', 1, '2118-01-01', 1, '29°50''59.34"N,  31°13''0.04"E', NULL, 'Good spaces and bad spaces exist.', 'Senet playing scene in the Tomb of Kairere (Saqqara). Two people are playing Senet with captions for the players:\r\n\r\nRight player: "I will make three at the house of goodness."\r\n\r\nLeft player: "It is at this house of penetration/humiliation that I will make a one." \r\n\r\nPiccione 1990: 55-57;\r\nLauer 1926: 101;\r\nSmith 1949: 631;\r\nPusch 1979: 19.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(78, 4, 3, NULL, '2435-01-01', 1, '2118-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Two players.', 'Senet playing scene in the Tomb of Kairere (Saqqara). Two people are playing Senet.\r\n\r\nPiccione 1990: 55-57;\r\nLauer 1926: 101;\r\nSmith 1949: 631;\r\nPusch 1979: 19.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(79, 6, 3, NULL, '2435-01-01', 1, '2118-01-01', 1, ' 29°58''44.83"N,  31° 7''51.69"E', NULL, 'Players can pass one another.', 'Senet playing scene in tomb of Isesi-mery-netjer. Caption above left hand player:\r\n\r\n"Playing in passing." \r\n\r\nPiccione 1990: 57-58;\r\nPusch 1979: 29-32;\r\nKendall 1978: 12.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(80, 4, 3, NULL, '2435-01-01', 1, '2118-01-01', 1, ' 29°58''44.83"N,  31° 7''51.69"E', NULL, 'Players can pass one another.', 'Senet playing scene in tomb of Isesi-mery-netjer. Two players are playing senet; Isesi-mery-netjer against an unnamed opponent.\r\n\r\nPortion of caption remains: "Playing in passing."\r\n\r\nPiccione 1990: 57-58;\r\nPusch 1979: 29-32;\r\nKendall 1978: 12.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(81, 6, 3, NULL, '2305-01-01', 1, '2118-01-01', 1, ' 29°58''44.83"N,  31° 7''51.69"E', NULL, 'Some spaces are bad, players cannot move to occupied spaces.', 'Senet playing scene from Tomb of Idu (Giza G7102). Two people are playing senet with captions:\r\n\r\nRight player: "One and two, you have no claim to it." \r\n\r\nLeft player: "I will cause my finger to lead the way to the house which I ought to penetrate (or house of penetration/humiliation)." \r\n\r\nPiccione 1990: 58-60;\r\nSimpson 1976: 19.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(82, 4, 3, NULL, '2305-01-01', 1, '2118-01-01', 1, ' 29°58''44.83"N,  31° 7''51.69"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Idu (Giza G7102). Two people are playing Senet in the midst of a celebration to the goddess Hathor.\r\n\r\n\r\nPiccione 1990:58-60;\r\nSimpson 1976:19.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(83, 6, 3, NULL, '2305-01-01', 1, '2118-01-01', 1, ' 27°25''42.98"N,  30°42''16.53"E', NULL, 'Players can pass each other', 'Senet playing scene from Tomb of Pepi-ankh Heryib (Meir Tomb Chapel D no.2)\r\n\r\nTwo people are playing Senet with captions:\r\n\r\nLeft player: "It has alighted! You are happy, o heart, for I am causing you to see it taken away"\r\n\r\nRight player: "It is from the back of the tongue that you speak; passing belongs to me." \r\n\r\nPiccione 1990:62 note 123 says that this must mean taking the game, i.e. winning, because of the feminine pronoun; if it was taking a piece it would have to be masculine. \r\n\r\nPiccione 1990: 60-62;\r\nPusch 1979: 37-40;\r\nKamal 1915: 243.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(84, 4, 3, NULL, '2305-01-01', 1, '2118-01-01', 1, ' 27°25''42.98"N,  30°42''16.53"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Pepi-ankh Heryib (Meir Tomb Chapel D no.2).\r\n\r\nTwo people playing senet.\r\n\r\nPiccione 1990: 60-62;\r\nPusch 1979: 37-40;\r\nKamal 1915: 243.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(85, 4, 3, NULL, '2305-01-01', 1, '2118-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Two players.', 'Senet playing scene in Tomb of Mereruka showing Mereruka playing with another person.\r\n\r\nPiccione 1990: 62-63;\r\nSaqqara Expedition 1938: 2, plate 172;\r\nPusch 1979: 24.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(86, 6, 3, NULL, '2302-01-01', 1, '2118-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Players can force another player to move to a certain space.', 'Senet playing scene from the tomb of Nebkauhor (Saqqara). Two people  are playing Senet with captions:\r\n\r\nRight player: "Indeed, I will cause that your finger lead the way to the house of the three bones."\r\n\r\nLeft player: "Lift this and hurry up, you fool."\r\n\r\nPiccione 1990: 63-64;\r\nHassan 1975: 23.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(87, 4, 3, NULL, '2302-01-01', 1, '2118-01-01', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Two players.', 'Senet playing scene from the tomb of Nebkauhor (Saqqara). Two people  are playing Senet in the context of celebrations for the goddess Hathor.\r\n\r\nPiccione 1990: 63-64;\r\nHassan 1975: 23.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(88, 6, 3, NULL, '2305-01-01', 1, '2118-01-01', 1, ' 29°58''44.83"N,  31° 7''51.69"E', NULL, 'Players can pass each other, Captures made by passing.', 'Senet playing scene from Tomb of Kaiemankh (Giza G4561). Two people are playing with a caption:\r\n\r\nLeft player: "Playing in passing and taking possession."\r\n\r\nPiccione 1990: 65;\r\nJunker 1940: 36.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(89, 4, 3, NULL, '2305-01-01', 1, '2118-01-01', 1, ' 29°58''44.83"N,  31° 7''51.69"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Kaiemankh (Giza G4561). Two people are playing Senet in context of celebration.\r\n\r\nPiccione 1990: 65;\r\nJunker 1940: 36.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(90, 4, 3, NULL, '2118-01-01', 1, '1980-01-01', 1, '25°34''51.27"N, 32°25''42.66"E', NULL, 'Two players.', 'Senet playing scene of Init-itef painted on a granary in Norwich Castle Museum 37.21.\r\n\r\nInit-itef playing Senet with another man, with a female servant offering water and a palm frond. Text captions read: \r\n\r\nInit-itef: "The three, my companion..."\r\n\r\nRight player: "The friend, Mery, I shall do what you praise, lord." \r\n\r\nPiccione 1990:65-68;\r\nPusch 1979: 42-45;\r\nBlackman 1920: 206-208.\r\n\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(91, 4, 3, NULL, '1939-01-01', 1, '1760-01-01', 1, ' 27°55''58.81"N,  30°52''54.43"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Baqet III at Beni Hasan (15).\r\n\r\nTwo players playing senet with the caption "Playing 5." \r\n\r\nPiccione 1990: 68-71;\r\nCrist et al. 2016: 51.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(92, 4, 3, NULL, '1939-01-01', 1, '1760-01-01', 1, ' 27°55''58.81"N,  30°52''54.43"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Khety at Beni Hasan (15)\r\n\r\nTwo players playing senet with the caption "Playing 5."\r\n\r\nPiccione 1990: 71-73;\r\nCrist et al. 2016: 51.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(93, 6, 3, NULL, '1939-01-01', 1, '1760-01-01', 1, ' 27°25''42.98"N,  30°42''16.53"E', NULL, 'Name of the game.', 'Text on coffin in the Egyptian Museum Cairo JdE 42909 from Meir belonging to Rarewet, daughter of the nomarch. On it appears Coffin Text 405:\r\n\r\n"The great tribunal which is in the field says: ''let him sing, let him dance, and let him receive ornaments. Let him play Senet with those who are on earth. It is his voice which is heard, (although) he cannot be seen. Let him go to his house, that he may visit his children forever and ever." \r\n\r\nPiccione 1990: 82-86;\r\nKamal 1914: 61.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(94, 6, 3, NULL, '2118-01-01', 1, '1760-01-01', 1, NULL, 'Ancient Egypt', 'Players can move off the board.', 'Text from Coffin Text 1019 on Papyrus Gardiner 2 (pBM10676):\r\n\r\n"To pass through the necropolis. O Anubis who is on his mountain, establish you claim to the two wash basins...bow...when you shall be removed from the Senet board, and you take possession of the Mehen board together with ... the Mound Dweller."\r\n\r\nPiccione 1990:86-88;\r\ndeBuck 1961: 240.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(95, 6, 3, NULL, '2119-01-01', 1, '1794-01-01', 1, ' 25°43''51.67"N, 32°35''49.20"E', NULL, 'Name of the game.', 'Text from coffin of Mentuhotep (coffin 9 in Ägyptisches Museum und Papyrussammlung Berlin), epilogue to Coffin Text 305:\r\n\r\n"(The deceased) mooring happily with Osiris...going out into the day, playing at Senet, and sitting in a booth after death."\r\n\r\nFaulkner 1972: 269;\r\nCrist et al. 2016: 52.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(96, 6, 3, NULL, '1187-01-01', 1, '1157-01-01', 1, NULL, 'Ancient Egypt', 'Seven playing pieces, players can block others from moving by being in front of them, moving forward is good, players can pass each other, water space is bad, moving past space 30 is the goal, there is a spot in which a player can become trapped, there is a space which is beneficial, may move more than one piece per turn.', 'Great Game Text from Papyrus Cairo JdE 58037\r\n\r\n"...the Lord of Justification, to the Thirty, to Horus, Anubis, Thoth, Shu, Ma''at, to the Crew of the Great Ones of the Good House, to Heka, Hu, and Siaj, [so that they might permit] me to enter the Council Chamber of the Thirty,  I will become the thirty-first. {I will approach Mehen and I will take away his draughtsmen from him. I will take away his draughtsmen from him. I will stop according to my predilection, [and I will take my place in the House of Thoth] I will fight the god with him, [while seeing] Neith with her arms upon the Abydos reliquary. I will open the Good House that contains Ma''at, so that I will conduct the god to the Thirty. I will fasten the djed pillar to the ti.t amulet while seeing Wadjet in her manifestations beside the House of Mut. My heart is shrewd, it is not forgetful. My heart is clever in determining his play against me, I will bring his draughtsmen to him. His fingers are confused, and his heart has removed itself from its place, so that he does not know his response. My name has been perpetuated in the house of Orion, that I may live forever and eternity. I will pass by as one who sails with the breeze together with the Sun Disk to the House of Repeating Life, while my opponent is stopped in the House of the Netting, which humbles him (or holds him back) by means of the meshes. I will convey my response to Tn.t-Mhn, with the result that I keep him from the good house. I shall lift up my three draughtsmen, while finding two draughtsmen. My opponent is behind me, I shall convey my draughtsmen to the place which I desire. I am guided in passing, being made wise in the Hosue of...so that I know their names-for the scribe who has become possessed of understanding is not ignorant. After Mehen instructed me, he gave bread in the House of Bread and cool water in the House of Libation. I will establish my draughtsmen in the Good House. I take possession of the rear or the Good House. My seven draughtsmen are before my fingers, like the jackals hauling the bark. I will seize his draughtsmen, and I will throw him into the water, that he might  drown together with his draughtsmen. You are justified,  so Mehen will say to me, while my heart..."\r\n\r\nPiccione 1990: 96-154;\r\nWiedemann 1897: 50;\r\nPieper 1931: 20-22;\r\nPiankoff and Jacquet-Gordon 1961: 258-261;\r\nKendall 1978: 56.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(97, 6, 3, NULL, '1163-01-01', 1, '1150-01-01', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, 'Seven playing pieces, players can block others from moving by  being in front of them, moving forward is good, players can pass each other, water space is bad, moving past space 30 is the goal, there is a spot in which a player can become trapped, there is a space which is beneficial, may move more than one piece per turn.', 'Great Game Text from Tomb of Inherkau at Deir el-Medina, Theban Tomb 359.\r\n\r\n"An offering which the king gives to Ra, Atum, Wennefer, the Lord of Justification, to the Thirty, to Horus, Anubis, to the Crew of the Great Ones of the Good House, to Heka, Hu, and Siaj, [so that they might permit] me to enter the Council Chamber of the Thirty,  I will become a god, making 31. I will approach Mehen and I will lift up the draughtsmen.  I will stop according to my predilection, [and I will take my place in the House of Thoth] I will fight as a god with him, [while seeing] Neith with her arms upon the Abydos reliquary. I will open the Good House that contains Ma''at, so that thre god will condust me to the House of the Thirty Gods. I will fasten the djed pillar and ti.t amulet while seeing Wadjet in all her manifestations beside the House of Mut. My heart is shrewd, it is not forgetful. My heart is clever in determining his play against me, his draughtsmen will turn back to him. His fingers are confused, and his heart has removed itself from its place, so that he does not know his response. My name has been perpetuated in the house of Orion, that I may live forever and eternity. I will pass by as one who sails with the breeze together with the Sun Disk to the House of Repeating Life, while my opponent is stopped i nthe House of the Netting, which humbles him (or holds him back) by means of the meshes. I will convey my response to Tn.t-Mhn, with the result that I keep him from the good house. I shall lift up my three draughtsmen, while finding two draughtsmen. My opponent is behind me, I shall convey my draughtsmen to the place which I desire. I am guided in passing, being made wise in the House of...so that I know their names-for the scribe who has become possessed of understanding is not ignorant. After Mehen instructed me, he gave bread in the House of Bread and cool water in the House of Libation. I will establish my draughtsmen in the Good House. I take possession of the rear or the Good House. My seven draughtsmen are sailing with the breeze before my fingers, like the jackals hauling the bark. I will remove my...from the House of[Water..] opponent...will approach my opponent, and will throw..., that he might  drown together with his draughtsmen. You are justified,  so Mehen will say to me, while my heart..."\r\n\r\nPiccione 1990: 99-154;\r\nLepsius 1849: 404;\r\nNaville 1900: 294;\r\nBruyère 1930: 158;\r\nPieper 1931: 17, 20;\r\nPiankoff and Jacquet-Gordon 1972: 119.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(98, 6, 3, NULL, '1190-01-01', 1, '1077-01-01', 1, NULL, 'Ancient Egypt', 'Seven playing pieces, players can block others from moving by  being in front of them, moving forward is good, players can pass each other, water space is bad, moving past space 30 is the goal, there is a spot in which a player can become trapped, there is a space which is beneficial, may move more than one piece per turn.', 'Great Game Text from Papyrus Turin 1.775.\r\n\r\n"An offering which the king gives to Ra, Atum, Wennefer, the Lord of Justification, to the Thirty, to Horus, Anubis, Thoth, Shu, Ma''at, to the Crew of the Great Ones of the Good House, to Heka, Hu, and Siaj, [so that they might permit] me to enter the Council Chamber of the Thirty,  I will become a god, making 31. I will approach Mehen and I will lift up the draughtsmen.  I will stop according to my predilection, [and I will take my place in the House of Thoth] I will fight as a god with him, [while seeing] Neith with her arms upon the Abydos reliquary. I will open the Good House that contains Ma''at, so that thre god will condust me to the House of the Thirty Gods. I will fasten the djed pillar to the ti.t amulet while seeing Wadjet in her manifestations beside the House of Mut. My heart is shrewd, it is not forgetful. My heart is clever in determining his play against me, his draughtsmen will turn back to him. His fingers are confused, and his heart has removed itself from its place, so that he does not know his response. My name has been perpetuated in the house of Orion, that I may live forever and eternity. I will pass by as one who sails with the breeze together with the Sun Disk to the House of Repeating Life, while my opponent is stopped i nthe House of the Netting, which humbles him (or holds him back) by means of the meshes. I will convey my response to Tn.t-Mhn, with the result that I keep him from the good house. I shall lift up my three draughtsmen, while finding two draughtsmen. My opponent is behind me, I shall convey my draughtsmen to the place which I desire. I am guided in passing, being made wise in the House of...so that I know their names-for the scribe who has become possessed of understanding is not ignorant. After Mehen instructed me, he gave bread in the House of Bread and cool water in the House of Libation. I will establish my draughtsmen in the Good House. I take possession of the rear or the Good House. My seven draughtsmen are sailing with the breeze before my fingers, like the jackals hauling the bark. I will remove my...from the House of[Water..] opponent...will approach my opponent, and will throw..., that he might  drown together with his draughtsmen. You are justified,  so Mehen will say to me, while my heart..."\r\n\r\nPiccione 1990: 101-154;\r\nSeyffarth 1833: 200;\r\nMaspero 1897: 94;\r\nWiedemann 1896: 1;\r\nPiankfoff and Jacquet Gordon 1972: plate 46.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(99, 6, 3, NULL, '1279-01-01', 1, '1153-01-01', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, 'House of Three Gods is a good space,\r\nwater space is bad, pieces can pass opponents, pieces can obstruct opponents.', 'Game text in Tomb of Tjaynefer at Dra Abu el-Naga (Theban Tomb 158).\r\n\r\n"He will see the sun disk; he will mingle with the star, and he will unite with the stars of heaven. He will accompany Osiris from R-Pky during the W3g- Festival, and he will take the helm in the bark of the god, his statue being within it. He will seize the stake, and he will take the netting needle in order to throw the Net. He will gladden the Thirty of the Senet game. Mehen is before him, opposite his opponent in the Good House. He will pass by the House of Towing after he has entered the papyrus. his heart is happy in the House of the Three Gods, until he descends into the water, knowing that he has strength. He will come out through the houses, even though they are obstructed. He will place the djed pillar and he will place the ti.t in the precincts of the Lord of Eternity. He will petition the god concerning his uprightness..."\r\n\r\nPiccione 1990: 154-179;\r\nSeele 1959: plate 4;\r\nKendall 1978: 57-58.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(108, 6, 3, NULL, '0400-01-01', 1, '0301-01-01', 1, ' 27°25''42.98"N,  30°42''16.53"E', NULL, 'Water space is bad, two gods space is good, players can cause "injury" to other players'' pieces.', 'Senet scene from the Tomb of Petosiris at Tena el-Gebel with a general caption and player captions.\r\n\r\nGeneral caption: "Taking recreation in playing with his friends after lunch, until the time that he is purified in the beer chamber, by the Greatest of the Five, Petosiris."\r\n\r\nLeft Player: ...there is no road (for reaching) the land before (you). I shall place ...the road for your companion. Come, for I have become free thereof. I will lift up so that I might carry....to...at the Two Gods, while the companion of your draughtsman is upon the Water."\r\n\r\nRight player: ...clear for me. I have caused that...receive...therein, in order to give to me the draughtsman ...the land, after I have injured your two draughtsmen."\r\n\r\nPiccione 1990: 184-190;\r\nLefebvre 1923: 12;\r\nCherpion et al. 2007: 33.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(109, 4, 3, NULL, '1479-01-01', 1, '1425-01-01', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, 'Two players.', 'Senet playing scene in the tomb of Amenemhat (TT 82). \r\n\r\nAmenemhat playing Senet with another person. \r\n\r\nPiccione 1990: 264-265;\r\nDavies & Gardiner 1915: 70.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(110, 4, 3, NULL, '1425-01-01', 1, '1400-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Offering scene in Tomb of Sennefer (TT96B), with a Senet board seen next to Sennefer as he accepts ritual food offerings.\r\n\r\nPiccione 1990: 265-266', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(111, 4, 3, NULL, '1319-01-01', 1, '1292-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, 'Two players.', 'Senet playing scene of Neferhotep (TT 50) showing Neferhotep accompanied by his wife playing against a woman. \r\n\r\nPiccione 1990: 266-267;\r\nBénédite 1894: plate 2.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(112, 4, 3, NULL, '1319-01-01', 1, '1213-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene in tomb of Nebnefer (TT 6), showing Nebnefer accompanied by his wife in a vignette from the Book of the Dead where the deceased plays against an invisible opponent. \r\n\r\nPiccione 1990:267;\r\nWild 1979: plate 11.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(113, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, NULL, 'Senet playing scene on wooden outer coffin of Sennedjem (Egyptian Museum Cairo JdE 27.301).\r\n\r\nSennedjem, accompanied by his wife, shown playing Senet against an invisible opponent in a vignette from the Book of the Dead. \r\n\r\nPiccione 1990: 269;\r\nPorter & Moss 1960/1964: 4.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(114, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene of Sennedjem, showing him accompanied by his wife playing an invisible opponent in a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 270;\r\nPorter and Moss 1960/1964: 3.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(115, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, 'Astragali used as dice.', 'Senet playing scene on wooden outer coffin of Khonsu (Cairo Museum JdE 27.302), found in TT1. \r\n\r\nKhonsu accompanied by his wife Tameket playing Senet against an invisible opponent in a vignette from the Book of the Dead. An astragalus appears with the board.\r\n\r\nPiccione 1990: 270-271;\r\nPorter and Moss 1960/1964: 5.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(116, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, '25°43''39.93"N, 32°35''33.60"E', NULL, NULL, 'Senet playing scene from tomb of Nefertari (VQ 66).\r\n\r\nNefertari playing Senet against an invisible opponent in a vignette from the Book of the Dead. \r\n\r\nPiccione 1990: 271-2;\r\nPorter and Moss 1960/1964: 762.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(117, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene from tomb of Nefersekheru (TT 296).\r\n\r\nNefersekheru accompanied by his wife playing Senet against an invisible opponent in a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 272;\r\nPorter and Moss 1960/1964: 378.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(118, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene from tomb of Kenro (TT 178).\r\n\r\nKenro accompanied  by his wife playing Senet against an invisible opponent in a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 273;\r\nPorter and Moss 1960/1964: 284.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(119, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, 'Astragali used as dice, two players.', 'Senet playing scene from Tomb of Penbuy (TT 10).\r\n\r\nPenbuy playing against his wife in the context of a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 274;\r\nPorter and Moss 1960/1964: 22.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(120, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet scene in the tomb of Piay (TT 263).\r\n\r\nPiay accompanied by his wife sitting next to a Senet board.\r\n\r\nPiccione 1990: 275;\r\nPorter and Moss 1960/1964: 345.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(121, 4, 3, NULL, '1279-01-01', 1, '1213-12-31', 1, NULL, 'Ancient Egypt', 'Astragali used as dice, two players.', 'Senet playing scene from game box of Imenmes (Louvre 1605).\r\n\r\nImenmes playing Aenet against an opponent.\r\n\r\nPiccione 1990:275-276.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(122, 4, 3, NULL, '1292-01-01', 1, '1191-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene from Tomb of Amenemopet (TT 265).\r\n\r\nAmenemopet accompanied by his wife Hunero playing Senet against an invisible opponent in a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 277;\r\nPorter and Moss 1960/1964: 346.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(123, 4, 3, NULL, '1292-01-01', 1, '1191-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene from Tomb of Amenemhat (TT 163, BM55336).\r\n\r\nAmenemhat and his wife Nedjemniut with a Senet board.\r\n\r\nPiccione 1990: 278;\r\nPorter and Moss 1960/1964: 276.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(124, 4, 3, NULL, '1213-01-01', 1, '1203-12-31', 1, ' 26°11''2.28"N,  31°55''6.28"E', NULL, NULL, 'Senet playing scene of Merenptah from the Osireion, Abydos.\r\n\r\nMerenptah playing Senet against an invisible opponent in a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 278-279;\r\nPorter and Moss 1960/1964: 30.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(125, 4, 3, NULL, '1292-01-01', 1, '1191-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Nebenma''at (T 219).\r\n\r\nNebenma''at playing Senet against Meretseger, his wife.\r\n\r\nPiccione 1990: 279-278;\r\nPorter and Moss 1960/1964: 321.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(126, 4, 3, NULL, '1292-01-01', 1, '1191-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Khonsumose (TT 30).\r\n\r\nKhonsumose playing Senet against his wife.\r\n\r\nPiccione 1990: 280;\r\nPorter and Moss 1960/1964: 47.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(127, 4, 3, NULL, '1292-01-01', 1, '1191-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene from Tomb of Amenhotep and Ameneminet (TT 58).\r\n\r\nAmenhotep accompanied by his wife playing Senet against an invisible opponent in a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 280-281;\r\nPorter and Moss 1960/1964: 119.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(128, 4, 3, NULL, '1279-01-01', 1, '1157-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Tjaynefer (TT 158).\r\n\r\nTjaynefer playing Senet against a man in the context of a festival to Sokar.\r\n\r\nPiccione 1990: 281-282;\r\nPorter and Moss 1960/1964: 269.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(129, 4, 3, NULL, '1187-01-01', 1, '1157-12-31', 1, ' 25°43''9.29"N,  32°36''4.84"E', NULL, 'Two players.', 'Senet playing scene on west wall of the Eastern High Gateway of Temple of Medinet Habu.\r\n\r\nRameses III playing Senet against a princess.\r\n\r\nPiccione 1990: 282;\r\nPorter and Moss 1972: 487.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(130, 4, 3, NULL, '1187-01-01', 1, '1157-12-31', 1, ' 25°43''9.29"N,  32°36''4.84"E', NULL, 'Two players.', 'Senet playing scene from Temple of Medinet Habu in Eastern High Gateway, third floor room of North Tower.\r\n\r\nRameses III, accompanied by a princess, playing Senet against another princess.\r\n\r\nPiccione 1990: 282-284;\r\nPorter and Moss 1972: 487.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(131, 4, 3, NULL, '1187-01-01', 1, '1150-12-31', 1, ' 25°43''49.68"N,  32°35''45.25"E', NULL, NULL, 'Senet playing scene from Tomb of Inherkau (TT 359).\r\n\r\nInherkau accompanied by his wife playing Senet against an invisible opponent in a vignette from the Book of the Dead.\r\n\r\nPiccione 1990: 284;\r\nPorter and Moss 1960/1964: 284.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(132, 4, 3, NULL, '0664-01-01', 1, '0525-12-31', 1, '29°50''59.34"N, 31°13''0.04"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Ankhefensakhmet (Walters Art Gallery, Baltimore).\r\n\r\nTwo men playing Senet in the context of singing and music playing.\r\n\r\nPiccione 1990: 286;\r\nCapart 1938: fig 1-3.\r\n\r\nIt may be a copy of an Old Kingdom scene.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(133, 4, 3, NULL, '0600-01-01', 1, '0501-01-01', 1, ' 18°31''26.57"N,  31°52''29.41"E', NULL, NULL, 'Senet playing scene of Aramatelqo from Nuri (MFA Boston 24.1789).\r\n\r\nMan playing Senet, broken so cannot see other player. \r\n\r\nPiccione 1990: 288\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(134, 4, 3, NULL, '0335-01-01', 1, '0323-12-31', 1, ' 27°25''42.98"N,  30°42''16.53"E', NULL, NULL, 'Senet playing scene from Tomb of Petosiris, Tuna el-Gebel.\r\n\r\nTwo men playing Senet.\r\n\r\nPiccione 1990: 288-289;\r\nLefebvre 1923: 50;\r\nCherpion et al. 2017: 33.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(135, 4, 3, NULL, '0335-01-01', 1, '0323-12-31', 1, ' 27°25''42.98"N,  30°42''16.53"E', NULL, 'Two players.', 'Senet playing scene from Tomb of Petosiris, Tuna el-Gebel.\r\n\r\nTwo men playing Senet.\r\n\r\nPiccione 1990: 288-289;\r\nLefebvre 1923: 50;\r\nCerpion et al 2017: 40.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(136, 5, 3, 6, '1149-01-01', 1, '1139-12-31', 1, ' 25°44''24.59"N,  32°36''5.08"E', NULL, 'Marked spaces are good.\r\n', 'Senet game on limestone fragment.\r\nEgyptian Museum Cairo CGC 25.183.\r\n\r\nSenet arranged with the long sides vertical, arcs over the three spaces at the top of the board. Squares are decorated as follows:\r\n\r\n30: neferu,\r\n28: neferu,\r\n27: neferu,\r\n\r\nPusch 1979: 361.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(137, 6, 4, NULL, '0116-01-01', 1, '0027-12-31', 1, '42°24''15.94"N, 12°51''25.45"E', NULL, 'Rectangular board.', 'Varro, De Lingua Latina X.22\r\n\r\n"Ad hunc quadruplicem fontem ordines deriguntur bini, uni transversi, alteri directi, ut in tabula solet in qua latrunculis ludunt."\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(140, 6, 4, NULL, '0001-01-01', 0, '0100-12-31', 0, '41°54''10.45"N, 12°29''46.38"E', NULL, 'Pieces can block one another, win by breaking through opponents ranks.', 'Laus Pisonis 192-208:\r\n\r\n"callidore modo tabula variatur aperta calculus et vitreo peraguntur milite bella, ut nievus nigros, nunc et niger alliget albos. Sed tibi quis non terga dedit? Quis te duce cessit calculus? Aut quis non periturus perdidit hostem? mille modis acies tua dimicat: ille petentem dum fugit, ipse rapit; longo venit ille recessu, qui stetit in speculis; hic se committere rizae audet et in praedam venientem decipit hostem; ancipites subit ille moras similisque ligato obligat ipse duos; hic ad maiora movetur, ut citus effracta prorumpat in agmina mandra clausaque deiecto populetur moenia vallo. Interea sectis quamvis accerima surgant proelia militibus, plena tamen ipse phalange aut etiam pauco spoliata milite vincis, et tibi captiva resonat manus etraque turba."\r\n\r\n"Cunningly the pieces are disposed on the open board, and battles are fought with soldiery of glass, so that now white blocks black, now black blocks white. But every foe yields to thee, Piso: marshalled by thee, what piece ever gave way? What piece on the brink of death dealt not death to his enemy? Thousandfold are the battle-tactics; one man in fleeing from an attacker, himself overpowers him; another, who has been standing on the look-out, comes up from a different corner; another stoutly rushes into the melee and cheats his foe now creeping on his prey; another courts blockade on either flank, and, under feint of being blocked, himself blocks two men; another''s objective is more ambitious, that he may quickly break through the massed phalanx, swoop into the lines, and razing the enemy''s rampart do havoc in the walled stronghold. Meantime, although the fight rages fiercely now the hostile ranks are split, yet thou thyself art victorious with serried line unbroken, or despoiled may be of one or two men, and both thy hands rattle with the prisoned throng."\r\n\r\nTranslation from Austin 1934: 30.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(141, 6, 4, NULL, '0002-01-01', 1, '0002-12-31', 0, '41°54''10.45"N, 12°29''46.38"E', NULL, 'Pieces can move backwards, pieces can capture, two pieces are needed to capture one piece.', 'Ovid Ars Amatoria III.356-60:\r\n\r\n"Quam subeat partem callida, quamque vocet. Cautaque non stulte latronum proelia ludat, Unus cum gemino calculus hoste perit, Bellatorque sua prensus sine compare bellat."\r\n\r\nTranslation Hejlduk 2014: "...and that she play prudently, not foolishly, Battles of Bandits when one counter perishes, vanquished by a twin foe, and the warrior, caught without his companion, wages war and the rival keeps retracing the path he''s begun..."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(142, 6, 4, NULL, '0002-01-01', 0, '0002-12-31', 0, '41°54''10.45"N, 12°29''46.38"E ', NULL, 'Pieces can be captured.', 'Ovid Ars Amatoria II.208:\r\n\r\n"Sive latrocinii sub imagine calculus ibit, Fac pereat vitreo miles ab hoste tuus"\r\n\r\nTranslation Hejduk 2014: \r\n"or if the counter will go forth in the guise of a bandit, make sure your soldier is killed by the glassy foe."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(143, 6, 4, NULL, '0008-01-01', 0, '0018-12-31', 0, '41°54''10.45"N, 12°29''46.38"E', NULL, 'Pieces are captured between two opponent pieces, pieces move in a straight path, pieces can move backwards.', 'Ovid Tristia II.477-478:\r\n\r\n"discolor ut recto grateur limite miles, cum medios gemino calculus hoste perit, ut bellare sequens sciat et revocare priorem, nec tuto fugiens incomitatus eat"\r\n\r\nTranslation Wheeler 1924: 91:\r\n\r\n"...how the variegated soldier steals to the attack along the straight path when the piece between two enemies is lost, and how he understands warfare by pursuit and how to recall the man before him and to retreat in safety not without escort..."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(144, 6, 4, NULL, '0004-01-01', 1, '0065-12-31', 0, '41°54''10.45"N, 12°29''46.38"E', NULL, 'Player with more pieces wins.', 'Seneca De Tranquilitate Animi 14.7:\r\n\r\n"Ludebat latrunculis. Cum centurio, agmen periturorum trahens, illum quoque excitari iuberet, vocatus numeravit calculos et sodali suo"Vide, inquit, ne post mortem meam mentiaris te vicisse.| Tum, annuens centurioni: "Testis, inquit, eris uno me antecedere." Lusisse tu Canum illa tabula putas? Illusit." \r\n\r\nTranslation from Stewart 1900: "He was playing at draughts (latrunculi) when the centurion in charge of a number of those who were going to be executed bade him, join them: on the summons he counted his men and said to his companion, "Mind you do not tell a lie after my death, and say that you won;" then, turning to the centurion, he said "You will bear me witness that I am one man ahead of him." Do you think that Kanus played upon that draught-board? nay, he played with it."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(145, 5, 4, NULL, '0100-01-01', 0, '0199-12-31', 0, ' 42°4''24.97"N,   6°0''37.15"W', NULL, '9x7 or larger board.', 'Ludus Latrunculorum board from Petavonium, military camp of the Ala II Flavia legion. \r\n\r\nIncomplete board with a pattern of at least 9x7.\r\n\r\nCarretero Vaquero 1998: 125.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(146, 5, 4, NULL, '0100-01-01', 0, '0199-12-31', 0, ' 42° 4''24.97"N,   6° 0''37.15"W', NULL, '8x6 or larger board.', 'Ludus Latrunculorum board from Petavonium, military camp of the Ala II Flavia legion. \r\n\r\nIncomplete board with a pattern of at least 9x7.\r\n\r\nCarretero Vaquero 1998: 125.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(147, 5, 4, NULL, '0123-01-01', 0, '0406-12-31', 0, ' 55° 1''41.90"N,   2° 8''19.38"W', NULL, '7x8 board.', 'Ludus latrunculorum board from Chesters Fort on Hadrian''s Wall, UK.\r\n\r\nComplete 7x8 board.\r\n\r\nAustin 1934: 27.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(148, 5, 4, NULL, '0309-01-01', 0, '0399-12-31', 0, ' 27°22''7.73"N,  33°40''58.02"E', NULL, '9x9 or 9x10 board.', 'Ludus Latrunculorum board from Abu Sha''ar Fortress.\r\n\r\nEither 9x9 or 9x10 pattern (difficult to determine if lines overlap the board or form a new row).\r\n\r\nMulvin and Sidebotham 2004: 612, fig. 9.1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(149, 5, 4, NULL, '0309-01-01', 0, '0399-12-31', 0, ' 27°22''7.73"N,  33°40''58.02"E', NULL, '8x9, 8x8, 6x8, 7x8, 7x9 or 6x9 board.', 'Ludus latrunculorum board from Abu Sha''ar Fortress with between 6-8 squares x 8-9 squares.\r\n\r\nMulvin and Sidebotham 2003: 613, fig. 9.5.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(150, 5, 4, NULL, '0309-01-01', 0, '0399-12-31', 0, ' 27°22''7.73"N,  33°40''58.02"E', NULL, '8x6 or more spaces.', 'Ludus latrunculorum board from Abu Sha''ar Fortress 8x at least 6 squares.\r\n\r\nMulvin and Sidebotham 2003: 612, fig. 9.4.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(151, 4, 4, NULL, NULL, 0, NULL, 0, NULL, 'Fayyum Oasis', '6x7 board, 17 pieces, pieces played in the squares.', 'Terracotta model of a Ludus Latrunculorum game in progress from the Fayyum oasis, Egypt.\r\nPetrie Museum UC59258.\r\n\r\nCrist et al 2016: 139;\r\nPetrie 1927: 55.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(152, 4, 6, NULL, '2592-01-01', 1, '2544-12-31', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Up to 6 players, six marbles and one lion per player, single track spiral board.', 'Painting from tomb of Hesy-Re showing Mehen board and playing pieces.\r\n\r\nSix crouching lion pieces and six sets of six round pieces alongside a spiral board. \r\n\r\nQuibbell 1913: 18-21.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(153, 6, 6, NULL, '2543-01-01', 1, '2436-12-31', 1, ' 29°23''7.55"N,  31° 9''30.75"E', NULL, 'Name of the game.', 'Text from Tomb of Rahotep mentioning the name of the game Mehen in a list of tomb offerings.\r\n\r\nPetrie 1892: pl XIII.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(154, 5, 5, NULL, '0100-01-01', 1, NULL, 0, ' 37°58''27.19"N,  23°43''37.42"E', NULL, '3x12 board divided in half.', 'XII Scripta graffiti on the NE platform of the Tower of the Winds, Athens. \r\n\r\nThree rows of 12 squares divided in half down the middle with a circle and two semi circles. \r\n\r\nSchädler 1995: 74-75.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(155, 5, 5, NULL, '0100-01-01', 1, NULL, 0, ' 37°58''27.19"N,  23°43''37.42"E', NULL, '3x12 board divided in half.', 'XII Scripta graffiti on the NE platform of the Tower of the Winds, Athens. \r\n\r\nThree rows of 12 squares divided in half down the middle with a circle and two semi circles. \r\n\r\nSchädler 1995: 74-75.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(156, 5, 5, NULL, '0100-01-01', 1, NULL, 0, ' 37°58''27.19"N,  23°43''37.42"E', NULL, '3x12 board divided in half.', 'XII Scripta graffiti on the NE platform of the Tower of the Winds, Athens. \r\n\r\nThree rows of squares, damaged but appears to be a XII Scripta pattern.\r\n\r\nSchädler 1995: 74-75.', 75, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(157, 6, 4, NULL, '0560-01-01', 0, '0636-12-31', 0, '37°23''21.33"N, 5°59''1.50"W', NULL, 'Pieces trapped between two opposing pieces cannot move, pieces are placed on any space on the board in the beginning of play, pieces move forward or sideways.', 'Isidore Origines XVIII.67:\r\n\r\n"DE CALCULORUM MOTU. Calculi partim ordine moventur, partim vage: ideo alios ordinarios, alios vagos appellent; at vero qui moveri omnino non possunt, incito dicunt. Vnde et egentes homines inciti vocantur, quibus spes ultra procedendi nulla restat."\r\n\r\nTranslation Schädler 1995: "Some of the pieces move regularly, others here and there: therefore the first are called ordinarii, the others vagi, and those that cannot move at all are called inciti."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(158, 6, 5, NULL, '0556-01-01', 0, '0636-04-04', 0, '37°23''21.33"N, 5°59''1.50"W', NULL, 'Played with three dice, arrangement of board into three rows and also groups of six', 'Isidore Origines 18:60-64:\r\n\r\n"DE TABULA. Alea, id est lusus tabulae, inventa a Graecis in otio Troiani belli a quodam milite Alea nomine, a quo et ars nomen accepit. Tabula luditur pyrgo, calculis tesserisque.\r\nDE PYRGIS. Pyrgus dictus quod per eum tesserae pergant, sive quod turris speciem habeat. Nam Graeci turrem PURGON vocant.\r\nDE CALCULIS. Calculi vocati quod lenes sint eet rotundi. Vnde et calculus dicitur lapis brevis, qui sine molestia sui brevitate calcatur. Item calculi, quod per vias ordinales eant, quasi per calles. \r\nDE TESSERIS. Tesserae vocatate quia quadrae sunt ex omnibus partibus. Has alii lepusculos vocant, eo quod exiliendo discurrant. Olim autem terrerae iacula apellabantus, a iaciendo. \r\nDE FIGURIS ALEAE. Quidam autem aleatores sibi videntur physiologice per allegoriam hanc artem exercere, et sub quadam rerum similitudine fingere. Nam tribus tesseris ludere perhibent propter tria saeculi tempora: praesentia, praeterita, futura; quia non stant, sed decurrunt. Sed et ipsas vias senariis locis distinctas propter aetates hominum ternariis lineis propter tempora argumentantur. Inde et tabulam ternis discriptam dicunt lineis."\r\n\r\nSchädler 1995:81-82 interpretation:\r\n\r\n"Game is played with three dice. "the players argue, that theses ways are divided into six places because of the human ages and in three lines because of the tenses. And therefore they say that the board is arranged in three lines."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(159, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game baord from Marki Alonia S404 now in the Larnaca District Archaeological Museum, Cyprus. 13 cavities in very small game arranged in three rows. Broken. \r\n\r\nFrankel & Webb 2006.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(160, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Phaneromeni S238, now in the Kourion Museum, Episkopi, Cyprus.  3x5 preserved, broken. \r\n\r\nSwiny 1986: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(161, 5, 3, 9, NULL, 1, NULL, 1, '34°49''21.42"N, 32°23''47.84"E', NULL, 'At least two rows.', 'Senet game board from Kissonerga Skalia KS 312 now in the Paphos District Archaeological Museum. Pithos sherd with two rows of holes. On outer surface, depressions are pecked, so they are not likely meant to be decoration. \r\n\r\nCrist 2016', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(162, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S489 now in the Larnaca District Archaeological Museum. 3x10 pattern of depressions. \r\nFrankel and Webb 2006.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(163, 5, 3, 9, NULL, 1, NULL, 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S503 in the Larnaca District Archaeological Museum. Broken.  Three rows of depressions with 7, 7, and 4 preserved.   Frankel and Webb 2006.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(164, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game from Episkopi Phaneromeni S85 in the Kourion Museum, Episkopi, Cyprus.  Broken. 3x5 depressions preserved. Swiny 1986:119.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(165, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, 'Three row board.', 'Senet game board from Alambra Mouttes B311 (AO.392) now in the Cyprus Museum, Nicosia. Broken. 3x6 preserved.  Coleman et al. 1996: 174-175.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(166, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Phaneromeni S172 now in the Kourion Museum, Episkopi, Cyprus. Three rows of depressions, broken. Swiny 1986: 121.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(167, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game from Sotira Kaminoudhia S102 in the Kourion Museum, Episkopi, Cyprus. Broken board with two rows of depressions preserved. Swiny et al. 2003: 259.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(168, 5, 3, 9, NULL, 1, NULL, 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Bamboula 11032 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(169, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S442 in the Larnaca District Archaeological Museum. 3x10 depressions, one missing. Frankel and Webb 2006.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(170, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game from Sotira Kaminoudhia S1039. Three rows of depressions, broken. 7, 8, 8 in each row. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(171, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, 'Three row board.', 'Senet game board from Alambra Mouttes B316 (AO.498) now in the Cyprus Museum, Nicosia. Three rows of  7, 8, 9 depressions, badly preserved. Coleman et al. 1996: 174-176.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(172, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'At least two row board.', 'Senet game from Sotira Kaminoudhia S1040 small badly erodded fragment. 2x5 depressions, broken. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(173, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board, divided in half.', 'Senet game board from Episkopi Phaneromeni S231 now in the Kourion Museum, Episkopi, Cyprus. 3x6 depressions, divided in half by an incised line. Swiny 1986: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(174, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row baord, divided in half', 'Senet game board from Episkopi Phaneromeni S231 in the Kourion Museum, Episkopi, Cyprus. 3x6 depressions divided with an incised line, broken. On opposite face of DLP.Evidence.173. Swiny 1986: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(175, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, 'Three row board.', 'Senet game board from Alambra Mouttes B315 (AS-80.22) now in the Cyprus Museum, Nicosia. 3x7 depressions, broken. Coleman et al. 1996: 174-176.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(176, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, '3x10 board.', 'Senet game board from Alambra Mouttes B313 (AO.494) now in the Cyprus Museum, Nicosia. 3x10 depressions.  Coleman et al. 1996: 174-175.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(177, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S1064 now in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(178, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row game.', 'Senet game board from Sotira Kaminoudhia S1084 now in Korion Museum, Episkopi, Cyprus. Broken Senet game with three rows. Crist 2016a', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(179, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, 'Three row board.', 'Senet game board from Anoyira Peralijithias S6 now in the Kourion Museum, Episkopi, Cyprus. Broken, three rows with 5,6,5 depressions. Swiny 1981: 60, Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(180, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S464a now in the Kourion Museum, Episkopi, Cyprus. Crist 2016a .', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(181, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S18 now in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel & Webb 1996:87,90.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(182, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S417 now in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel and Webb 2006;\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(183, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Ten depressions per row.', 'Senet game from Sotira Kaminoudhia S1085 now in the Kourion Museum, Episkopi, Cyprus. Broken, one row of ten depressions remaining. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(184, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S613 in the Larnaca District Archaeological Museum. 3x4 depressions, broken.\r\nFrankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(185, 5, 3, 9, '1700-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S464 now in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(186, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S189 in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel & Webb 1996: 87, 100.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(187, 5, 3, 9, NULL, 1, NULL, 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Bamboula 130.EPBM.050.002. In Cyprus American Archaeological Research Institute collection in Nicosia. Broken, 3 rows of 4, 3, 2 depressions. Swiny 1986: 37.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(188, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S1086 now in the Kourion Museum, Episkopi, Cyprus. Badly eroded, three rows preserved of 10, 8, and 5 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(189, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S109 now in the Kourion Museum, Episkopi, Cyprus. Broken, three rows preserved of 5, 3, and 3 depressions. Swiny et al. 2003: 260.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(190, 5, 3, 9, NULL, 1, NULL, 1, '34°45''44.51"N, 33°17''32.95"E', NULL, '3x10 board.', 'Senet game board from Kalavassos Laroumena K-LAR 183. 3x10 depressions. Todd 1993: 92-93.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(191, 5, 3, 9, NULL, 1, NULL, 1, '34°45''44.51"N, 33°17''32.95"E', NULL, '3x10 board.', 'Senet game board from Kalavassos Malouteri 49-25. 3x9 depressions. Todd 1993: 92-93.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(192, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Phaneromeni S248 now in the Kourion Museum, Episkopi, Cyprus.  Broken, three rows of 9, 7, and 5 depressions Swiny 1986: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(193, 5, 3, 9, NULL, 1, NULL, 1, ' 34°45''26.28"N, 33°21''20.46"E', NULL, 'Three row board.', 'Senet game from Maroni Tsaroukkas MT.712.  Broken, three rows of 8, 8, and 7 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(194, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S534 in the Larnaca District Archaeological Museum. Broken, three rows with 3, 4, and 5 depressions. \r\nFrankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(195, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S114 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of 6, 4, and 3 depressions. Swiny 2003: 260.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(196, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S120 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of 8, 4, and 3 depressions. Swiny 2003: 260.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(197, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S161 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of 6, 5, and 3 depressions run diagonally across one face. Swiny 2003: 262\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(198, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S403 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 129.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(199, 5, 3, 9, NULL, 1, NULL, 1, '34°45''44.51"N, 33°17''32.95"E', NULL, 'Three row board.', 'Senet game board from Kalavassos Arkhangelos 8-90. 2x9 depressions, remainder of third row along broken edge. Todd 1993: 92-93.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(200, 5, 3, 9, '1700-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Phaneromeni S479 in the Kourion Museum, Episkopi, Cyprus.  Broken, three rows of 9,9, and 7 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(201, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game from Episkopi Phaneromeni S232 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions, two missing from one row. Swiny 1986: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(202, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S520 in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(203, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, '3x10 board.', 'Senet board from Alambra Mouttes B317 (AO.499) now in the Cyprus Museum, Nicosia. Broken, three rows with 10, 9, and 7 depressions. Coleman et al 1996: 174-176; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(204, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game from Sotira Kaminoudhia S163 in the Kourion Museum, Episkopi, Cyprus.  Broken, three rows of depressions, 17 in total. Swiny 2003: 262; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(205, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S167 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions, 5, 6, and 5 in each. \r\nSwiny 2003: 263; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(206, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S38 in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel & Webb 1996: 87, 91.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(207, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'At least two rows.', 'Senet game board from Sotira Kaminoudhia S168 in the Kourion Museum, Episkopi, Cyprus. Broken, two rows of 8 depressions. Swiny 2003: 263; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(208, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game from Sotira Kaminoudhia S234 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions, two missing from one row because of damage.\r\nSwiny 2003: 266; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(209, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S235 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.\r\nSwiny 2003: 266; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(210, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S281 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions. Swiny 2003: 268.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(211, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S325 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 8, 7, and 5 in each row. Swiny 2003:270.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(212, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, '3x10 board.', 'Senet game board from Anoyira Peralijithias S14 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(213, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S330 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 2003: 270.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(214, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Phaneromeni S436 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x6 depressions preserved. Swiny 1986:131.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(215, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S424 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 7, 9, and 8 preserved. Swiny 2003: 274.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(216, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S425a now in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 2003: 274.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(217, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S467 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 2003: 276.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(218, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S475 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 5, 6, and 8 in each row preserved. \r\nSwiny 2003:276; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(219, 5, 3, 9, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S119 in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 4, 5, and 6 in each row. Frankel & Webb 1996: 87, 96.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(220, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 9, 8, and 7 in each row. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(221, 5, 3, 9, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S287 in the Larnaca District Archaeological Museum. 3x10 depressions. \r\nFrankel & Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(222, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S22 in the Larnaca District Archaeological Museum. Broken, 3x7 depressions preserved. Frankel & Webb 1996: 87, 90.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(223, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S532 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 6, 5, and 6 in each row. Swiny 2003: 279.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(224, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S319 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 126.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(225, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'At least two rows.', 'Senet game board from Sotira Kaminoudhia S533 in the Kourion Museum, Episkopi, Cyprus. Broken, two rows of depressions with 4 and 9 in each row preserved. Swiny 2003: 279.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(226, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S546 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 2003: 280.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(227, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N, 33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Kappara AS6 in the Kourion Museum, Episkopi, Cyprus. Double-sided. 3x10 depressions. Frankel & Webb 1996: 102, 86.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(228, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N, 33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Kappara AS6 in the Kourion Museum, Episkopi, Cyprus. Double sided. 3x10 depressions. Frankel & Webb 1996:102, 86.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(229, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S606 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x5 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(230, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Ten in each row.', 'Senet game board from Sotira Kaminoudhia S607 in the Kourion Museum, Episkopi, Cyprus. Damaged, 2x10 depressions,two  stone eroded where third row should be. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(231, 5, 3, 9, '1700-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'At least two rows.', 'Senet game board from Episkopi Phaneromeni S441 in the Kourion Museum, Episkopi, Cyprus. Broken, 2x5 depressions preserved. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(232, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S608 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 8, 9, and 4 in each row.  \r\nSwiny 2003:282; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(233, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '', 'Senet game board from Episkopi Phaneromeni S172 in the Kourion Museum, Episkopi, Cyprus. Broken, four depressions preserved. Swiny 1986: 121.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(234, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, 'Three row board.', 'Senet game board from Anoyira Peralijithias S13 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 4, 3, and 3 in each row. Swiny 1981: 60.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(235, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°41''1.44"N, 32°45''27.63"E', NULL, '3x10 board.', 'Senet game board from Evdhimou Beyouk Tarla SY-EBT S35 in the Kourion Kuseum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: Fig 36; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(236, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S609 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x8 depressions preserved.\r\nSwiny 2003: 282; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(237, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S610 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 5, 6, and 6 in each row. Swiny 2003: 282.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(238, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia 178 in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel & Webb 1996: 87, 100; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(239, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, 'Three row board.', 'Senet game board from Alambra Mouttes B312 (AO.410) in the Cyprus Museum, Nicosia. Broken, three rows of depressions with 6, 7, and 6 in each row. Coleman et al. 1996: 174-175.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(240, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°41''1.44"N, 32°45''27.63"E', NULL, 'Three row board.', 'Senet game board from Evdhimou Stympouli Stym S6 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 7, 6, and 7 in each row. Swiny 1986: p 50; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(241, 5, 3, 9, NULL, 1, NULL, 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Ten spaces per row.', 'Senet game board from Marki Alonia S46 in the Larnaca District Archaeological Museum. Incomplete, two rows with 6 and 10 depressions. Frankel & Webb 1996: 87, 92; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(242, 5, 3, 9, NULL, 1, NULL, 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S232 in the Larnaca District Archaeological Museum. Broken, 3x7 depressions preserved. Frankel & Webb 2006.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(243, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S611 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 6, 7, and 7 preserved in each row. Swiny 2003: 283.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(244, 5, 3, 9, NULL, 1, NULL, 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S466 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(245, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°41''1.44"N, 32°45''27.63"E', NULL, 'Three row board.', 'Senet game board from Evdhimou Beyouk Tarla S39 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 7, 6, and 6 in each row. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(246, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, 'At least two rows.', 'Senet game board from Alambra Mouttes B314 (A31-82.1) in the Cyprus Museum, Nicosia. Broken, 2x7 depressions preserved. Coleman et al. 1996: 174-175; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(247, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'At least two rows.', 'Senet game board from Sotira Kaminoudhia S612 in the Kourion Museum, Episkopi, Cyprus, Broken, 2x6 depressions preserved. Swiny 2003: 283; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(248, 5, 3, 9, NULL, 1, NULL, 1, '34°49''21.42"N, 32°23''47.84"E', NULL, '3x10 board', 'Senet game board from Kissonerga Skalia G234 3x10 depressions, four missing from one row. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(249, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°41''1.44"N, 32°45''27.63"E', NULL, 'Three row board.', 'Senet game board from Evdhimou Beyouk Tarla SY-EBT S34 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x8 depressions preserved. Swiny 1986: Fig 36; Crist 2016a', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(250, 5, 3, 9, NULL, 1, NULL, 1, '34°45''26.28"N, 33°21''20.46"E', NULL, '3x10 board.', 'Senet game board from Maroni 833.IV U.S. 3x10 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(251, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S425 in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 8, 6, and 6 in each row. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(252, 5, 3, 9, NULL, 1, NULL, 1, '34°45''44.51"N, 33°17''32.95"E', NULL, '3x10 board.', 'Senet game board from Kalavassos Malouteri 49-26. 3x10 depressions, two missing from one row. Todd 1993: 92-93;\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(253, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S633 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x5 depressions preserved. Swiny 2003: 284.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(254, 5, 3, 9, NULL, 1, NULL, 1, '34°45''2.59"N, 33°18''10.44"E', NULL, '3x10 board.', 'Senet game board from Kalavasos Ayios Dhimitrios K-AD 122. 3x10 depressions. South et al. 1989: 103-103, 32, Fig 31.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(255, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board', 'Senet game board from Episkopi Phaneromeni S137 in the Kourion Museum, Episkopi, Cyprus. Three rows of depressions, with 9, 9, and 7 in each row. Swiny 1986:120.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(256, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game baord from Episkopi Phaneromeni S137 in the Kourion Museum, Episkopi, Cyprus. Three rows of depressions with 9, 9, and 8 in each row. Swiny 1986:120; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(257, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'At least two rows.', 'Senet game board from Sotira Kaminoudhia S71 in the Kourion Museum, Episkopi, Cyprus. Broken, two rows of depressions with 5 and 4 in each row. Swiny 2003: 258.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(258, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S174 in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel & Webb 1996: 87, 99.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(259, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S194 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 122.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(260, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S72 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 2003: 258.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(261, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S727 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x8 preserved.  Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(363, 5, 3, 9, '1325-01-01', 1, '1225-12-31', 1, '35° 0''34.47"N, 33°41''45.17"E', NULL, '3x10 board.', 'Senet game from Pyla Kokkinokremos 100 in the Larnaca District Archaeological Museum. 3x10 depressions. \r\nKarageorghis & Demas 1984: 40, Pl. XXXII, XLVIII;; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(367, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S178 in the Larnaca District Archaeological Museum. 3x10 depressions. \r\nFrankel & Webb 1996: 87, 100; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(368, 5, 3, 9, '1450-01-01', 1, '1050-12-31', 1, '34°55''23.59"N,33°37''49.78"E', NULL, '3x10 board.', 'Senet game board from Kition Kathari 4808 in the Larnaca District Archaeological Museum. 3x10 board, end is slightly damaged obscuring 1-3 holes in each row.\r\nKarageorghis and Demas 1985: 242; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(369, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, '3x10 board.', 'Senet game board from Anoyira Peralijithias S20 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(370, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S412 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 130.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(371, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia  S727b in the Kourion Museum, Episkopi, Cyprus. Broken, 3x7 depressions preserved. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(372, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S730 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(373, 5, 3, 9, '1200-01-01', 1, '1050-12-31', 1, '34°51''10.79"N,32°21''43.62"E', NULL, '3x10 board.', 'Senet game board from Maa Palaeokastro 369 in the Paphos District Archaeological Museum. 3x10 depressions, one row damaged with only 7 holes preserved. \r\nKarageorghis & Demas 1988: 190. Pl CXLVI, CCXL.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(374, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game from Episkopi Phaneromeni S412 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. \r\nSwiny 1986: 130.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(375, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S748 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(376, 5, 3, 9, '1800-01-01', 1, '1725-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S529 in the Larnaca District Archaeological Museum. 3x10 depressions. \r\nFrankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(377, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S244 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.  Swiny 1986: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(378, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°41''1.44"N, 32°45''27.63"E', NULL, '3x10 board.', 'Senet game board from Evdhimou Beyouk Tarla SY-EBT S36 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986 Fig 36; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(379, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S402 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 129.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(380, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, '3x10 board.', 'Senet game board from Anoyira Peralijithias S10 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(381, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S21 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 117.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(382, 5, 3, 9, '1899-01-01', 1, '1725-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S99 in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 3, 4, and 4 in each row. Frankel & Webb 1996: 87, 95; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(383, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S516 in the Larnaca District Archaeological Museum. Broken, 3x8 depressions preserved. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(384, 5, 3, 9, '1450-01-01', 1, '1050-12-31', 1, '34°55''23.59"N,33°37''49.78"E', NULL, '3x10 board.', 'Senet game board from Kition Kathari 5499 in the Larnaca District Archaeological Museum. 3x10 depressions. Karageorghis and Demas 1985: 242.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(385, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, '3x10 board.', 'Senet game board from Anoyira Peralijithias S21 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(386, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, '3x10 board.', 'Senet game board from Anoyira Peralijithias S10 in the Kourion Museum, Episkopi, Cyprus. 3x10 board, three holes are damaged. \r\nSwiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(387, 5, 3, 9, NULL, 1, NULL, 1, '34°49''21.42"N, 32°23''47.84"E', NULL, 'Three row board.', 'Senet game board from Kissonerga Skalia G1. Broken, three rows of depressions with 6, 4, and 3 in each row. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(388, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S75 in the Kouion Museum, Episkopi, Cyprus. Broken, 3x7 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(389, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S168 in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 2, 3, and 5 in each row. Frankel & Webb 1996: 87, 99.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(390, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, 'Three row board.', 'Senet game from Anoyira Livadhia S20 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 4, 2, and 3 in each row. \r\nSwiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(391, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia 144 in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 9, 9, and 6 in each row. Frankel & Webb 1996: 87, 98; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(392, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S77 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 5, 6, and 7 in each row. Swiny 2003: 258.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(393, 5, 3, 9, NULL, 1, NULL, 1, '34°49''21.42"N, 32°23''47.84"E', NULL, 'Three row board.', 'Senet board game from Kissonerga Skalia G545. Broken, three rows of depressions with 9, 8, and 7 in each row. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(394, 5, 3, 9, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia 456 in the Larbnaca District Archaeological Museum. Broken, 3x5 depressions preserved. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(395, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S193 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 122.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(396, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°41''1.44"N, 32°45''27.63"E', NULL, 'Three row board.', 'Senet game board from Evdhimou Beyouk Tarla S29 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 5, 5, and 6 in each row. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(397, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S78 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. \r\nSwiny 2003: 258.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(398, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game baord from Marki Alonia S521 in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 9, 9, and 7 in each row. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(399, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'At least two rows.', 'Senet game board from Episkopi Phaneromeni S233 in the Kourion Museum, Episkopi, Cyprus. Broken, two rows of depressions with 3 and 5 holes. Swiny 1986: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(400, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S80 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 8, 8, and 7 in each row. Swiny 2003: 258; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(401, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, '3x10 board.', 'Senet board game from Anoyira Livadhia S21 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(402, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S279 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 124.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(403, 5, 3, 9, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S688 in the Larnaca District Archaeological Museum. Broken, three rows of depressions with 8, 9, and 9 in each row. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(404, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S851 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. \r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(405, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S416 in the Kourion Museum, Episkopi, Cyprus. Three 3x10 patterns of depressions on one stone. Swiny 1986: 130.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(406, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Phaneromeni S179a in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 4, 4, and 3 in each row. Swiny 1986: 121.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(407, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Three row board.', 'Senet game board from Episkopi Phaneromeni S179 in the Mourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 23 in total. Swiny 1986: 121; Crist 2016a', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(408, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°44''11.99"N, 32°43''45.95"E', NULL, 'Three row board.', 'Senet game board from Anoyira Livadhia S22 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x8 depressions. Swiny 1981: 60; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(409, 5, 3, 9, NULL, 1, NULL, 1, ' 34°45''26.28"N, 33°21''20.46"E', NULL, '3x10 board.', 'Senet game board from Maroni Tsaroukkas MT.688. 3x10 depressions, one is missing due to damage. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(410, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S768 in the Larnaca District Archaeological Museum. 3x10 depressions. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(411, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S416 in the Kourion Museum, Episkopi, Cyprus. Three 3x10 patterns of depressions on the same stone. Swiny 1986: 130.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(412, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S859 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(413, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game viard from Episkopi Phaneromeni S136 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.  Swiny 1986: 120.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(414, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S19 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 117.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(415, 5, 3, 9, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Three row board.', 'Senet game board from Marki Alonia S61 in the Larnaca District Archaeological Museum. Broken, 3x8 depressions. Frankel & Webb 1996: 87, 93.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(416, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S413 in the Kourion Msueum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 130.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(417, 5, 3, 9, '2500-01-01', 1, '2000-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S457 in the Larnaca Distrcit Archaeological Museum. 3x10 depressions. Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(418, 5, 3, 9, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S48 in the Larnaca Disrtict Archaeological Museum. 3x10 depressions. Frankel & Webb 1996: 87, 92.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(419, 5, 3, 9, '1700-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S138 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions, three holes damaged. Swiny 1986; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(420, 5, 3, 9, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'At least two rows.', 'Senet game board from Marki Alonia S144 in the Larnaca District Archaeological Museum. Broken, 2x6 depressions preserved. Frankel & Webb 1996: 87, 98;\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(421, 5, 3, 9, '1475-01-01', 1, '1225-12-31', 1, '34°53''16.22"N,33°36''13.83"E', NULL, '3x10 board.', 'Senet game board from Hala Sultan Tekke N1401 in the Larnaca District Archaeological Museum. 3x10 depressions.  Åström 1984a: 44; plate XII, 5; Swiny 1986: 36.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(422, 5, 3, 9, NULL, 1, NULL, 1, '34°45''26.28"N,33°21''20.46"E', NULL, '3x10 board.', 'Senet game board from Maroni Vournes 323. 3x10 pattern. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(423, 5, 3, 9, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S280 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Swiny 1986: 124.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(424, 5, 3, 9, '1700-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, '3x10 board.', 'Senet game board from Episkopi Phaneromeni S477 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(425, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S859 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions, third row is damaged. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(426, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S887 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 5, 5, and 2 holes preserved. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(427, 5, 3, 9, '1899-01-01', 1, '1650-12-31', 1, '34°59''3.60"N, 33°23''45.46"E', NULL, '3x10 board.', 'Senet game board from Alambra Mouttes B310 (AO 266) in the Cyprus Museum, Nicosia. 3x10 depressions.\r\nBuchholz 1981:77\r\nColeman et al. 1996:174-175', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(428, 5, 3, 9, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, '3x10 board.', 'Senet game board from Marki Alonia S830 in the Larnaca District Archaeological Museum. 3x10 depressions.\r\nFrankel and Webb 2006', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(429, 5, 3, 9, NULL, 1, NULL, 1, ' 34°45''26.28"N, 33°21''20.46"E', NULL, '3x10 board.', 'Senet game board from Maroni Tsaroukkas MT.188 3x10 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(430, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S888 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(431, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S918 in the Kourion Museum, Episkopi, Cyprus. Broken, 3x8 depressions preserved. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(432, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S953 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions, third row is damaged. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(433, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Three row board.', 'Senet game board from Sotira Kaminoudhia S958 in the Kourion Museum, Episkopi, Cyprus. Broken, three rows of depressions with 7, 6 , and 4 holes. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(434, 5, 3, 9, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, '3x10 board.', 'Senet game board from Sotira Kaminoudhia S991 in the Kourion Museum, Episkopi, Cyprus. 3x10 depressions.\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(435, 5, 6, NULL, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Spiral board.', 'Mehen game S1011 from Sotira Kaminoudhia, Cyprus. Sotira Kaminoudhia found among field stones removed from Unit 12.  23 depressions form a spiral surrounding a larger deeper depression in the center. Now in the Kourion Museum, Episkopi, Cyprus. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(436, 5, 6, NULL, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Spiral board.', 'Mehen game from Marki Alonia, Cyprus, S416 Three curving rows of depressions preserved. Now in the Larnaca District Archaeological Museum. Frankel and Webb 2006.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(437, 5, 6, NULL, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Spiral board.', 'Mehen game board from Sotira Kaminoudhia, Cyprus, S425 37 depressions in spiral pattern. Now in the Kourion Museum, Episkopi, Cyprus. Swiny et al 2003: 274; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(438, 5, 6, NULL, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Spiral board.', 'Mehen game from Marki Alonia, Cyprus, S211. 22 depressions in a clear spiral pattern. Now in the Larnaca District Archaeological Museum. Frankel and Webb 1996; Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(439, 5, 6, NULL, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Spiral board.', 'Mehen game board from Marki Alonia, Cyprus,  S160.  Fifteen depressions as part of spiral. Mislabeled in museum as S760. Now in the Larnaca District Archaeological Museum. Frankel & Webb 1996: 87, 99; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(440, 5, 6, NULL, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Spiral board.', 'Mehen game from Episkopi Phaneromeni, Cyprus. S244b. Ovoid spiral containing 51 depressions. Now in the Kourion Museum, Episkopi, Cyprus. Swiny 1986: 123; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(441, 5, 6, NULL, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Spiral board.', 'Mehen game from Marki Alonia, Cyprus, S220. Set in floor surface 907.  45 depressions in a clockwise spiral. Now in the Larnaca District Archaeological Museum. Frankel & Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(442, 5, 6, NULL, '2000-01-01', 1, '1900-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Spiral board.', 'Mehen game from Marki Alonia, Cyrpus. 26 depressions in a partial spiral. Now in the Larnaca District Archaeological Museum. Frankel & Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(443, 5, 6, NULL, '2000-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Spiral board.', 'Mehen game board from Marki Alonia, Cyprus. S13 24 depressions arranged in spiral. Now in the Larnaca District Archaeological Museum. Frankel & Webb 1996: 87, 90; Frankel and Webb 2006; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(444, 5, 6, NULL, '1720-01-01', 1, '1475-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Spiral board.', 'Mehen game board from Episkopi Phaneromeni, Cyprus. S280. At least 17 shallow depressions, including a larger central one forming a spiral. Now in the Kourion Museum, Episkopi, Cyprus. Swiny 1986: 124; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(445, 5, 6, NULL, '1899-01-01', 1, '1800-12-31', 1, ' 35° 1''24.69"N,  33°19''29.15"E', NULL, 'Spiral board.', 'Mehen game board from Marki Alonia, Cyprus. S150. Spiral with regular concentric circles of depressions. outer band consists of 5 elongated depressions. Now in the Larnaca District Archaeological Museum. Frankel & Webb 1996: 87, 98; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(446, 5, 6, NULL, '1899-01-01', 1, '1650-12-31', 1, '34°40''11.32"N, 32°54''23.06"E', NULL, 'Spiral board.', 'Mehen game board from Episkopi Phaneromeni, Cyprus. S84. 40 shallow depressions forming a clockwise spiral The first two are circular and more pronounced, as is the central depression. Now in the Kourion Museum, Episkopi, Cyprus. Swiny 1986: 119;\r\nCrist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(447, 5, 6, NULL, '1325-01-01', 1, '1225-12-31', 1, '35° 0''34.47"N, 33°41''45.17"E', NULL, 'Spiral board.', 'Mehen game board from Pyla Kokkinokremos. S41. Circular depressions on one face forming a spiral. Now in the Larnaca District Archaeological Museum. Karageorghis & Demas 1984: 14, 36, Pl XXXII, XLVIII; Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(448, 5, 6, NULL, '2500-01-01', 1, '1900-12-31', 1, '34°42''53.11" N, 32°51''33.26" E', NULL, 'Spiral board.', 'Mehen board from Sotira Kaminoudhia, Cyprus. S942 42 depressions in a spiral pattern. Now in the Kourion Museum, Episkopi, Cyprus. Crist 2016a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(449, 5, 7, 12, '1300-01-01', 1, '1101-12-31', 1, ' 35° 9''57.85"N,  33°52''13.12"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4 (x2), 8, 12, 16.', '20 Squares game board found in an elite tomb at Enkomi. Murray et al. 1900: 12, pl. 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(450, 5, 7, 12, '0400-01-01', 1, '0101-12-31', 1, ' 31°51''31.80"N,  34°55''15.26"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Gezer. Macalister 1912: pl. CCI.7.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(451, 5, 7, 11, '0800-01-01', 1, '0601-12-31', 1, '37° 6''12.09"N, 36°40''39.01"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Sam’al. May 1991: fig. 143.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(452, 5, 7, 11, '0800-01-01', 1, '0601-12-31', 1, ' 35°27''26.34"N,  43°15''40.08"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Ashur. Harrak 1987: 56.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(453, 5, 7, 13, '0800-01-01', 1, '0601-12-31', 1, '36°49''35.95"N, 40° 2''22.62"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Tell Halaf. van Buren 1937: pl. VI.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(454, 5, 7, 11, '0900-01-01', 1, '0601-12-31', 1, '36°13''21.21"N,  43°24''54.34"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Balawat. de Kainlis 1942: 19.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(455, 5, 7, 11, '0800-01-01', 1, '0701-12-31', 1, ' 36°30''34.91"N,   43°13''44.45"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board etched on the base of a statue of a blessing Genius from Khorsabad. Castor, Musee du Louvre website: AO 19863. Falsely identified on the website as Tic-Tac-Toe.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(456, 5, 7, 11, '0800-01-01', 1, '0701-12-31', 1, ' 36°30''34.91"N,   43°13''44.45"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Khorsabad. Finkel 2008.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(457, 5, 7, 12, '1000-01-01', 1, '0501-12-31', 1, ' 31°51''31.80"N,  34°55''15.26"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Gezer  Macalister 1912: pl. CCI.11.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(458, 5, 7, 11, '1000-01-01', 1, '0501-12-31', 1, ' 31°51''31.80"N,  34°55''15.26"E', NULL, '3x4 board with 8 square extension of central row.', 'Twenty Squares game board from Gezer.  Macalister 1912: pl. CCI.3.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(459, 5, 7, 11, '0900-01-01', 1, '0801-12-31', 1, '31°24''28.24"N, 34°49''48.55"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a palace at Tell Beit Mirsim. Albright 1938: pls. 21.b and 37.a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(460, 5, 7, 12, '0900-01-01', 1, '0801-12-31', 1, '31°16''51.65"N, 34°28''54.91"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4 (x2), 8, 12, 16.', '20 Squares game board found in an elite tomb at Beth Peleth. Petrie 1930: pl. 34, 188.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(461, 5, 7, 14, '0900-01-01', 1, '0801-12-31', 1, ' 33°11''44.19"N,  44°36''40.71"E', NULL, '3x4 board with 8 square extension of central row, doubled so the boards connect on the extensions, markings in squares 4 (x2), 8, 12, 16, 20 on both sides.', 'Double 20 Squares game board found in a habitation space at Bismaya. Banks 1912: 355.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(462, 5, 7, 12, '0900-01-01', 1, '0801-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in an elite tomb at Hama. Riis 1948: figs. 218-219.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(463, 5, 7, 12, '0900-01-01', 1, '0801-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a habitation space at Hama. Fugmann 1958: 236, fig. 310.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(464, 5, 7, 11, '1300-01-01', 1, '1001-12-31', 1, ' 31°51''31.80"N,  34°55''15.26"E', NULL, '3x4 board with 8 square extension of central row, marking in square 12.', '20 Squares game board from Gezer. Macalister 1912: pl. CCI.4.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(465, 5, 7, 11, '1200-01-01', 1, '1101-12-31', 1, '36° 4''3.24"N,  36°25''26.35"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Tell es-Saidiyeh. Finkel 2008: 152-153.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(466, 5, 7, 11, '1300-01-01', 1, '1101-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', 'Unprovenienced 20 Squares game board from a tomb in Egypt. Leemans 1846-1850: pl. CXLIV (273a-c).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(467, 5, 7, 11, '1300-01-01', 1, '1101-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', 'Unprovenienced 20 Squares game board from Egypt. Needler 1953: 65, 74.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(469, 5, 7, 12, '1300-01-01', 1, '1101-12-31', 1, ' 35° 9''57.85"N,  33°52''13.12"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in the Ashlar Building at Enkomi. Dikaios 1969: pl. 128,65.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(470, 5, 7, 12, '1300-01-01', 1, '1101-12-31', 1, ' 35° 9''57.85"N,  33°52''13.12"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in the Ashlar Building at Enkomi. Dikaios 1969: pl. 128,66.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(471, 5, 7, 13, '1300-01-01', 1, '1101-12-31', 1, '31°44''50.56"N, 34°59''18.36"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a habitation space at Beth Shemesh. Grant 1934: 34, pl. XX.2, fig. 4.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(472, 5, 7, 11, '1300-01-01', 1, '1101-12-31', 1, '31°44''50.56"N, 34°59''18.36"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 8 and 12.', '20 Squares game board found in a habitation at Beth Shemesh. Meyer 1982: fig. 12.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(473, 5, 7, 11, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N,35°10''5.04"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a palace at Megiddo. Loud 1939: pl. 47, no. 220.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(474, 5, 7, 12, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N,35°10''5.04"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4(x2), 8, 12.', '20 Squares game board found in a palace at Megiddo. Loud 1939: pl. 51, no. 225.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(475, 5, 7, 12, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N,35°10''5.04"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4(x2) and 8.', '20 Squares game board found in a palace at Megiddo. Loud 1939: pl. 5, no. 8.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(476, 5, 7, 11, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N,35°10''5.04"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a palace at Megiddo. Loud 1939: pl. 5, no. 9.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(477, 5, 7, 12, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N,35°10''5.04"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a palace at Megiddo. Decamps de Mertzenfeld 1954: pl. LIX,425.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(478, 5, 7, 14, '1600-01-01', 1, '0901-12-31', 1, '25°43''47.10"N, 32°38''40.93"E', NULL, '3x4 board with 8 square extension of central row, doubled so the boards connect at the extensions, markings in squares 4(x2), 8, 12, 16, 20.', 'Double 20 Squares game board found in an elite tomb at Kurna. Mond 1904: 98.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(479, 5, 7, 12, '1300-01-01', 1, '1201-12-31', 1, '29°50''59.34"N,  31°13''0.04"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4(x2), 8, 12, 16.', '20 Squares game board found in a tomb at Saqqara. Quibell 1909: 114, pls. LVIII-LIX.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(480, 5, 7, 11, '1400-01-01', 1, '1101-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', 'Unprovenienced 20 Squares game board from Egypt. Needler 1953: 65 (no. 7), 74.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(481, 5, 7, 12, '1300-01-01', 1, '1201-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row, markings in squares 4(x2), 8 , 12, and 16.', 'Unprovenienced 20 Squares game board Egypt. Pierret 1878: 81-82.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(482, 5, 7, 12, '1600-01-01', 1, '1001-12-31', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, '3x4 board with 8 square extension of central row, markings in square 4.', '20 Squares game board from Deir el-Medineh. Rothöhler 1996: nr H54. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(483, 5, 7, 11, '1600-01-01', 1, '1001-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', 'Unprovenienced 20 Squares game board Egypt. Kendall 1991: 149.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(484, 5, 7, 13, '1400-01-01', 1, '1201-12-31', 1, '33°37''26.23"N,  35°49''16.23"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4(x2), 8, 12.', '20 Squares game board found in a temple deposit at Kamid el-Loz. Meyer 1982: fig. 5, 1, fig. 12.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(485, 5, 7, 11, '1400-01-01', 1, '1201-12-31', 1, '33°37''26.23"N,  35°49''16.23"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in an elite tomb at Kamid el-Loz. Meyer 1983, 101, 126, n. 24. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(486, 5, 7, 11, '1400-01-01', 1, '1201-12-31', 1, '33°37''26.23"N,  35°49''16.23"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in an elite tomb at Kamid el-Loz. Meyer 1983: 101, 127, n. 25.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(487, 5, 7, 12, '1400-01-01', 1, '1201-12-31', 1, '33° 1''2.57"N,   35°34''4.98"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4(x2), 8, 12.', '20 Squares game board found in a storehouse at Hazor. Yadin 1960: 6, pl. LXXVIII, CLIX.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(488, 5, 7, 12, '1400-01-01', 1, '1301-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 8, 12, 16.', '20 Squares game board from the tomb of Tutankhamun. Carter and Mace 1933: 130, pl. LXXV (b).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(489, 5, 7, 11, '1400-01-01', 1, '1301-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from the Tomb of Tutankhamun. Carter and Mace 1933: 130-132.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(490, 5, 7, 12, '1400-01-01', 1, '1301-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row, marking in square 16.', '20 Squares game board from the tomb of Tutankhamun. Carter and Mace 1933: 121-130, pl. XLII (a).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(491, 5, 7, 11, '1400-01-01', 1, '1301-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from the tomb of Tutankhamun. Carter 1933: 131, pl. XLII (b).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(492, 5, 7, 12, '1600-01-01', 1, '1101-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row, markings in squares 8, 12, 16.', '20 Squares game board from a tomb in  Egypt. Wiedemann 1897: 43.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(493, 5, 7, 12, '1600-01-01', 1, '1101-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row, square 16 marked.', 'Unprovenienced 20 Squares game board from Egypt. Refat 1972: no. 7.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(494, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, '26°33''45.33"N,  31°44''41.70"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board possibly from Akhmim. Hoerth 1961: 33 no. 34.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(495, 5, 7, 12, '1500-01-01', 1, '1301-12-31', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 4(x2), 8, 12, 16.', '20 Squares game board found in a tomb at Deir el-Medineh. Schiaparelli 1927: 175-179, figs. 159-160.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(496, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, '25°43''40.96"N, 32°36''5.13"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Deir el-Medineh. Kendall 1991: 148, fig. 141.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(497, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Drah Abu el-Naga. Mariette 1889: 17, pl. LII (a).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(498, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Thebes. Maspero 1883: 299f.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(499, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Thebes. Prisse d’Avennes 1846: 741.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(500, 5, 7, 11, '1700-01-01', 1, '1101-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', 'Unprovenienced 20 Squares game board Egypt. Prisse d’Avennes 1847: 9, pl. XLIX (4).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(501, 5, 7, 11, '1700-01-01', 1, '1101-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', 'Unprovenienced 20 Squares game board from Egypt. Hoerth 1961: 24, no. 12.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(502, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', 'Unprovenienced 20 Squares game board from Egypt. Falkener 1892: 28-32.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(503, 5, 7, 11, '1500-01-01', 1, '1301-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row.', '20 Squares game board from a tomb in  Egypt. Hayes 1959: 198-199.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(504, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, '29°56''25.60"N, 31° 9''5.13"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Zawiet el-Aryan. Rothöhler 1996: nr H33.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(505, 5, 7, 11, '1600-01-01', 1, '1201-12-31', 1, ' 22°46''32.56"N,  32°35''49.31"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Kubban. Firth 1927: 49, 83.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(506, 5, 7, 11, '1700-01-01', 1, '1101-12-31', 1, '31°30''15.88"N, 34°28''39.06"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Gaza. Petrie 1933: pl. 28, 25.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(507, 5, 7, 11, '1500-01-01', 1, '1401-12-31', 1, '26°11''0.40"N, 31°55''21.50"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Abydos. Hayes 1959: 198, fig. 113.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(508, 5, 7, 11, '1500-01-01', 1, '1401-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Thebes. Daressy 1902: 31-32, pl. IX.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(509, 5, 7, 12, '1500-01-01', 1, '1401-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row, markings in squares 8, 12, 16.', '20 Squares game board from a tomb in  Egypt. Maspero 1897: 86.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(510, 5, 7, 11, '1600-01-01', 1, '1401-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Thebes. Hayes 1935: 34, fig 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(511, 5, 7, 11, '1600-01-01', 1, '1401-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board found in a tomb at Thebes. Hayes 1935: 34, fig. 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(512, 5, 7, 12, '1600-01-01', 1, '1401-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row, two marked spaces in the central row.', '20 Squares game board from Thebes,  Egypt found in the Tomb of Nefer-khawet and his family, a middle-class family buried in Thebes, Egypt. Hayes 1935: 32. Only the square inlays for the playing pieces survive, with markings in two spaces on the central row. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(513, 5, 7, 12, '1600-01-01', 1, '1401-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row, markings in squares 8, 12.', 'Unprovenienced 20 Squares game board from Egypt. Pieper 1909: 4, fig. 5(b).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(514, 5, 7, 12, '1800-01-01', 1, '1201-12-31', 1, ' 31°51''31.80"N,  34°55''15.26"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 5, 8.', '20 Squares game board from Gezer. Macalister 1912: pl. CCI.10.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(515, 5, 7, 12, '1600-01-01', 1, '1401-12-31', 1, NULL, 'Southern Levant', '3x4 board with 8 square extension of central row, markings in squares 8, 12, 16.', 'Unprovenienced 20 Squares game board from the southern Levant. Bible Lands Museum Jerusalem 1992: 74.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(516, 5, 7, 11, '1700-01-01', 1, '1401-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from an elite tomb at Asasif (Thebes), Egypt. Hayes 1959: 25, fig. 10.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(517, 5, 7, 11, '1700-01-01', 1, '1501-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Drah Abu el-Naga,  Egypt found in an  elite tomb.  Mariette 1889, pp. 16-17, pl. LI.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(518, 5, 7, 14, '1700-01-01', 1, '1501-12-31', 1, NULL, 'Ancient Egypt', '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 4, 8, 12, 16, 20.', 'Double 20 Squares game board from  Egypt. Refat 1972.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(519, 5, 7, 11, '1800-01-01', 1, '1501-12-31', 1, '31°24''28.24"N, 34°49''48.55"E', NULL, '3x4 board with 8 square extension of central row.', '20 Squares game board from Tell Beit Mirsim. Erdös 1986: 70, pl. 32.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(520, 5, 7, 12, '2000-01-01', 1, '1601-12-31', 1, '31°50''18.71"N,  45°28''50.65"E', NULL, '3x4 board with 8 square extension of central row, markings in square 8.', '20 Squares game board from Tell Abu Hatab. Heinrich 1931: 146, pl. 76.9.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(521, 5, 7, 11, '2000-01-01', 1, '1601-12-31', 1, '34°15''55.53"N, 42°18''11.08"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Tell as-Sib. Harrak 1987: 57.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(522, 5, 7, 11, '2000-01-01', 1, '1601-12-31', 1, ' 31°19''26.84"N,  45°38''15.93"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board in secondary context from Uruk,  Mesopotamia. Becker 1993: 65, pl. 51, 805.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(523, 5, 7, 12, '2000-01-01', 1, '1601-12-31', 1, ' 31°19''26.84"N,  45°38''15.93"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, marking in square 12 or 16.', '20 Squares game board on a brick from Uruk. Becker 1993: 65, pl. 51, 806.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(524, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares graffiti game board found in the palace at Mari. Parrot 1958: 13, fig. 7.1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(525, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares graffiti game board found in the palace at Mari. Parrot 1958: 13, fig. 7.2.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(526, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12.', '20 Squares graffiti game board found in the palace at Mari. Parrot 1958: 13, fig. 7.3.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(527, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares graffiti game board found in the palace at Mari. Parrot 1958: 13, fig. 7.4.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(528, 5, 7, 11, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, 'number of spaces, markings in squares', '20 Squares graffiti game board found in the palace at Mari (Parrot 1958: 46-47)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(529, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, marking in squares 8, 14.', '20 Squares graffiti game board found in the palace at Mari. Parrot 1958: 182, fig. 211.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(530, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares graffiti game board found in the palace at Mari. Parrot 1958: 182, fig. 211.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(531, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares graffiti game board found in the palace at Mari. Identical to DLP.Evidence.532. Parrot 1958: 247, fig. 291.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(532, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares graffiti game board found in the palace at Mari. Identical to DLP.Evidence.531. Parrot 1958: 247, fig. 291.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(533, 5, 7, 12, '1900-01-01', 1, '1701-12-31', 1, '34°33''3.17"N, 40°53''19.48"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares graffiti game board found in the palace at Mari. Parrot 1958: 258, fig. 333.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(534, 5, 7, 12, '1900-01-01', 1, '1801-12-31', 1, ' 31°19''26.84"N,  45°38''15.93"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, marking in square 8.', '20 Squares game board from a palace at Uruk. Becker 1993: 65, pl. 51, 804.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(535, 5, 7, 11, '2300-01-01', 1, '1701-12-31', 1, '28°40''30.41"N, 57°44''13.74"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Jiroft,  Iran probably from a looted tomb. Madjidzadeh 2003: 130.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(536, 5, 7, 11, '2300-01-01', 1, '1701-12-31', 1, '28°40''30.41"N, 57°44''13.74"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Jiroft,  Iran, probably from a looted tomb. Madjidzadeh 2003: 131.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(537, 5, 7, 11, '2300-01-01', 1, '1701-12-31', 1, '28°40''30.41"N, 57°44''13.74"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Jiroft,  Iran, probably from a looted tomb.. Madjidzadeh 2003: 136.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(538, 5, 7, 11, '2300-01-01', 1, '1701-12-31', 1, '28°40''30.41"N, 57°44''13.74"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row', '20 Squares game board from Jiroft,  Iran probably from a looted tomb. Madjidzadeh 2003: 133.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(539, 5, 7, 11, '2300-01-01', 1, '1701-12-31', 1, '28°40''30.41"N, 57°44''13.74"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Jiroft,  Iran, probably from a looted tomb. Madjidzadeh 2003: 135.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(540, 5, 7, 11, '2300-01-01', 1, '1701-12-31', 1, '28°19''51.00"N,  56°52''3.00"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Tepe Yahya. Lamberg-Karlovsky 1988: 76, pl. XX.C.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(541, 5, 7, 12, '1600-01-01', 1, '1401-12-31', 1, '34°53''16.22"N, 33°36''13.83"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 12, 16.', '20 Squares game board found on the surface at Hala Sultan Tekke. Only the central row is preserved. Swiny 1986: 40, fig. 57:d..', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(542, 5, 7, 12, '2000-01-01', 1, '1401-12-31', 1, '32°11''23.02"N, 48°14''55.78"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, marking in square 8.', '20 Squares game board from Susa. de Mecquenem 1943: 44, fig. 39.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(543, 5, 7, 12, '2000-01-01', 1, '0001-12-31', 1, '34°41''53.92"N, 32°35''38.07"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row, markings in squares 8, 12, 16.', '20 Squares game board found in the dromos of a tomb at Kouklia Skales,  Cyprus. Swiny 1986: 38, fig. 43:c.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(544, 5, 7, 11, '1000-01-01', 1, '0001-12-31', 1, '30°57''41.76"N,  46° 6''19.02"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Ur. May 1991: 150, fig. 142.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(545, 5, 7, 11, NULL, 1, NULL, 1, '36°49''35.95"N, 40° 2''22.62"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Tell Halaf. Oppenheim 1962: pl. 42.e.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(546, 5, 7, 11, NULL, 1, NULL, 1, '36°49''35.95"N, 40° 2''22.62"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Tell Halaf. Oppenheim 1962: pl. 42.f.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(547, 5, 7, 11, '1200-01-01', 1, '0332-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board found in a temple at Hama. Fugmann 1958: 117, fig 216.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(548, 5, 7, 11, '1200-01-02', 1, '0332-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board found in a temple at Hama. Fugmann 1958: 117, fig 216.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(549, 5, 7, 11, '1200-01-01', 1, '0332-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', 'Twenty Squares game board found in a courtyard at Hama. Fugmann 1958: fig 216.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(550, 5, 7, 11, '1200-01-01', 1, '0332-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board found in a palace at Hama. Fugmann 1958: 238.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(551, 5, 7, 11, '1200-01-01', 1, '0332-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board found in a palace at Hama. Fugmann 1958: 238.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(552, 5, 7, 11, '1200-01-01', 1, '0332-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board found in a palace at Hama. Fugmann 1958: 238.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(553, 5, 7, 11, NULL, 1, NULL, 1, '30°57''41.76"N,  46° 6''19.02"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Ur,  Mesopotamia, in the University of Pennsylvania Museum. B16562. Woolley 1962: 111).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(554, 5, 7, 11, NULL, 1, NULL, 1, '30°57''41.76"N,  46° 6''19.02"E', NULL, '3x4 board with 8 square extension of central row doubled and connected at the ends of the central row.', '20 Squares game board from Ur,  Mesopotamia, now in the University of Pennsylvania Museum. B16498. University of Pennsylvania Online Collection Database.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(555, 5, 50, 10, '3000-01-01', 1, '2001-12-31', 1, '30°38''59.39"N, 61°23''59.85"E', NULL, '3x4 grid and a 2x3 grid connected via their central rows with two with two squares between them.', '20 Squares game board from Sharh-i-Sokhta,  Iran found in a tomb. Piperno & Salvatore 1983: fig 6.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(556, 5, 50, 10, '3000-01-01', 1, '2001-12-31', 1, '30°57''41.76"N,  46° 6''19.02"E', NULL, '3x4 grid and a 2x3 grid connected via their central rows with two with two squares between them.', '20 Squares game board from Ur,  Mesopotamia found in an elite tomb.  Woolley 1934: pl. 95a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(557, 5, 50, 10, '3000-01-01', 1, '2001-12-31', 1, '30°57''41.76"N,  46° 6''19.02"E', NULL, '3x4 grid and a 2x3 grid connected via their central rows with two with two squares between them, markings in squares 4 (x2), 8, 16.', '20 Squares game board from Ur,  Mesopotamia found in an elite tomb.  Wooley 1934: pl 95b.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(558, 5, 50, 10, '3000-01-01', 1, '2001-12-31', 1, '30°57''41.76"N,  46° 6''19.02"E', NULL, '3x4 grid and a 2x3 grid connected via their central rows with two with two squares between them, markings in squares 4(x2), 8, 16.', '20 Squares game board from Ur,  Mesopotamia found in an elite tomb. Woolley 1934: pl.96.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(559, 5, 8, 1523, '1800-01-01', 1, '1701-12-31', 1, '38°24''40.36"N, 33°50''8.50"E', NULL, 'Outer arc of spaces, inner line of spaces, spaces 6, 20 and 25 are marked.', '58 Holes game board found in a palace at Acemhuyuk. Broken, violin-shaped type. Larger holes for beginning and "goal" space. Ozguc 1966: 46, pl. XXI.1, fig 3.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(560, 5, 8, 1523, '1800-01-01', 1, '1701-12-31', 1, '38°24''40.36"N, 33°50''8.50"E', NULL, 'Outer arc of spaces, inner row of spaces, space 25 marked.', '58 Holes game board found in a palace at Acemhuyuk. Metropolitan Museum of Art  36.70.37a2 and 36.70.37g, (Dunn-Vaturi 2012)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(561, 5, 8, 1522, '1800-01-01', 1, '1701-12-31', 1, '38°24''40.36"N, 33°50''8.50"E', NULL, 'Outer arc of spaces.', '58 Holes game board found in a palace at  Acemhuyuk. Ozguc 1986: 83, pl. 62, 2a-b.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(562, 5, 8, 1523, '1500-01-01', 1, '1201-12-31', 1, '40° 1''10.75"N,  34°36''54.98"E', NULL, '59 spaces arranged in an arc around two parallel lines of spaces, spaces 6, 8, 10, 15, 20, 25 marked. ', '58 Holes game board from Bogazköy,  Anatolia. Bittel 1937: 22, pl. 14, 13; Ellis and Buchanan 1966:S.193 Anm.3.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(563, 5, 8, NULL, '1800-01-01', 1, '1701-12-31', 1, '38°44''19.15"N,   35° 5''25.82"E', NULL, '', '58 Holes game board found in a habitation at Karahuyuk. Identified but not illustrated. Ozguc 1986: 82.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(564, 5, 8, 1523, '1800-01-01', 1, '1701-12-31', 1, '38°51''2.33"N, 35°38''4.98"E', NULL, '61 spaces arranged in an arc around two parallel lines of spaces, spaces 6, 8, 10, 20 marked.', '58 Holes game board found in a habitation at Kültepe. Ozguc 1986: 81-83, pl. 132.7.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(565, 5, 8, 1524, '2000-01-01', 1, '1801-12-31', 1, '38°51''2.33"N, 35°38''4.98"E', NULL, '61 holes, with lines connecting holes 6 and 8 (they may connect 6 with 8 in the other row; the lines intersect); 15 is connected to 20, and 20 to 25.', '58 Holes game board found in a habitation at Kultepe, (Ozguc 1986: 81-83, pl. 132.9)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(566, 5, 8, 1525, '2000-01-01', 1, '1801-12-31', 1, NULL, 'Kerman', '63 spaces arranged in an arc around two parallel lines of holes. Lines connect holes 6 in each of the inner rows, and hole 8 with hole 10 in the other row. Hole 21 is connected to hole 6 on each side..', 'Unprovenienced 58 Holes game board. Finkel 2020: 46-47. British Museum website, 2003, 1201.1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(567, 5, 8, 1522, '2100-01-01', 1, '1201-12-31', 1, '21°55''18.58"N, 31°17''5.37"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in the fortress at Buhen. Pictured in publication with DLP.Evidence.568. Emery 1979: 146, no. 1525, pl. 103.J.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(568, 5, 8, 1522, '2100-01-01', 1, '1201-12-31', 1, '21°55''18.58"N, 31°17''5.37"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in the fortress at Buhen. Pictured in publication with DLp.Evidence.567. Emery 1979: 146, no. 1533, pl. 103.J.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(569, 5, 8, 1522, '2100-01-01', 1, '1601-12-31', 1, '21°55''18.58"N, 31°17''5.37"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in the fortress at Buhen. Emery 1979: 145, no. 1275.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(570, 5, 8, 1522, '2000-01-01', 1, '1201-12-31', 1, '21°55''18.58"N, 31°17''5.37"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in the fortress at Buhen. Emery 1979: 145, no. 1275.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(571, 5, 8, 1521, '2000-01-01', 1, '1801-12-31', 1, '29°12''26.03"N, 30°58''22.45"E', NULL, '59 spaces arranged in an arc around two parallel lines of spaces, spaces 6 and 20, 8 and 10 are connected, 15, 25, and 30 are marked.', '58 Holes game board from El-Lahun. Petrie 1890: 30, pl. 16;\r\nPetrie and Brunton 1924: 7, 12, pl.XXI, XXII; Petrie 1927: pl.XLVIII, 176;\r\nGadd 1934: 46; Drioton 1940: 179ff;\r\nDecker & Herb 1994: 685.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(572, 5, 8, 1521, '2100-01-01', 1, '1901-12-31', 1, '29° 8''31.75"N, 30°54''5.98"E', NULL, '61 spaces arranged in an arc around two parallel lines of spaces, spaces 6 and 20, 8 and 10 connected, 15 marked.', '58 Holes game board found in a tomb at Sedment. Petrie & Brunton 1924 7-8, pls. XXI-XXII; Gadd 1934; Drioton 1940: 179ff; Ellis and Buchanan 1966: 193;\r\nDecker and Herb 1994: 683ff.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(573, 5, 8, 1521, '1900-01-01', 1, '1801-12-31', 1, ' 25°43''51.67"N,  32°35''49.20"E', NULL, '59 spaces arranged in an arc around two parallel lines of spaces, spaces 6 and 20, 8 and 10 are connected, 15, 25, and 30 are marked.', '58 Holes game board found in a tomb at Thebes. Carnavon & Carter 1912: 58, pl. L; Petrie & Brunton 1924: 7, 12, pl. XXI, XXII; Gadd 1934: 45; Drioton 1940: 179ff; Hayes 1935: 250 fig. 160;\r\nVandier 1964: 508f fig. 227 pl.XXV;\r\nDecker and Herb 1994: 683ff.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(574, 5, 8, 1521, '2100-01-01', 1, '1901-12-31', 1, ' 25°43''51.67"N,  32°35''49.20"E', NULL, '61 spaces arranged in an arc around two parallel lines of spaces, spaces 6 and 20, 8 and 10 connected, 15 marked.', '58 Holes game board found in a tomb at Thebes. Winlock 1928: 10, fig. 10;\r\nWinlock 1942: pl.36; Gadd 1934: 45;\r\nDrioton 1940: 179ff Ellis 1966: 193\r\nDecker and Herb 1994: 684.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(575, 5, 8, 1528, '0500-01-01', 1, '0301-12-31', 1, NULL, 'Ancient Egypt', '59 spaces arranged in an arc around two parallel lines of spaces.', 'Unprovenienced 58 Holes game board from Egypt. Petrie and Brunton 1924: 7, pl. XXII, 25.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(576, 5, 8, 1528, '1300-01-01', 1, '1201-12-31', 1, NULL, 'Ancient Egypt', '60 spaces arranged in an arc around two parallel lines of spaces, spaces 4, 6, 10 marked.', 'Unprovenienced 58 Holes game board from   Egypt. Petrie and Brunton 1924: 8, pl. XXII, 13; Gadd 1934: 46; Drioton 1940: 179ff; Decker and Herb 1994: 683ff.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(577, 5, 8, 1521, '2200-01-01', 1, '1901-12-31', 1, NULL, 'Ancient Egypt', '59 spaces arranged in an arc around two parallel lines of spaces, spaces 6 and 20, 8 and 10 connected, 15, 25, 30 marked.', 'Unprovenienced 58 Holes game board from   Egypt. Petrie & Brunton 1924: 8, pl. XXII, 12; Gadd 1934: 46; Drioton 1940: 179ff; Ellis 1966: 193;\r\nDecker and Herb 1994: 685.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(578, 5, 8, 1523, '0700-01-01', 1, '0501-12-31', 1, NULL, 'Luristan', '58 spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from Luristan. Amiet 1976: 97-98, pl. 240.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(579, 5, 8, 1527, '1000-01-01', 1, '0901-12-31', 1, NULL, 'Northern Iran', '59 spaces arranged in an arc around two parallel lines of spaces, spaces 1 and 5, 6 and 20, 7 and 9, 10 and 15, 11 and 14, 25 and 5 are connected.', '58 Holes game board from Northern Iran. British Museum website, 1991, 0720, 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(580, 5, 8, 1523, '1900-01-01', 1, '1101-12-31', 1, '32°11''23.02"N, 48°14''55.78"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 1, 30, 20, 25 marked.', '58 Holes game board found in a deposit at the Temple of Inshushinnak at Susa. de Mecquenem 1905: 104, fig. 345)\r\nPetre and Brunton 1924: 7, 12, pl. XXI, XXII; Gadd 1934: 46; Ellis 1966: 195) May 1991: 163, fig. 152.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(581, 5, 8, 1523, '1900-01-01', 1, '1101-12-31', 1, '32°11''23.02"N, 48°14''55.78"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 1, 5, 25, 30 marked.', '58 Holes game board found in the temple deposit at the Temple of Ishushiinnak. . de Mecquenem 1905: 105, fig. 346;\r\nPetre and Brunton 1924: 7, 12, pl. XXI, XXII; Gadd 1934: 46; Ellis: 1966: 195;\r\nMay 1991: 163 fig. 152.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(582, 5, 8, 1523, '1900-01-01', 1, '1101-12-31', 1, '32°11''23.02"N, 48°14''55.78"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 6, 8, 15 marked.', '58 Holes game board found in the deposit at the Temple of Inshushinnak at Susa. de Mecquenem 1905: 105, fig. 347;\r\nPetre and Brunton 1924: 7, 12, pl. XXI, XXII; Gadd 1934: 46; Ellis 1966: 195; May 1991: 163 fig. 152.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(583, 5, 8, 1523, '1900-01-01', 1, '1101-12-31', 1, '32°11''23.02"N, 48°14''55.78"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 1, 20, 25, 30 marked.', '58 Holes game board found in the deposit at the Temple of Inshushinnak at Susa. de Mecquenem 1905: 105, figs. 348-349;\r\nPetrie and Brunton 1924: 7, 12, pl. XXI, XXII; Gadd 1934: 46; Ellis 1966: 195; May 1991: 163 fig.152.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(584, 5, 8, 1523, '1900-01-01', 1, '1101-12-31', 1, '32°11''23.02"N, 48°14''55.78"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 8, 10, 15 marked.', '58 Holes game board found in the temple deposit of the Temple of Inshushinnak at Susa. de Mecquenem 1905: 106, fig. 351; Petrie & Brunton 1924: 7, 12, pl. XXI, XXII; Gadd 1934: 46; Ellis 1966: 195; May 1991: 163, fig. 152.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(586, 5, 8, 1526, '1000-01-01', 1, '0901-12-31', 1, ' 33°58''7.49"N,  51°24''15.31"E', NULL, '59 spaces arranged in an arc around two parallel lines of spaces, spaced 5 and 25, 6 and 20, 8 and 10 are connected.', '58 Holes game board found in a tomb at Tepe Sialk. Ghirshman 1939:42ff, pl. XXII, 8; Ellis 1966: 193 n.3; May 1991: 162 fig.157.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(587, 5, 8, 1522, '0700-01-01', 1, '0601-12-31', 1, '35°27''26.34"N,  43°15''40.08"E', NULL, '59 spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found on the surface at Ashur. Klengel-Brandt 1980: 119-120, no. 1, pl. XIII, 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(588, 5, 8, 1523, '0700-01-01', 1, '0601-12-31', 1, '35°27''26.34"N,  43°15''40.08"E', NULL, '59 spaces arranged in an arc around two parallel lines of spaces, space 20 marked.', '58 Holes game board found on the surface at Ashur. Klengel-Brandt 1980: 122, no. 5, pl. XIV, 4a-b.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(589, 5, 8, 1523, '0700-01-01', 1, '0601-12-31', 1, '35°27''26.34"N,  43°15''40.08"E', NULL, '58 spaces arranged in an arc around two parallel lines of spaces, space 4 marked.', '58 Holes game board found in a temple at Ashur. Klengel-Brandt 1980: 119-120, no. 2, pl. XIII, 2a-b.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(590, 5, 8, 1522, '0700-01-01', 1, '0601-12-31', 1, '35°27''26.34"N,  43°15''40.08"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in a temple at Ashur. Klengel-Brandt 1980: 122, no. 4.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(591, 5, 8, 1523, '0700-01-01', 1, '0601-12-31', 1, '35°27''26.34"N,  43°15''40.08"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 6, 8, 10, 15, 20 marked.', '58 Holes game board from Ashur. Klengel-Brandt 1980: 121, no. 3, pl. XIII, 3.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(592, 5, 8, 1522, '0900-01-01', 1, '0701-12-31', 1, '32°32''32.04"N, 44°25''15.37"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from Babylon. Wetzel et al. 1957: 36, pl. 4.d; May 1991: 156, fig. 148.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(593, 5, 8, 1523, '2000-01-01', 1, '1501-12-31', 1, '33°21''17.19"N,  44°33''21.52"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 8, 10, 15 marked.', '58 Holes game board found in a temple at Khafaje. Hill et al. 1990: 227, 234, pl. 66.e.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(594, 5, 8, 1523, '0700-01-01', 1, '0601-12-31', 1, '36° 5''54.12"N, 43°19''43.66"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 6, 8, 10, 15, 20 marked.', '58 Holes game board found in a palace at Nimrud. Gadd 1934: 47, no. 4, pl. VII, b; May 1991: 158.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(595, 5, 8, 1522, '0700-01-01', 1, '0601-12-31', 1, '36°21''30.54"N, 43° 9''7.59"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in a temple at Nineveh. Gadd 1934: 49 (note 2).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(596, 5, 8, 1523, '0700-01-01', 1, '0601-12-31', 1, '36°21''30.54"N, 43° 9''7.59"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 8, 10, 15 marked.', '58 Holes game board from Nineveh,  Mesopotamia. Nassouhi 1925: 17ff, pl. II; Gadd 1934: 46.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(597, 5, 8, 1523, '0700-01-01', 1, '0601-12-31', 1, '36°21''30.54"N, 43° 9''7.59"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces. Spaces 10, 11, 8 are marked.', '58 Holes game board from Nineveh. Gadd 1934: 48, no. 5, pl. VII, a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(598, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, '36°21''30.54"N, 43° 9''7.59"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from Nineveh,  Mesopotamia. British Museum Nr. 91 930 and 12 104. Gadd 1934: 48, no. 6.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(599, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, '36°21''30.54"N, 43° 9''7.59"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from Nineveh. British Museum Nr. 81-7-27, 80-7-19, 327. Gadd 1934: 48, no. 7.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(600, 5, 8, 1523, '0700-01-01', 1, '0601-12-31', 1, '36°21''30.54"N, 43° 9''7.59"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from Nineveh. Gadd 1934: 48, no. 8; van Buren 1937: 15.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(601, 5, 8, 1523, '1600-01-01', 1, '1501-12-31', 1, '32° 7''35.17"N, 45°13''59.99"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces. Spaces 5, 15, 25, 30 marked; 10 is hidden in photograph.', '58 Holes game board found in a temple at Nippur. McCown et al. 1967: 23, pl. 32.3.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(602, 5, 8, 1522, '1500-01-01', 1, '1301-12-31', 1, '35°22''19.24"N,  44°15''38.71"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from the city wall at Nuzi. Starr 1937: pl. 117, L.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(603, 5, 8, 1522, '1500-01-01', 1, '1301-12-31', 1, '35°22''19.24"N,  44°15''38.71"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in a habitation at Nuzi. Starr 1937: pl. 123, B.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(604, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, '33° 5''58.42"N, 44°17''57.21"E', NULL, 'Unfinished board.', '58 Holes game board from Sippar. Gadd 1934: 49, no. 9, pl. VIII, a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(605, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, NULL, 'Mesopotamia', 'Spaces arranged in an arc around two parallel lines of spaces.', 'Unprovenienced 58 Holes game board from  Mesopotamia. Gadd 1934: 49.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(606, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, NULL, 'Mesopotamia', 'Spaces arranged in an arc around two parallel lines of spaces.', 'Unprovenienced 58 Holes game board from Mesopotamia. Gadd 1934: 49.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(607, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, NULL, 'Mesopotamia', 'Spaces arranged in an arc around two parallel lines of spaces.', 'Unprovenienced 58 Holes game board from  Mesopotamia. Gadd 1934: 49.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(608, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, NULL, 'Mesopotamia', 'Spaces arranged in an arc around two parallel lines of spaces.', 'Unprovenienced 58 Holes game board from Mesopotamia. Gadd 1934: 49.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(609, 5, 8, 1523, '1900-01-01', 1, '1701-12-31', 1, NULL, 'Mesopotamia', 'Spaces arranged in an arc around two parallel lines of spaces, spaces 1, 10, 15, 20, 25 marked.', 'Unprovenienced 58 Holes game board from  Mesopotamia. Ellis & Buchanan 1966: pl. XVII,a.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(610, 5, 8, 1523, '0700-01-01', 1, '0301-12-31', 1, '30°57''41.76"N, 46° 6''19.02"E', NULL, '61 spaces arranged in an arc around two parallel lines of spaces, spaces 1, 6, 8, 10, 15, 20, 25 marked.', '58 Holes game board found in a habitation at Ur. Woolley 1932: 43, pl. XVII.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(611, 5, 8, 1523, '0700-01-01', 1, '0301-12-31', 1, '30°57''41.76"N, 46° 6''19.02"E', NULL, '61 spaces arranged in an arc around two parallel lines of spaces, spaces 1, 6, 8, 10, 15, 20, 25 marked.', '58 Holes game board from Ur. Gadd 1934: 46, no.2, pl. VIII, b.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(612, 5, 8, NULL, '0700-01-01', 1, '0601-12-31', 1, '30°57''41.76"N, 46° 6''19.02"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from Ur. Gadd 1934: 47.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(613, 5, 8, 1523, '0700-01-01', 1, '0501-12-31', 1, '31°19''26.84"N, 45°38''15.93"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 6, 8, 10, 15, 20 marked.', '58 Holes game board on a brick from Uruk. Becker 1993: 66, no. 810, pl. 51.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(614, 5, 8, NULL, '0700-01-01', 1, '0501-12-31', 1, '31°19''26.84"N, 45°38''15.93"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board from a production context at Uruk. Becker 1993: 66, no. 809, pl. 51.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(615, 5, 8, 1523, '0700-01-01', 1, '0501-12-31', 1, '31°19''26.84"N, 45°38''15.93"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 1, 25, 30 marked.', '58 Holes game board found in a secondary context at Uruk. Becker 1993: 65, no. 807, pl. 51.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(616, 5, 8, 1523, '0900-01-01', 1, '0501-12-31', 1, '31°19''26.84"N, 45°38''15.93"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 6, 9, 15, 20 marked.', '58 Holes game board found in a secondary context at Uruk. Becker 1993: 66, no. 808, pl. 51.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(617, 5, 8, NULL, '1200-01-01', 1, '1101-12-31', 1, '32°30''15.74"N, 35°30''11.12"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in a tomb at Beth Shean. Oren 1973: fig. 41, 37.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(618, 5, 8, NULL, '1200-01-01', 1, '1101-12-31', 1, '32°30''15.74"N, 35°30''11.12"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes game board found in a tomb at Beth Shean. Oren 1973: fig. 45, 23.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(619, 5, 8, 1528, '1500-01-01', 1, '1301-12-31', 1, '31°23''11.99"N,  34°26''45.44"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, space 30 marked. Labyrinth-type board, but labyrinth is broken off.', '58 Holes game board found in a habitation at Gerar (Petrie 1928, p. 18, pl. 39, 22; Drioton 1940: 179ff)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(620, 5, 8, 1528, '1400-01-01', 1, '1101-12-31', 1, '31°51''31.80"N, 34°55''15.26"E', NULL, '58 spaces arranged in an arc around two parallel lines of spaces, spaces 15, 20 marked. Labyrinth with six holes around the final hole.', '58 Holes game board from Gezer . Macalister 1912: 416, fig. 501;\r\nPetrie and Brunton 1924: 7, 12, pl. XXI, XXII; Gadd 1934: 46; Drioton 1940: 179ff; van Buren 1937: 14.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(621, 5, 8, 1528, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N, 35°10''5.04"E', NULL, '58 spaces arranged in an arc around two parallel lines of spaces, spaces 1, 10, 15, 20, 25, 30 marked, "labyrinth" with 8 spaces.', '58 Holes game board found in a palace at Megiddo. Loud 1939: pls. 46-47, no. 220.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(622, 5, 8, 1528, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N, 35°10''5.04"E', NULL, '58 spaces arranged in an arc around two parallel lines of spaces, spaces 1, 10, 15, 20, 25, 30 marked, "labyrinth" with 8 spaces.', '58 Holes game board found in a palace at Megiddo. Loud 1938: pl. 48, no. 221.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(623, 5, 8, 1528, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N, 35°10''5.04"E', NULL, '58 spaces arranged in an arc around two parallel lines of spaces, spaces 1, 6, 10, 20, 25 marked, "labyrinth" of 8 spaces.', '58 Holes game board found in a palace at Megiddo. Loud 1939: pl. 49, no. 222.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(624, 5, 8, 1528, '1300-01-01', 1, '1101-12-31', 1, '32°34''43.20"N, 35°10''5.04"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, spaces 10 and 15, "labyrinth" of 17 spaces.', '58 Holes game board from Megiddo found in a palace. Loud 1939, pl. 50, no. 223.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(625, 5, 8, NULL, '0900-01-01', 1, '0601-12-31', 1, '33°13''40.19"N, 35°13''25.32"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces, space 6 marked.', '58 Holes game board from Ras el-Ain. Nougayrol 1947: 46, fig. 8.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(626, 5, 8, NULL, '1400-01-01', 1, '1101-12-31', 1, '37° 4''44.40"N, 40°43''37.20"E', NULL, '61 spaces arranged in an arc around two parallel lines of spaces, spaces 6, 8, 10, 15, 20 marked.', '58 Holes game board from Tell Ailun. Moortgat-Correns 1959: 339-345, fig. 1.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(627, 5, 8, NULL, '2200-01-01', 1, '1800-01-01', 1, '40° 6''9.43"N,  49°23''6.77"E', NULL, '59 spaces arranged in an arc around two parallel lines of spaces, spaces 7 and 9 connected on both track, spaces 15 and 20, 20 and 25 connected, spaces 1, 30 marked.', '58 holes graffiti on stone surface behind rock shelter at Capmali, Gobustan Preserve, Azerbaijan. Shows 2 rows of 11 parallel depressions in center with an arc of 30 surrounding it. 30th hole in arc is larger than the others, as are the first depressions in each of the parallel lines in the center. Depression 15 is connected to 20, 20 is connected to 25. In the parallel rows, seventh and ninth depressions are connected. \r\n\r\nCrist forthcoming. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(628, 5, 4, NULL, '0145-01-01', 0, '0600-12-31', 0, '36°51''15.23"N, 10°20''5.85"E', NULL, '9x8-10 board.', 'Graffiti ludus latrunculorum board from the Antonine Baths, Carthage. 9x8-10 board. de Voogt 2019: 91.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(629, 5, 4, NULL, '0145-01-01', 0, '0600-12-31', 0, '36°51''15.23"N, 10°20''5.85"E', NULL, '8x10-11 board.', 'Graffiti ludus latrunculorum board from the Antonine Baths, Carthage. 10-11x8 or more board. de Voogt 2019: 91.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(630, 5, 4, NULL, '0117-01-01', 0, '0160-12-31', 0, '51° 7''26.64"N,   1°18''45.54"E', NULL, '10x10 board.', 'Ludus latrunculorum board found in barracks at the Roman fort at Dover. 10x10, made of chalk. Dates from Hadrian to Antonine period. Philip 1981: 167.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(631, 5, 8, NULL, '1900-01-01', 1, '1550-12-31', 1, ' 38°10''1.67"N,  44°47''33.98"E', NULL, 'Spaces arranged in an arc around two parallel lines of spaces.', '58 Holes fragment from Haftavan Tepe. Metal fragment with remains of outer arc and of inner lines of spaces. Edwards 1983:: Fig. 146.2.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(632, 5, 50, 10, '2400-01-01', 1, '1900-12-31', 1, ' 38°12''50.31"N,  62° 2''16.31"E', NULL, '3x4 grid and a 2x3 grid connected via their central rows with two with two squares between them.', 'Ivory inlays from Gonur Depe found in the pattern of the Royal Game of Ur from Tomb 2900. Frenez 2018: 20-22; Sarianidi 2007: 152.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(633, 5, 50, NULL, '2400-01-01', 1, '1900-12-31', 1, ' 38°12''50.31"N,  62° 2''16.31"E', NULL, '3x4 grid and a 2x3 grid connected via their central rows with two with two squares between them.', 'Royal game of Ur from Gonur Depe, Tomb 3210. Frenez 2018: 20-22; Sarianidi 2008: 203-204.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(634, 9, 38, NULL, '1913-01-01', 0, '1917-12-31', 0, NULL, 'Borneo', 'Played on a board of 2 rows of 10, with a larger hole at either end. 2-5 stones are placed in each hole, 3 is most common. Each player owns one row. Player picks up stones in one of his hole and sows them one in each hole following. Player continues sowing until he sows a seed into an empty hole. Sowing happens counterclockwise. When a hole, after sowing, contains the same number of stones that were in each hole at the beginning of the game, they are captured. When a player has no more stones in his holes he loses. ', 'Played by the Penihing people in Borneo as documented by Carl Lumholtz: "The Penihings have a game called ot-tjin which I also observed in other Bornean tribes, and which to some extent is practiced by the Malays...With the Penihings the complete name is aw-li on-nam ot-tjin, meaning: play on-nam fish. An essential of the game is an oblong block of heavy wood which on its upper surface is provided with two rows of shallow holes, ten in each row, also a larger one on each end. The implement is called tu-tung ot-jin, as is also both of the single holes at the ends. There are two players who sit opposite each other, each controlling ten holes. The stake may be ten or twenty wristlets, or perhaps a fowl, or the black rings that are tied about the upper part of the calf of the leg, but not money, because usually there is none about. The game is played in the evenings. Two, three, four, or five stones of a small fruit may be put in each hole; I noticed they generally had three; pebbles may be used instead. Let us suppose two have been placed in each hole; the first player takes up two from any hole on his side. He then deposits one in the hole next following. Thus we have three in each of these two holes. He takes all three from the last hole and deposits one in each of the next three holes; from the last hole  he again takes all three, depositing one in each of the next three holes. His endeavour is to get two stones in a hole and thus make a "fish." He proceeds until he reaches an empty hole, when a situation has arisen which is called a gok—that is to say, he must stop, leaving his stone there. His adversary now begins on his side wherever he likes, proceeding in the same way, from right to left, until he reaches an empty hole, which makes him gok, and he has to stop. To bring together two stones in one hole makes a "fish," but if three stones were originally placed in each hole, then they make a "fish"; if four were originally placed, thenb four make a "fish," etc., up to five. The player deposits the "fish" he gains to the right in the single hole at the end. The two men proceed alternately in this manner, trying to make a "fish" (ára ot-tjin). The player is stopped in his quest by an empty hole; there he deposits his last stone and his adversary begins. During the process of taking up and laying down the stones no hole is omitted, in some of them the stones will accumulate. On the occasion of the game i described I saw two with eight in them. When one of the players has no stones left in his holes he has lost. If stones are left on either side, then there is an impasse, and the game must be played over again."\r\n\r\nThe drawing accompanying the description is of a board with 2x9 holes with one larger on either end. Caption: "The Game Mancala As Used By The Penihings." Lumholtz 1920:435-437.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(635, 5, 4, NULL, '0100-01-01', 0, '0600-12-31', 0, ' 51°17''36.05"N,   1°19''56.89"E', NULL, '8x at least 5 board.', 'Ludus latrunculorum game board from Richborough Fort, UK. On marble casing stone. 8x5 preserved, 8 spaces in one direction is certain. Bushe-Fox 1928: Fig 1.2; p. 13.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(636, 5, 4, NULL, '0100-01-01', 0, '0600-12-31', 0, ' 51°17''36.05"N,   1°19''56.89"E', NULL, 'At least 9x7 board.', 'Ludus latrunculorum game board from Richborough Fort, UK. On marble casing stone. 9x7 preserved. Bushe-Fox 1928: Fig 1.1; p. 13.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(637, 5, 4, NULL, '0100-01-01', 0, '0600-12-31', 0, ' 51°17''36.05"N,   1°19''56.89"E', NULL, 'At least 6x7 board.', 'Ludus latrunculorum game board from Richborough Fort, UK. On Lower Greensand (stone). 6x7 preserved. Bushe-Fox 1928: Fig 1.3; p. 13.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(640, 9, 210, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Igboland', '2x10 board, or up to 2x20. \r\n\r\nOpening arrangement: Each player has this opening arrangement (number of counters in each hole, starting from the leftmost hole): 5-5-5-5-5-5-5-1-1-5-1-0-0-0-0-0-0-0-0-0. \r\n\r\nThe challenger concedes the first move.\r\n\r\nOpening phase: Player 1 removes the counters in the opponent''s final four holes with counters. Player 2 removes the same counters from Player 1''s holes, except leaving the single counter in the opponent''s final hole, with one counter.\r\n\r\nPlayers take the counters from any of their holes and sow them  When sowing, the first counter is dropped into the hole from which it just came. If the last counter lands in the opponent''s row and the opposite hole contains one or three, theses are taken and added to the  store. \r\n\r\nIn place of a move, a player may add some or all of the counters from the  store. If the sowing reaches the end of the row, sowing continues from the opposite end hole rather than continuing into the opponent''s rows. ', '"No account of the pastimes of the Ibos would be complete without a description of the of the game of okwe. Probbaly this remark applies to the whole of West Africa, as the game is almost, if not quite, universal. It is a recreation more in favour with the elder folk, the old man being particularly partial to it. \r\n\r\nIn order to play the game counters and a properly prepared board are necessary. The board (ubaw-okwe) has two parallel rows of holes. The number of holes varies from ten to twenty per side and the boards are often nicely carved. Some of them are black and polished with long usage and are treasured as heirlooms. The players may be two, three, or four, the opponents facing each other on opposite sides of the board. It is impossible, without taking up a huge amount of space, to write full directions for playing the game. Briefly, the procedure is as follows:\r\n\r\nWorking always from left to right on the board the counters are distributed thus:-\r\n5 counters in each of the first 7 holes. on both sides.\r\n1 counter in each of the next 2 holes, on both sides.\r\n5 counters in the tenth hole on both sides.\r\n1 counter in the eleventh hole on both sides.\r\nThe challenger always concedes first move.\r\n\r\nPlayer No. 1 immediately appropriates (lit: "eats") all the counters in holes 8, 9, 10, and 11, as a sort of nucleus for his working capital.\r\n\r\nPlayer No. 2 likewise appropriates a number, but in his case leaves the single counter in hole eleven, i.e. No. 1 is one counter to the good from the start. \r\n\r\nPlayers begin where they like on the board but must take all-save one- of the counters from the holes selected, and these must be distributed singly along the row of holes until they are exhausted. The object is so to place the counters that the last one drops opposite a hole in which the opponent has one or three counters. If a player can do this he "eats" the one or three, i.e. he appropriates them. The object is to force one''s opponent to move out his counters in such a way that he cannot save himself from the one and three traps. As soon as a player wishes he can replace his playing counters be redistributing his own working capital, but to do this he must drop in the counters singly, one for each hole, and if a surplus remains after passing down all the hole of the board then the process is repeated until all the "eaten" counters are once more in the game." Basden 1921: 134-136.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(642, 2, 224, NULL, '1903-01-01', 0, '1936-12-31', 0, NULL, 'Kikuyu', '2x5-10 holes (six is the most common), six counters in each hole.\r\n\r\nThe player to go first is selected by one player guessing correctly which of his opponent''s hands holds one counter.\r\n\r\nPlay begins from any hole in a player''s row.\r\nCounters can be sown in either direction. \r\n\r\nIf sowing fails to reach a hole in the opponent''s row, the player makes a second move from a loaded hole in the opposite direction, continuing to do so until they can sow in the opponent''s row. \r\nIf the last counter is sown in a loaded hole, the contents are lifted and sowing continues in the opposite direction. \r\nPlay continues like this until the last counter lands in an empty hole. \r\nIf the empty hole is in the opponent''s row, play ends. \r\nIf it lands in an empty hole in the player''s row, the counters in the opponent''s hole opposite it are placed in the store, as well as the final counter. \r\nIf the next hole in the direction of sowing in the player''s row is empty, the counters in the opponent''s hole opposite that hole are also placed in the store. \r\n\r\nPlay continues until both players have only single counters in holes. These are then collected and placed in the store of the player whose row they are in. \r\nIf the number of counters is unequal, the player with fewer counters arranges them in their row however they wish. \r\nThe opponent then matches this arrangement, placing any extras in the store. \r\nIf the player has fewer than half of the original number of counters, the board is decreased in size by one hole. \r\nIf less than a quarter, it is decreased by two holes, and if less than one eight, decreased by three holes. \r\n\r\nIf in subsequent rounds a player regains more than one half/one quarter/one eighth of the original total, the board size is increased appropriately. \r\n\r\nPlay continues until one player has all the counters. ', '"As a child I learned to play the Kikuyu form of the game which they call by the name of "Giuthi"...\r\n\r\nThe Kikuyu do not as a rule have a wooden board as many other tribes do, but dig two parallel rows of six small holes in the ground (six holes a side is the common number but by agreement any number from 5 to 10 holes a side may be played) and into these are placed six round soluanum berries, or sometimes pebbles...\r\n\r\nOne of the players picks up one pebble or berry and putting his hands behind his back, juggles a little and then puts both his closed hands forward for the other player to choose which hang he will have. If he chooses the hand with the berry or pebble in it he has the move.\r\n\r\nHe may then pick up the six counters in any one of the holes on his own side and start his move. He may move either to the right or to the left and if he picks up from one of the end holes he may if he wishes start straight across on to hi opponent''s side. He then drops one pebble into each successive hole (starting from the one next to the one where he picked up all six). He next picks up all the pebbles which are in the hole in which he placed his last pebble and starts to move back. This time he must move in the opposite directions from that in which he first moved...\r\n\r\neach move only ends when the last pebble of a hand is put into an empty hole...\r\n\r\nThe object of the game is to capture all of the pebbles of your opponent, and this is done by placing the last pebble of your hand into an empty hole on your own side, in which case you capture all the pebbles that are in the hole directly opposite it on your opponent''s side...\r\n\r\nAs the hole on his side next to the one into which he put his last pebble is empty he has also the right to take the pebbles in the opponent''s hole opposite to that...and he removes them and his own pebble that made the capture from the board...\r\n\r\nIf a man moves the pebbles from a hole on his own side and his move comes to an end in an empty hole on his own side without his having had to cross on to his opponent''s side, he has to make a further move for he has not yet raided the enemy''s camp...\r\n\r\ngame proceeds until all the pieces have been captured by one or other players, or until there are only single pieces left which cannot be moved. The game is then over and each player counts to see how many he has captured, singles that remain on the board belonging to the player on whose side they are...\r\n\r\nIf they decide to have a second game, the player who has the fewer pieces has to put them out, and this time instead of having to arrange them symmetrically, i.e., in sixes, he may put his pieces out in any formation that he likes on his own side provided that he leaves no hole without at least one piece in. \r\n\r\nWhen he has arranged them to his liking, his opponent proceeds to put his out in the same order, and the winner of the last game has the opening move of the new game...\r\n\r\nIf the loser has less than half the original number with which the game started (i.e., if in the game which I have described in which each player started with 6 x 6 pieces, B found himself with less than 18 pieces) the he has the right to "cut off" the two end holes on his and his opponent''s sie and may elect to play with only four holes a side. Similarly if he has less than nine pieces he may elect to reduce the board to three holes a side, and if he has five pieces only or less he may reduce to two holes a side." Leakey 1936:165-173.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(643, 9, 353, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Malawi', '4x8 board. The fourth hole from the right in the inner rows of each player is larger and square.\r\n\r\nTotal of 64 counters. \r\n\r\nStarting position: in the inner row, the first four holes, number of counters from the right: 0; 2; 2; 6.\r\n\r\nPlay begins with each player alternately  introducing the remaining counters in their holes. Each is introduced in such a way as to capture an opponent''s counters, by placing it into an occupied hole which is opposite one of the opponent''s occupied inner-row holes. The opponent''s counters are then captured and sown along the inner row from either the leftmost or rightmost hole. If the capture occurs in the rightmost or leftmost holes in the inner row, or the hole immediately adjacent to them in the inner row, the counters must be sown from the leftmost or rightmost hole (whichever is closest), and sown along the inner row. Captures on these subsequent sowings happen according to the same rules as in the second phase, with certain exceptions explained below.\r\n\r\nIf no capture is available, a counter may be placed in any occupied hole in the inner hole except the square hole, and sows them in either direction.\r\n\r\nIf the square hole is the only occupied hole in the inner row, the counter is placed there and the player sows only two seeds from it in either direction. \r\n\r\nMoves that start without a capture on the first sowing which end in the square hole stops there without further sowing.  \r\n\r\nOne all of the counters are introduced, second phase starts. Players move by sowing seeds from a player''s holes. Sowing can happen in any direction, but must continue in that direction throughout the turn except in the special cases below. \r\n\r\nWhen the final counter of a sowing lands in a hole in the inner row and there are counters in the opponent''s hole in the inner row opposite, these are captured. The captured counters are placed in the leftmost or rightmost hole of the inner row and sown along the inner row. The leftmost or rightmost hole is chosen based on which continues the sowing direction of the move that made the capture. If the capture occurs in the rightmost or leftmost holes in the inner row, or the hole immediately adjacent to them in the inner row, the counters must be sown from the leftmost or rightmost hole (whichever is closest), and sown along the inner row, even if this incurs a change of direction. \r\n\r\nIf the final counter lands in an occupied hole and a capture is not possible, the counters are picked up and sowing continues. If the final counter lands in an empty hole, the turn ends.\r\n\r\nA player must make a capturing move on their initial sowing if it is available. \r\n\r\nIf a capturing move is not possible on the first sowing, no captures can be made on subsequent sowings in that turn.\r\n\r\nThe game is won when the opponent''s inner row is cleared of counters.\r\n', '"The Game is in Nyasaland almost exclusively by the Yaos, and even among them it is of recent importation. \r\n\r\nThe game is played by two persons, a special board and 64 marbles or seeds being required.\r\n\r\nThe board consists of a flat piece of wood...on one surface are four rows of shallow round holes (Inyumba), eight in each row or 32 in all. The "nyumba" are regularly placed so that from side to side there are four holes in each line.\r\n\r\nThe fourth hole from the right of each player is in most boards made larger than the rest, often square instead of round, and is called the "village" (mji or musi). \r\n\r\nThe traveling Yao makes his board after the fashion of the other games, i.e. by scooping out the requisite number of holes in any flat piece of ground, pebbles taking the place of the more correct seeds (nam or makomo).\r\n\r\n For the proper understanding of the play it is necessary to plan out the two\r\n opposing front rows into two squares of four holes, one at each end, and a rectangle of eight holes in the centre.\r\n\r\n The two holes at each end of each front line may for convenience be termed\r\n "reverse" and the four holes in each front line between them " optional."\r\n The object of the game is to take all the men from the opponent''s front row.\r\n\r\n Definitions.\r\n\r\n The back rows are those nearest the player.\r\n The front rows are the two centre ones.\r\n Reverse holes are the last two at each end of the front rows.\r\n Optional holes are the remaining four of the first row, lying between the reverse holes and including the " village."\r\n\r\n Addition.-A player is said to "add" a man when, in commencing his turn, he puts one of the men in hand into a hole.\r\n\r\n Spreading.-A player is said to "spread" when he takes up all the men from a hole\r\nin one of his own rows and puts them seriatim in other holes as far as they will go, beginning with the hole next to that from which he is moving; the latter remains empty.\r\n\r\nPlacing.-A player is said to "place" the men he takes from his opponent. One is\r\nput into each hole of his own front row, as in spreading, but beginning at one end.\r\n\r\n Arrival.-A player is said to "arrive" at a hole when he adds to that hole the last man of those which he is either spreading or placing.\r\n\r\n Opposition.-Is said to be taken, or to exist, when a player puts, or has, respectively, a man or men in a hole of his front row opposite to one in which his opponent has a man or men.\r\n\r\n Rules.\r\n I.-Each player plays in turn.\r\n\r\n II.-Each player has, at the \r\ncommencement of the game, ten men in his front row and twenty-two in hand.\r\n\r\n III.-Of the ten men, six are in the village, and two in each of the two holes immediately to the (player''s) right of the village.\r\n There is no opposition when the men are so placed.\r\n\r\n IV.- A man must be added at the commencement of each move, as long as any remain in hand, i.e., till all are on the board.\r\n\r\n V.-A man can only be added to a hole already occupied by one or more.\r\n\r\n VI.-A man must be added to a hole in opposition if there be one.\r\n\r\n VII. -A move ends when, in spreading or placing, a player arrives at an empty\r\n hole.\r\nHe is then said to "lie" (kugona).\r\n VIII.-A man or men belonging to the opponent can only be taken (kulya) by\r\n adding a man to a hole already in opposition or by arriving at such a hole.\r\n\r\n IX.-In such circumstances the opponent''s man or men must be taken and placed in accordance with Rules XII, XVI, XVIII, and XIX.\r\n\r\n X.-If no holes be in opposition at the commencement of a move, a man must be\r\n added to any hole in the front row containing one or more, and the resulting contents spread in either direction.\r\n Only two men may be taken and spread from the " village " under this rule, and then only if all other holes in the front row be empty.\r\n\r\n XI.-None of the opponent''s men can be taken during a move commenced by adding\r\n to a hole not in opposition\r\n\r\n XII.-A man or men taken from an optional hole by adding may be placed from either end at the discretion of the player.\r\n\r\n XIII.-When no men remain in hand, the game proceeds by spreading the contents\r\n of any hole containing more than one man; if, in so spreading, the player arrives at a hole in opposition, he takes and places the opponent''s man or men as before, and continues spreading or taking till he arrives at an empty hole, when the move ends.\r\n\r\n XIV. -No man can be taken during a move under the preceding rule unless the first spread arrives at a hole in opposition; otherwise the player continues spreading till stopped by arriving at an empty hole, but he must not take any of his opponent''s men.\r\n\r\n XV. -A move must be continued till an empty hole is arrived at.\r\n Exception.-If in spreading or placing a player arrives at the village he has the\r\n option of discontinuing his move, provided that no men have been previously removed from the village and that it is not in opposition.\r\n\r\n XVI.-Men taken from the opponent must be placed in the front row. If more\r\n than eight men are taken from any hole the placing is continued along the back row in the reverse direction.\r\n\r\n XVII.-Similarly, spreading is continued from one row to another by proceeding\r\n along the new row in an opposite direction.\r\n\r\n XVIII.-A man or men taken from a reverse hole must be placed from the end\r\n hole of the same reverse.\r\n\r\n XIX.-The direction of moves in the front row-from left to right or from right to left-can only be altered by the preceding rule. So that a man or men taken from an optional hole by spreading or placing from right to left and so arriving at a hole in opposition, must be placed from the right-hand end, and vice versa.\r\n\r\n XX.-A player loses if, there being no men in hand, he has only single men in the holes." Sanderson 1913: 726-731.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(644, 9, 224, NULL, '1972-01-01', 0, '1972-12-31', 0, NULL, 'Kikuyu', '2x5-10 holes (six is the most common), two stores on either end\r\n\r\nsix counters in each hole preferred, 4-9 are also possible\r\n\r\nThe player to start the game is decided as follows: One player takes a stone or seed and hides it in one of his hands behind his back so that his opponent does not know which hand the stone\r\nis in. He may place a small wad of mud in the other hand. The two hands are then brought forward and the opponent must guess which hand holds the stone. If he guesses correctly, he\r\nbegins the game.\r\n\r\nPlay begins from any hole in a player''s row, and counters can be sown in either direction. if sowing fails to reach a hole in the opponent''s row, the player makes a second move from a loaded hole in the opposite direction, continuing to do so until they can sow in the opponent''s row. If the last counter is sown in a loaded hole, the contents are lifted and sowing continues in the opposite direction. Play continues like this until the last counter lands in an empty hole. If the empty hole is in the opponent''s row, play ends. If it lands in an empty hole in the player''s row, the counters in the opponent''s hole opposite it are placed in the store, as well as the counter making the capture. If the next hole in the direction of sowing in the player''s row is empty, the counters in the opponent''s hole opposite that hole are also placed in the store. \r\n*this source says a series of consecutive empty holes also make captures which is not corroborated in Leakey*\r\n\r\nPlay continues until both players have only single counters in holes. These are then collected and placed in the store. If each player has the same number of counters, the game is a draw. If the number of counters is unequal, the player with fewer counters arranges them in their row however they wish. The opponent then matches this arrangement, placing any extras in the store. If the player has fewer than half of the original number of counters, the board is decreased in size by one hole. If less than a quarter, it is decreased by two holes, and if less than one eight, decreased by three holes. \r\n\r\nIf in subsequent rounds a player regains more than one half/one quarter/one eighth of the original total, the board size is increased appropriately. \r\n\r\nPlay continues until one player has all the counters. ', '"KIKUYU, GIUTHI. Among the Kikuyu giuthi is played primarily by young boys when they are herding cattle of goats. Since the game is played on a very casual basis, holes dug in the ground are the most common form of board. Wooden boards are practically nonexistent. Small\r\nstones are used as counters, or sometimes the seeds of the mubuthi tree. The board consists of two rows with anywhere from five to ten pits in each. Two-by-eight is preferred. The number\r\nof stones in each pit varies from four to nine; six is preferred. At present, knowledge of the game is being lost among the Kikuyu. Even those who can play it, often make mistakes in the\r\nrules and have to reminded by a bystander who happens to remember. One of them said, “If you haven’t been herding you don’t know the game.” And many of the boys today have not\r\nbeen herding. There were special names for various pits and for certain moves, but no ones eems to know them now...\r\n\r\nThe player to start the game is decided as follows: One player takes a stone or seed and hides it in one of his hands behind his back so that his opponent does not know which hand the stone\r\nis in. He may place a small wad of mud in the other hand. The two hands are then brought forward and the opponent must guess which hand holds the stone. If he guesses correctly, he\r\nbegins the game. (I wonder if this practice was introduced by Europeans as it appears to be unique.)\r\nTo make a move, a player picks up the entire contents of any one pit on his own side and sows\r\nthe stones, one in each succeeding pit, in either direction. When a handful ends, he picks up the entire contents of that pit and sows them in the opposite direction. Each time he picks up a\r\nnew handful, he changes direction. This complete lack of a mandatory direction is unique to giuthi. One is not permitted to start with a single stone.\r\nA move is not considered valid until the player has crossed the border over into the other side of the board. If he lands in an empty pit before this he gets another turn. If, after having crossed\r\nthe border, he ends in an empty pit on his own side, and the pit opposite contains one or more\r\nstones, these stones are captured. The stone making the capture is also taken off. Captured\r\nstones are put in some safe place off the board. If the pit making the capture is followed by a\r\nstring of one or more empty pits each of which has at lest one stone in its opposing pit, these\r\nare also captured. The move is over after all captures are completed and it is the opponent’s\r\nturn. In any case, the move is over once a player has landed in an empty pit on either side after\r\nhaving crossed the border at least once.\r\nIf a player cannot make a move because he has only single stones in any of his pits, he loses\r\nhis turn until such time as he has more. If, at any time, he has none, that game is over. The\r\nstones left on the opponent’s side belong to the opponent. The winner is the one with the most\r\nstones.\r\nAs with the Maasai, it is common practice to continue the game into a second phase. One\r\nproceeds like this: The person with the less beads replaces them on the board in any\r\narrangement he chooses. Much experience is required to take maximum advantage of this\r\nopportunity. Some versions of the game do not require one to replace all the seeds that one\r\nhas on the board. In addition, if the loser of the first game has less than half of his original\r\nnumber of seeds, he may ask that the board be shortened by two pits in each row, to a\r\nminimum of three. His opponent, the one with the most seeds, places an equal number of\r\nseeds in each pit on his side opposite to the ones placed by the loser. Some versions require\r\nthat the winner place double the number in each of his pits, if the loser has less than half. The game then continues as before until one player cannot continue. The second game is begun by\r\nthe loser; after that the two take turns." Driedger 1972.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(646, 9, 354, NULL, '1732-01-01', 0, '1732-12-31', 0, NULL, 'Lapland', '9x9 board. The central square is the castle, which only the king can enter. There are two sides: one with the king and 8 pieces, another with 19 undifferentiated pieces. The king begins on the castle space, and his associated pieces are arranged with two pieces on each orthogonal side of the king. The opposing side is arranged on the sides of the board, one piece on each of the three central squares on each of the four sides, and one further piece on the next row in on the central square of the row.\r\n\r\nPieces move orthogonally any number of squares. \r\n\r\nPieces cannot jump.\r\n\r\nIf a piece is caught between two opposing pieces, it is removed from play. \r\n\r\nThe king, when in the castle, can only be captured when surrounded on four sides. Otherwise, it is captured like any other piece.\r\n\r\nIf the king moves to the edge of the board, the player controlling the king wins. If the opposing side captures the king, they win.', 'Tablut. \r\n\r\n1. arx regia. Konokis Lappon., cui nullus succedere potest.\r\n2 et 3. Sueci N:r. 9 cum et eorum loca s. stationes.\r\n4. Muscovitarum stationes omnes in prima aggressione depictae.\r\nO. Vacua loca occupare cuique licitum, item Regi, idem valet de locis characterisatis praeter arcem.\r\n\r\nLeges.\r\n1. Alla få occupera och mutare loca per lineam rectam, non vero transversam, ut a ad c non vero a ad e. \r\n2. Nulli licitum sit locum per lineam rectam alium supersalire, occupare, ut a b ad m, alio aliquo in i constituo.\r\n3. Si Rex occuparet locum b et nullus in e, i et m positus esset, possit exire, nisi mox muscovita aliquod ex locis nominatis occupat, et Regi exitum praecludit.\r\n4. Si Rex tali modo exit, est praelium finitum.\r\n5. Si Rex in e collocaretur, ned ullus s. ejus s. hostis miles esset in f g sive i m, tum aditus non potest claudi.\r\n6. Ut Rex aditum apertum vidit, clamet Raihi, si duae viae apertae sunt tuicha.\r\n7. Lichtum est loca dissita occupare per lineam rectam, ut a c ad n, nullo intercludente. \r\n8. Suecus et muscovita in gressibus alternant.\r\n9. Si quis hostem 1 inter 2 sibi hostes collocare possit, est occisus et ejici debet, item Rex.\r\n10. Si Rex in arce 1 et hostis in 3bus ex N:r 2, tum abire potest per quartum, et si ejus in 4to locum occupare potest, si ita cinctus et miles in 2 collocatur, est inter regem et militem qui stat occusis, si quatuor hostes in 2 tum rex captus est.\r\n11. Si Rex in 2, tum hostes 3, sc. in a a et 3 erint, si capiatur. \r\n12. Rege capto vel intercluso finitur bellum et victor retinet suecos, devictus muscovitas et ludus incipiatur.\r\n13. Muscovitae sine rege erint, suntque 16 in 4 phalangibus disponendis. \r\n14. Arx potest intercludere, aeque ac trio, ut si miles in 2 et hostis in 3 est, occidat." Linnaeus 1732: 147-148.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(647, 5, 241, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Zanzibar', '4x8 board.\r\n\r\nThree counters in each hole.\r\n\r\nPlayers pick up counters from any of their holes and sow them in either direction. If the last counter falls into an occupied hole, they pick the counters in this hole up and continue sowing. Sowing ends when the last counter falls into an empty hole. If the empty hole is in the inner row, the player captures any of the counters in the opponent''s two holes opposite it.\r\n\r\nPlay ends when all of one player''s seeds have been captured.\r\n\r\n', '"In each hole are three seeds, and two rows of holes for each player. The starting player picks up the seeds from one hole, and passing either to right or to left, drops one into each hole. If the last of the seeds in his hand drops into a hole with more seeds in, all are picked up and distributed till at last one falls into an unoccupied hole. He then picks up all the seeds of his opponent in the two holes immediately opposite. The second player goes on, and the game continues till one or the other captures all his enemy''s seeds."Ingrams 1931: 256-257.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(649, 9, 166, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Bavenda', '4x6-28 board; between sixteen to twenty is most common. \r\n\r\nTwo counters in each hole except the leftmost on the inner row, which is left empty, and the one to its right which contains one counter. \r\n\r\nPlayers sow by picking up the counters in any of their holes and sowing them in an anti-clockwise direction. Sowing continues when the last counter falls into an occupied hole by picking up the counters in that hole and continuing in the same direction. When the final counter lands in an empty hole in the inner row, the counters in the opponent''s hole opposite in the inner row are captured; if there are also counters in the opponent''s outer row opposite, these are also captured. The player is also entitled to capture counters in any other hole on the opponent''s side. The turn ends with a capture and the opponent''s turn begins. \r\n\r\nPlay always begins with a stylized move, where the counters are taken from the third hole from the left in the inner row, sowing and making captures as described above. \r\n\r\nPlayers may not sow single counters unless there are no holes on their side containing multiple counters. \r\n\r\nPlay ends when one player has captured all of their opponent''s counters. ', '"This game is played by men only, on a solid wooden board made from the trunk of a tree, in which four rows of square holes are cut out. At either end there may be two larger hollowed recesses which are used as receptacles for the counters. There are an equal even number of holes in each of the four rows. but there may be any number of holes from six to twenty-eight in a row, the usual number being between sixteen and twenty. Sometimes, instead of on a board, the game is played in little holes scooped out in the ground. There are two players, each man commanding two rows. Each starts by putting two stones or pips into each hole in his own two rows, except the left-hand hole of the front row, which is empty, and the adjoining hole into which he only puts one. The game represents a cattle raid and the stones are the cattle. The player who first removes all his opponent''s stones is the winner. Some of the ejaculations, used to describe moves and positions, appear to be archaic words, and could not be explained by the players. \r\n\r\nMethod of Play\r\n\r\n1. The moves are made anti-clockwise, and there is a regular opening move which is always followed. \r\n2. Stones are picked up from one hole and placed one in each following hole. If, however, the last stone does not fall in a vacant hole, the pile is picked ip and the stones again dropped, one at a time, in the following holes. This is repeated until eventually one stone ends in a vacant hole. A single move may entail many movements of stones around the two rows before a vacant hole is obtained.\r\n3. When the counter finally comes to rest in a vacant hole in the front row the player shouts "Thuku!" a hit (onomatopoeic, implying that the shot has hit the mark). After achieving a thuku, the player removes all the stones in the hole immediately opposite and the hole behind it on his opponent''s side; if there are no counters in the hole immediately opposite, he may not remove those behind and no hit is scored.\r\n4. After scoring a thuku, the player is entitled to a forfeit, the thuro. He may take the contents of any hole on the opponent''s side as his thuro. This ends the move, and the next player has a turn. \r\n5. As long as any hole contains two or more counters no single stones may be removed. ...\r\n\r\nIt is tabu to play this game after sunset, for fear that, by playing at cattle raiding after dark, a real raid might be provoked. During the rainy season is it tabu to use fruit pips as counters for fear that hail will fall instead of rain. ...\r\n\r\nOpening move: B. no. 3, two stones taken, one to No. 2, and to No. 1. Thuku! (I hit).\r\nRemove stones from No.6 and No.12 A.\r\nThuro. Take stones from No. 10A. ..." Stayt 1931 (1968):364-366.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(650, 9, 357, NULL, '1979-01-01', 0, '1979-12-31', 0, NULL, 'Sukuma', '4x8 board.\r\n\r\nPlay begins with two counters in each hole. \r\n\r\nOpening moves: Players place all of the counters in the outer row into their rightmost hole. They then take one counters from each of the holes in the inner row and redistribute them into the outer row, one in each hole. Then, each player sows counters in an anti-clockwise direction beginning from the rightmost hole in the inner row, proceeding, picking up the contents of holes when the last counter falls into an occupied hole and continuing sowing. However, the final counter that would fall into the rightmost hole in the outer row (which should now contain 17 coutners) is not placed there, but rather on the second to right hole in the inner row, which should now contain one counter. \r\n\r\nInitial phase:\r\nIn the initial phase, the rightmost hole in the inner and outer row for each player are out of play. All sowing and capturing only occurs on the remaining holes. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an empty hole, the turn ends. When it falls into an occupied hole in the player''s inner row and the opponent''s opposite holes in the inner and outer row are occupied, these are taken. These are then sown in the player''s holes beginning with the next hole after the one making the capture. If the final counter of a sowing falls into an occupied hole that cannot make a capture, then the counters in this hole are picked up and sowing continues. \r\n\r\nSecond phase: The initial phase ends when a player plays from the rightmost hole in the outer row. This can be by necessity or by choice. Once this happens, that player must play in all of their holes. The opponent may remain in the initial phase after this point until they play from their rightmost hole. The same sowing and capturing rules as before.\r\n\r\nPlay continues until one player can no longer move. ', '"En position initiale, les pions sont répartis à raison de edux par case (cette distribution est uniforme dans tous les solo, elle permet aux joueurs de vérifier le nombre des pions). \r\nDans la première partie, le trait est adjugé par tirage au sort ou, plus souvent, par accord entre les joueurs. Pour les parties suivantes, l''usage est de joueur à tour de rôle. \r\nPour effectuer un coup, le joueur choisit dans son camp un liha, c''est-à-dire une case qui contient au moins deux pions. Les singletons, donc, ne sont pas jouables –ce que les Sukuma expriment par <<les mâles (ngosha) ne sont pas productifs>>. Ensuite, le joueur prend les pions de cette case de départ et les sème un par un dans les cases suivantes,  en respectant la direction obligatoire.\r\n\r\nSi la dernière graine de son semis tombe dans une case occupée en face de laquelle aucune prise n''est possible, il ramasse tous les pions qui s''y trouvent et enchaîne un nouveau semis. Il peut effectuer une prise si la dernière grain de son semis tombe dans une case occupée de sa rangée interne faisant face aux deux cases adverses de la même colonne.\r\n\r\nDans ce cas, le joueur prend le contenu de ces deux cases adverses et le transfère dans son camp, pour enchaîner un nouveau semis à partir de la case de départ de son précédent semis. En un seul coup, il est donc possible de faire plusieurs captures. On peut également procéder à un très long safari en enchaînant des semis sans gain (kutagata). Le coup se termine lorsque le dernier pion d''un semis tombe dans une case vide: le joueur qui vient de <<mourir>> (kucha) passe la main à son adversaire. \r\n\r\nGagne celui qui parvient à immobiliser son adversaire, ce qui se produit lorsque ce dernier n''a que des singletons ou même (très rarement) plus de pions du tout.\r\n\r\nJeu de garçons, Position initiale:\r\n\r\nPour obtenir cette disposition, le protocole ludique exige que l''on procède de la manière suivante: on commence par la position de contrôle (deux pions par case); puis, chacun des joueurs ramasse tous les ions de sa rangée externe et les dépose dans sa case H/h; les pions sont alors placés comme indiqué par la figure 6. Les joueurs prennent ensuite un pion de chaque case de la rangée interne et les déposent dans la case symétrique de la rangé externe. Après quoi, chacun des joueurs prend le pion de la case I/i, le dépose dans la case J/j, récupère les 2 pions de celle-ci et les sème; parvenu à la case L/l, il enchaîne pour arriver en N/n, et ainsi de suite jusqu''à ce qu''il ait atteint H/h. A l''issue de cette manoeuvre, cette dernière case contient 18 pions. Pour obtenir la position initiale de cette variante, il suffit d''ôter un pion de H/h et de le déposer en J/j.\r\n\r\nPendant la phase d''ouverture, les cases H et h, qui contiennent chacune 17 pions, sont des ng''hana (cases privilégiées): tant que leur propriétaire ne les a pas entamées, elles sont imprenable et, de ce fait, les cases I/i se trouvent protégées (de même, réciproquement, I/i protègent H/h). Ces quatre cases, le temps d''ouverturee, sont exclues des circuits de déplacement des pions, si bien que chacun évolue dans un camp rétréci.\r\n\r\nLa durée de la phase d''ouverture est déterminée par la maintien des ng''hana: elle est donc différente pour chaque partenaire. Ainsi lorsque Sud décide ou est contraint de redistribuer les pions de cette case, la phase d''ouverture est close pour lui, il n''a plus de cases privilégiées et son camp recouvre ses dimensions normales. Son adversaire peut toutefois continuer à bénéficier des avantages d''une ouverture prolongée. \r\n\r\nQuant au reste, les joueurs appliquent, dans les deux phases, la règle énoncée plus haut." Popova 1979: 113-115 (Jeu de garçons).\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(652, 9, 319, NULL, '1971-01-01', 0, '1971-12-31', 0, NULL, 'Eritrean Highlands', '3x6 board.\r\n\r\nEach player owns the row closest to them and the half of the central row to their right.\r\n\r\n\r\nPlay begins with three counters in each hole.\r\n\r\nDuring the first phase of the game, the players race each other (i.e., do not take turns) to be the first person to drop the last counter into an empty hole. \r\n\r\nPlay moves from left to right in the row closest to the player, right to left in the central row, and left to right in the furthest row. Upon reaching the final hole in the opponent''s row, play continues with the first hole in the player''s own row. In the first phase, Players take counters from the leftmost hole in their row and sow them in the appropriate direction. When the final counter lands in a hole with counters, they are picked up and sowing continues until the last counter is dropped into an empty hole. \r\n\r\nPlay continues in phase two in the same manner as before, but the players take turns and the player who "won" the first phase plays first. Players capture counters when placing the last counter of a sowing into one of their own holes which is empty. If the hole is on the left half of the board, any counters in the two holes of the opponent facing it are captured. If the last hole is on the right half of the board, any counters in the opponent''s one hole facing it are captured. The player then continues to move using the last counter placed which effected the capture, and placing it in the next hole. This move can result in further captures (if the hole is empty), continuation of sowing (if there are counters in it), or the end of the turn (if hole is empty and there are no opponent''s counters to be captured). \r\n\r\nPlay continues until a player has no counters in their holes. The opponent then captures the remaining counters. \r\n\r\nPlayers then redistribute their counters, three in each hole, starting from the leftmost hole in their row in the direction of play. The player with fewer counters distributes all of their counters on the board, even if they cannot place three in the final hole of the counting. The player with more counters then places three counters in the same number of holes as the other player, taking any remaining as their winnings. \r\n\r\nPlay continues in this fashion until one player captures all of the counters. \r\n\r\n', '"Gabata in the central highlands of Eritrea is played by males and females on boards, or in holes in the ground, particularly in the period of marriages, the latter taking place largely after the harvest season, i.e., between November and January. During the weeks after the marriage the young people associated with the event spend many hours playing gabata, but it would be unusual, at least in public, for the newly married husband and wife to play together, for to do so might appear too intimate or familiar. \r\n\r\nThis highland game was played for the present writer by Abba Pawlos Tzadua of Serae and his colleagues Abba Zacharias of Akala Guzay both of the Catholic Cathedral in Addis Ababa, as wel as by several Eritrean students at Haile Sellassie I University, notably by Michael Yaqob of Akala Guzay and Gabra Sellasé Gabra Amlak of Serae, to all of whom, as to the other players mentioned later, the warmest thanks are due.\r\n\r\nThis game, often referred to in Tigrinya as abalala''e, or "eating," is probably the game msot widely played in the highlands of Eritrea. It is played by two players on a three-row board of sixteen holes, half of which are considered to belong to each player. Each player owns the whole of the row nearest to him and half of the central row to the right. \r\n\r\nAt the outset of the game three balls or counters are placed in each of the eighteen holes.Play then begins, by the two players moving simultaneously—more or less it should be noted, as in Ethiopian chess, or santaraj—with a view of racing each other to an empty hole. Each player would thus start by picking up the entire contents of the left-hand hole in his nearest row (i.e., PLayer A in hole 1 and Player B in hole 10), and would then distribute them one by one in the ensuing holes to their right. On dropping the last of his balls in his or her hand into any hole each player would pick up the entire contents of that hole, and distribute them in turn in the ensuing holes. He would thus move from left to right across his own row, from right to left along his half of the middle row, from right to left across his opponent''s principal row, and finally from left to right along his opponent''s half of the middle row. Having thus traversed all eighteen holes he would start again in his left-hand corner hole, and proceed as before, unless of course he has already stopped at an empty hole. Such hole was called kwah in Tigrinya, an onomatopoeic word symbolising the sound of the ball alighting on the board.\r\n\r\nThe first player to come to a halt at this stage of the game would be the first to move, and thereafter—there is again a parallel with santaraj—the players would move alternately in accordance with the following rules.\r\n\r\nEach player would always start in one of his own holes by picking up its entire contents. Following the above specified direction of play he would then distribute the ball or balls he had in his hand one by one into the ensuing hole or holes, which, because of the previous play, now had an unequal number \r\nof counters in them. Should the last ball in his hand alight on an empty hole his move would come to an end, but if the last ball landed on an occupied hole he would pick up its contents and continue in this way until finally alighting on an empty hole. On thus stopping in an empty hole the player could under certain circumstances take, in Tigrinya balé, or "eat" the contents, of one or more of his opponent''s opposite holes.\r\n\r\nThe rules for such captures are as follows:\r\n\r\n1. A player stopping in an empty hole is any of the three holes to his left, i.e., facing two rows of his opponent, would capture the contents, if any of the opposite holes in both rows of his opponent.\r\n\r\n2. A player stopping in an empty hole in any of the six holes in the two rows on his right, i.e., facing a single row of his opponent, would capture the contents, if any, of the opposite hole in that single row, irrespective of whether he landed in the first or second row. \r\n\r\nAfter making such a capture or captures the player would continue his move by picking up the counter with which he had effected this gambit, and would place it in the ensuing hole. This latter gambit, depending on circumstances, would result in one of the following three situations:\r\n\r\n(a) the capture of a further ball or balls, if the counter again fell into one of the player''s empty holes facing an occupied hole or holes on his opponent''s opposite row or rows.\r\n\r\n(b) continuation of the move if the counter fell on an occupied hole, the contents of which the player would then pick up and redistribute.\r\n\r\n(c) end of the move if the counter landed in an empty hole (kwah) from which a capture could not be effected, i.e., because the opposite hole or holes on the opponent''s opposite row or rows were empty, or because the hole in which the counter stopped was itself on the opponent''s side. \r\n\r\nPlayers were entitled to count balls and holes in order to estimate how best to play. A player wishing to cancel and repeat a move, on account for example of a miscalculation, would say in Tigrinya aygushetoyn, i.e., literally "I must change," but a player could prevent this by saying "gushetoka," i.e., "you must not change."\r\n\r\nPlay would continue until one player''s side of the board was entirely empty and its owner was therefore unable to move. The other player would then appropriate the remaining balls, i.e., those in his holes, and add them to his previous takings.\r\n\r\nThe two players would then count out their winnings by placing the balls they had taken, three by three, into the holes on their own side, and would do this by following the routine order of play, i.e., left to right in the first row and right to left in the middle row. If the two player''s takings were not equal the weaker player would fill as many holes as he could, being allowed to occupy the last hole with two or even one ball if he did not have the requisite three. His opponent would fill the corresponding holes on his own side with an identical number of balls to those deployed by the first player and would put the remainder aside as his winnings. Part of the central part of the board would thus be left unoccupied but the holes in that area are continued to belong to their original owners, and were played over in exactly the same manner as before.\r\n\r\nPlay would continue, round by round, until one or other player had captured all the balls, and thus driven his opponent from the field." Pankhurst 1971: 163-164.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(653, 9, 233, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Namibia', '4x16 board.\r\n\r\nCan be played with up to 22 holes\r\n\r\nTwo counters in each player''s outer row and the right half of the holes in the inner row.\r\n\r\nThe opening move is stylized; Player makes chooses of the following moves and the opponent copies it: \r\n\r\nTake counters from outer row, seventh from the right: Place one each in inner row fifth and sixth from right;\r\n\r\nor take counters from outer row, eighth hole from right: place one each in inner row sixth and seventh hole from right;\r\n\r\nor take counters from eighth hole from right in the inner row: place one each into seventh and sixth holes from right in inner row;\r\n\r\nor take counters from ninth hole from right in outer row: place one each in seventh and eight hole from right in the inner row.\r\n\r\nPlayers then sow from any of their holes in an anti-clockwise direction. \r\n\r\nIf the last counter of a sowing lands in an empty hole, the turn ends. \r\n\r\nIf the last counter falls into an occupied hole, the counters in that hole are picked up and sowing continues, unless the opposite two holes on the opponent''s side are occupied, in which case the counters in the opponent''s two holes opposite are captured. The captured counters are then sown on the player''s side of the board, starting with the hole following the one from which the capture was made. \r\n\r\nThe game ends when one player captures all of the counters\r\n\r\n\r\n\r\n\r\n\r\n\r\n', '"Weit verbreitet in Südafrika und von Hottentottenkindern ebenso gern gespielt wie von Erwachsenen, ist das Grubenspiel, Hus genannt, bei dem ich den Eingeborenen mit besonderem Interesse zugesehen habe, da es Überlegung erfordert und mit Leidenschaft gespielt wird. Ohne Bezug darauf zu nehmen, wie diese weitverbreitete Spiel in andere Teilen Südafrikas gehandhabt wird, seien hier nur kurzdie Beobachtungen mitgeteilt, die ich über diesen Gegenstand unter Hottentotten gemacht habe. \r\n\r\na) Das Spiele wird ausgefochten von zwei einander gegenübersitzenden Parteien (I und II) mit beliebig vielen Teilnehmern. Die Parteinmitglieder können jeden Zug gemeinsam beraten, einer führt ihn aus. \r\n\r\nb) Das Spielfeld besteht aus 4 Reihen von je 16 bis 22 mit der Hand im losen Sande ausgehobenen Gruben, Huti, die sich gleichmäßig auf beide Parteien verteilen. In der ersten Reihe (a) jeder PArtei jedes Loch mit zwei Marken besetzt, in der zweiten Reihe (b) nur die rechte Hälfte jeder Spielfront. Als Marken dienen kleine Steinchen, häufig auch Ziegenmist. \r\n\r\nc) Vie Anfänge sind möglich. Es kann gesetzt werden:\r\n\r\naus a7 in b6 und b5;\r\noder aus a8 in b7 und b6;\r\noder aus b8 in b7 und b6;\r\noder aus a9 in b8 und b7.\r\n\r\nd) Das Setzen der Marken. Nur beim ersten Anziehen ist es erlaubt, aus der Mitte der einen Reihe in die andere zu setzen. Im übrigen erfolgt das Setzen, ohne ein Loch zu uuberspringen, nur gegen die Richtung des Uhrzeigers. Ein Übergang von einer Reihe zur anderen erfolgt für jeden Spieler nur an der rechten Ecke seines Spielfeldes (seihe Pfeil). \r\n\r\nDas Setzen besteht darin, daß der Spieler die Marken einer seiner Gruben aufnimmt und einzeln auf die folgenden Gruben verteilt, Diese Marken aufnehmen muß jeder, der beim Setzen mit mehr als einer Marke in einer Gruber endet. Die Marken dieser Grube werden also ausgenommen und weiter gesetzt. Kommt in das lezte Loch, das besetzt wird, nur eine Marke zu liegen, so spielt der Gegner weiter; kommen in das jeweilige letzt Loch, das benutzt wird, zwei oder mehr Marken zu liegen und hat gleichzeitig der Gegner in der entsprechenden (gleichzahligen) Grube seiner Reihe b eine oder mehrere Marken, so nimmt man die eigene Grube, in der man endete, nicht aus, sondern raubt dem Gegner alle Marken, die, kurz gesagt, in der Flucht dieser Gruben liegen (d.h. alle Marken, die in den gleichzahligen Löchern der a- und b-Reihe des Gegners sich befinden).\r\n\r\nDie geraubten Marken legt man sich nach den Regeln, die für das Setzen gelten, in die eigenen Gruben. Die Zahl der Marken in einer Grube kann beliebig steigen. \r\n\r\nGewonnen hat, wem es gelingt, dem Gegner auf dem angegebenen Wege alle arken abzunehmen." Schultze 1907:313-315.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(657, 9, 355, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Zanzibar', '4x7 board.\r\n\r\nTwo counters in each hole.\r\n\r\nSowing occurs in an anti-clockwise direction. When the last counter falls into an occupied hole, the counters in it are picked up and sowing continues. Sowing ends when the last counter falls into an empty hole. When this hole is in the inner row, the counters in the opponent''s inner row opposite it are captured; if there are also counters in the opponent''s outer row opposite, these are also captured, but not if the inner row is empty.\r\n\r\nPlay continues until one player has lost all of their counters. ', '"Bao is a game played on a board, having four rows of eight holes in it, with the grey seeds of a shrub that grows on the seashore. There are three forms, Kiswahili and two forms of Kiarabu. Kiswahili is very complicated, but Kiarabu is more simple. \r\n\r\nThe debased form is as follows:\r\n\r\nIn each hole are three seeds, and two rows of holes for each player. The starting player picks up the seeds from one hole, and passing either to right or to left, drops one into each hole. If the last of the seeds in his hand drops into a hole with more seeds in, all are picked up and distributed till at last one falls in an unoccupied hole. He then picks up all the seeds of his opponent in the two holes immediately opposite. The second player goes on, and the game continues till one or the other captured all his enemy''s seeds. The true for form Arabia is playes, using only seven holes in each of the four rows and only two seeds in each hole. Otherwise it is the same as the form described above, except that all movement is anti-clockwise, and if there are no seeds in the opponent''s front like, those in his back line cannot be taken." Ingrams 1931: 256-257.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(658, 9, 212, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Kukuba', '2x8 board.\r\n\r\nFour counters in each hole\r\n\r\nPlay begins with both players placing all of the counters in the rightmost three holes in their row into the rightmost hole. Counters are sown in an anti-clockwise fashion, but they can be sown clockwise only if it leads to a capture. Counters are captured when the final counter is sown into a hole opposite a hole containing one or three counters, and those are take. If the hole opposite the next hole also contains one or three, these are also taken, continuing until a hole with any other number of counters is reached. \r\n\r\nInstead of taking counters from one of their holes, a player may sow any or all of the counters they have captured, beginning from the leftmost hole. The same rules for sowing apply. \r\n\r\nThe game ends when one player has no counters in their holes. ', 'Recorded by K.C. Murray, Surveyor of Antiquities of Nigeria:\r\n\r\n"Nigeria, Kukuba Tribe, near Jos, Plateau Pr: Iyogh (K.C. Murray). 2x8 holes. Apparently no stores since captures are held in the hand. The board is called agumu. Four beans (iyogh) in each hole; one lap to the move; one round; moves anticlockwise, but clockwise moves may be made to effect a capture. \r\n\r\nThe players begin by rearranging their beans, both making the same series of moves; X transfers all his beans in F and G to H, and three beans from E, two from D, and two from C to B; Y then makes the same transfers on his row....\r\n\r\nWhen lifting beans from a hole for sowing, one bean must be left in the hole from which they are lifted. Captures are made when the last bean in hand is sown in a hole on either row opposite to a hole containing one or three beans, and these beans are taken. If the next hole in the direction in which the beans were sown, or an unbroken sequence of holes in the same direction also contain one or three beans, these are also taken. Thus, the game seen began by lifting eleven beans from H and sowing them clockwise in G, F...A, h, g...D, the hole opposite e, then contained three beans, and C also contained three beans, so the contents of D and C were taken. \r\n\r\nA player, when it is his turn to play, may, instead of lifting beans from one of this holes for sowing, enter some or all of the beans which he has already taken, beginning from his left-hand end-hole, and sowing anti-clockwise, or clockwise if the latter leads to a capture. The game ends when one player has no beans in his holes." Murray 1951: 189-190.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(660, 9, 231, NULL, '1929-01-01', 0, '1929-12-31', 0, NULL, 'Saramacca', '2x5 board.\r\n\r\nTen counters in each hole\r\n\r\nSowing occurs in an anti-clockwise direction, sowing first into the hole from which the counters originally came. \r\n\r\nOpening phase: In the first ten turns, each player must sow from each of their five holes. \r\n\r\nMain phase: Captures are made when the last counter of a sowing falls into a hole preceding a hole containing one, three, or five counters. These counters are taken. Any subsequent holes also containing one, three, or five counters are captured, until a hole is reached that does not have one of these numbers of counters. The exception to this is in the first move when no captures are made. Sowing cannot begin from a hole with a single counter. \r\n\r\nA player wins when his opponent can no longer sow. However, if a player can no longer move, they can redistribute their captured beans into their holes, and if all five can be filled with ten, the game is a draw. \r\n\r\n', '"The game is played by two players, each of whom uses five of the ten playing- holes, and an extra hole for captured pieces called his boto, to his right. Each player has fifty beans, which he places ten to each of his five playing-holes. The play commences when the first player, selecting any hole on his side of the board, takes out nine of the beans, leaving one in the hole from which he played, and dis- tributes them, one to a playing-hole, moving around the board in a counter-clockwise direction until the beans in his hand are exhausted. His opponent then selects a hole on his side (in which there will now be eleven beans) and does the same. In the first ten moves of the game, all of the ten playing-holes must be emptied, and it is only after these more or less formal moves, which get the game under way, have been played that the essential tactics can show themselves.\r\n\r\nThe object of the game is to reduce one''s opponent to a position where it is impossible for him to move. To this end, beans are captured in the following manner: if, after distributing the beans which have been in a given hole the final bean falls into a hole (the native term being kaba, " to end ") which precedes another hole containing 1, 3, or 5 beans, or any sequential combination of ones, threes or fives, he captures these beans and places them in his bot-the hole at his right hand. The only exception to this rule is the opening move of the game, since the final bean must fall in the hole preceding the one where play was started. This bean cannot be captured. It makes no difference whether the captured beans be in holes on the player''s side of the board, or on his opponent''s, he must take if. he ends before a hole having 1, 3, or 5 beans.\r\nWhen beans are distributed from a hole, one must be left, nor may a hole containing only one bean be played. Empty holes can only result from a capture.Therefore, when the play has reduced the number of beans, and the holes of one''s opponent contain no beans or only one apiece, he is unable to move in his turn, and the game is lost. There is a way, however, in which the game may be tied: after .one player can no longer move, he redistributes the beans in his boto, that is, the ones he has captured in the course of the game, into the holes on his side. If he can fill his holes, or, in other words, if he has captured fifty beans during the play, the game is a draw. This is signified by drawing the finger across the centre of the board, between the opposing holes." Herskovits 1929: 123-124.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(661, 9, 22, NULL, '1896-01-01', 0, '1896-12-31', 0, NULL, 'Madagascar', '9x5 intersecting lines with diagonals. Each player has 22 pieces, starting on the intersections of the lines except in the centre position. Pieces move to an adjacent intersection along the lines. Players must capture pieces when possible. Capturing is accomplished by moving to an adjacent intersection to an opposing piece in the continuing direction of the capturing stones movement, or by moving away from an adjacent opposing pieces in such a direction. When an opponent''s piece is captured, all other of the opponent''s pieces in that line are also captured. Multiple captures can be made, but cannot be done by moving twice in the same direction. Multiple captures are optional. A player wins by capturing all of the other player''s pieces.', '"The fanorona board is a rectangular parallelogram, divided into 31 equal squares. Gather these, in your eye, into eight larger squares, containing four each; draw the diagonal lines in each of the eight, and the fanorona figure is complete. Forty-four movable plieces are required for the game—twenty-two on each side. With the Malagasy these are usually little pebbles and potsherds, or beans and berries. We, however, will cal then the Black and the White pieces. The two players sit opposite each other, having the long sides of the fanorona adjacent to them. The pieces are then arranged on the corners of the angle-points, not on the squares, as in chess or draught. There are five of these long lines on the board, each containing, of course, nine angle-points, and the pieces are thus arranges: \r\n\r\nBlack: First line 1.....9\r\nSecond Line 1....9\r\nWhite: Fourth Line 1.....9\r\nFifth Line 1.....9\r\n\r\nThe third, or central line, is occupied by the eight remaining pieces, placed alternately thus: \r\n\r\nBlack 1, 3, 6, 8\r\nWhite 2, 4, 7, 9\r\n\r\nOne point remains unoccupied, the central angle-point of the board, the fifth and the third line. The represents the royal seat in the public gatherings, but in the fanorona game it is called the fòibény (navel). \r\n\r\nThe object aimed at by each of the players is, as in draughts, to remove the whole of the adversary''s pieces from the board...\r\n\r\nFirst, that a piece may be moved in any direction—forward, backward, sideways, or diagonally, to the first station in a direction, if such station be vacant.\r\n\r\nSecond. If there be now no other vacant station between the attacking piece just moved and the enemy''s piece along that line, these, whatever their number, are captured at once, as far as they stand in unbroken order on the line attacked. If, however, a vacant position occurs in their line, or another hostile piece is among them, then only the piece or pieces nearest the assailant are captured.\r\n\r\nThirdly. The pieces of the enemy may be captured by a retreat as well as by an advance. A piece that has been standing in an adjoining station to some piece or pieces of the enemy may capture it or them by retreating one point along that line, if such point happens to be vacant. The limitation defined immediately above applies in this case also.\r\n\r\nFourthly. At the beginning of a game one move only is permitted to the first side. After that side has moved once, any piece that is moved is permitted to run amuck in the enemy''s lines, and to go on as long as he finds foes to capture, provided (a) that he does not return immediately to any point he has just left, and (b) that he does not take a foe behind him immediately after taking one in front of him, nor one on his right hand immediately after taking on his left hand, and vice versa. "Don''t eat at both ends, like a leech," says the Malagasy proverb..." Montgomery 1896: 151-155.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(662, 9, 352, NULL, '1977-01-01', 0, '1977-12-31', 0, NULL, 'Nsumbi', '4x8 board. Two counters in each hole. No captures during the first turn.', '"B1.1.2: Règles du Sombi: Nous donnons ici les règles les plus simples telles qu''elles valent pour le Nsumbi des Taabwa (Shaba). Les formes plus compliquées seront traités ultérieurement. \r\n\r\nB1.1.2.1.On dispose au départ 2 billes par case. On ouvre le jeu en ramassant les 2 billes d''une case quelconque et en les égrenant normalement. La prise est interdite a tous les deus joueurs pendant leur premier tour. \r\n\r\n2. Si la dernière bille en main tombe dans une case vide le joueur "dort" et passe la main; si elle tombe dans une case occupée mais face à laquelle aucune prise n''est possible, toutes les billes qui s''y trouvent sont ramassées et égrenées normalement. \r\n\r\n3. Si la dernière bills tombe dans une case occupée de la rangée intérieure face à laquelle se trouvent deux cases occupées de l''adversaire, toutes les billes dans celles-ci sont "mangées" et réintroduites du côté du joueur à partir de la case où il a commencé la semaille précédente. Plusieurs prises sont possibles pendant un seul tour. \r\n\r\n4. Il n''est pas permis de jouer une bille unique.\r\n\r\n5. Est vaincu, celui qui n''a plus des cases contenant un minimum de 2 billes. Il est très rare qu''un joueur arrive à vider totalement le camp de son adversaire." Townshend 1977: 23-25.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(663, 9, 351, NULL, '1938-01-01', 0, '1938-12-31', 0, NULL, 'Dogon', '2x5 board; the right-most hole is the store.\r\n\r\nFour counters in each hole.\r\n\r\nSowing in an anti-clockwise direction.\r\n\r\nPlay begins by each player placing the counters in their fourth hole into their store. Moves may begin from any of a player''s holes except the store. If the last counter of a sowing drops into a hole making it contain two or three counters, these are taken and placed in the store. As soon as a player has thirteen counters in their store, they are picked up and sown, omitting each player''s store and takes any counters in the opponent''s holes which now contain two or three counters. \r\n\r\nThe player who captures the most counters wins.', '"I pere.\r\n\r\nChaque joueur dispose de 5 trous (numérotés de 1 à 5 de gauche à droite) dans chacun desquels sont disposés 4 pierres. LE trou de droite est dit oho, hogon. Chacun tentera d''y accumuler le plus de pierres possible. Les deux joueurs sortent le contenu de 4 et le mettent en 5. Puis à tour de rôle ils prennent le contenu d''un quelconque de leur trous, sauf celui du <<hogon>>, et le répandent pierre à pierre, dans leur rang d''abord en procédant vers la droite et dans le rang adverse en allant de droite à gauche. Si la dernière unité est déposée dans un trou ne contenant déjà qu''une ou deux pierres, le tout est pris par le joueur qui le place dans son <<hogon>>.\r\n\r\nLe premier qui possède 13 pierres dans le <<hogon>> les prend et les répartit une à une dans le rang adverse (de droite à gauche) et dans le sien (de gauche à droite), en évitant d''enm déposer dans les <<hogon>>. Il ramasse alors le contenu des trous adverses de 2 et 3 pierres qui se suivent à partir du <<hogon>>. \r\n\r\nL''autre joueur fait le même quand il a réussi à rassembler 13 pierres adns son <<hogon>>. Puis chacun prend, dans le rang adverse, les pierres des trous qui en contiennent 2 et 3. Celui qui a le plus de pierres est le vainqueur.\r\n\r\nLe jeu recommence alors, après que le vainqueur a partagé avec l''autre son excédent, en lui infligeant les insultes ou les brimandes suivantes...\r\n\r\n...CE jeu ne doit pas être pratiqué après le coucher du soleil, sinon la mère des joueur meurt. Pour éviter ce malheur en cas d''infraction à cette règle, il faut avaler un caillou blanc. \r\n\r\nGarçons, filles (ensemble). Saison sèche. De jour." Griaule 1938:169-170.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(664, 9, 1414, 17, '1977-01-01', 0, '1977-12-31', 0, ' 14° 9''47.41"N,  38°53''36.72"E', NULL, '3x6 board. Play begins with three counters per hole. Each player owns the row closest to them and the right half of the central row. Variant: Can be played with three players, where one player has a full row of six and each other player has two rows of three on either half of the board. Sowing occurs in the following direction: from left to right in the player''s full row, right to left in the player''s half of the central row, proceeding to the opponent''s full row and sowing right to left, then left to right in the opponent''s part of the central row, then proceeding back to the player''s full row and proceeding as before. Sowing always begins from a player''s own holes. When the last counter falls into an empty hole, the turn ends. If the last counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. Captures are made by dropping the last counters of a sowing into an opponent''s hole which contains three counters, making it have four counters. Captures cannot be made until after the original three counters placed in the holes at the beginning of the game have been moved. Once such a hole is captured, the player owns this hole, but cannot sow from it. When a player captures a hole like this, they may continue sowing from any hole on their side of the board. During sowing, if the final counter lands in an opponent''s captured hole, the player captures the last counter dropped and one of the counters from the hole, or just the final counter if the hole is now empty. Play ends when all the counters are captured or have accumulated in captured hole. The player with two or more counters more than the original number captures one hole from the opponent; one hole for every three extra counters, taking these holes from the opponent''s left hand holes. If the player only has two extra counters, the opponent gives the player one more counter to make three extra. Play continues as before. Play ends when one player has captured all of the holes.\r\n\r\n', '"Gabata in Northern Tigre is played on the three-row board already described for the central highlands of Eritrea, and, again as in those highlands, made use of three balls er hole. The mode of play is, however, radically different, the method of capturing in particular having more in common, s we shall see, with the games of central Ethiopia. The game is, however, played by basically the same cross-sections of the population as further north, and is similarly often a pastime during the celebrations after marriage.\r\n\r\nThe Adowa Area\r\n\r\nThe gabata of the Adowa area here described was played by two Haile Sellassie I University students, Alamayehu Gabra Heywat of Maymesham and Haylu Belay of the Gabriel quarter of the city. \r\n\r\nThe arrangement of the board and direction of plat is the same as in the three-row gabata of the highlands of Eritrea. Normally the game would be played by two players, but three could also play, in which case one would own the whole of one row of six holes, while the two other players would each be allotted two rows of three holes on either side of the board.\r\n\r\nPlayers would move alternately (or in the case of three players consecutively) , without racing as in the highlands of Eritrea. The first plater would begin any-where on his side of the board by picking up the entire contents of any of his holes and would then drop the balls one by one in the ensuing holes, picking up the contents of the hole in which the last ball fell, and proceeding in this manner until he reached an empty hole after which he would stop, it being then his opponent''s turn to move.\r\n\r\nEAch player, who could start a move only from one of his own  holes, would have as his objective the capture of a hole on his opponent''s side, preferably the latter''s extreme left hole, known as ayni eda or "eye of the house." (If the game was played by three players each would try to capture the hole immediately after his own block of holes in the direction of play.)\r\n\r\nThe process of capturing, or wagika, the word employed for piercing with a spear, was effected by dropping the last ball in any hand into one of the opponent''s holes containing three balls, which were thus increased to four. (This method of capture, as we shall see, is characteristic of several of the games further south). Such a hole was referred to as wegue, but could not be captured until the original clusters of three balls in each hole had been destroyed.\r\n\r\nA player could under no circumstances pick up the contents of a wegue he had captured, but could tax or "eat" mebelae, from s wegue belonging to his opponent, in which case he would put aside two balls, the last in his hand and one from the wegue, as his takings. Should the wegue become empty the opponent landing there with the last ball in his hand would pit aside only that ball, i.e., not two as previously, but whenever the holle filled again the previous method of "eating" involving two balls would be resumed. A player capturing a wegue continued his move, doing so  by moving the contents of any of the holes on his side. The prolongation of the move was known as belu''eka sini, or "escorting." There was (unlike in some other types of gabata) no limitation on the number of wegue a player could capture, and the two players (or in the case of three players, all three)could simultaneously own such holes, for a wegue once captured could not be lost in that round.\r\n\r\nA player unable to move on account of lack of counters on his side (always excluding wegue holes from which he could not in any case pick up balls) would lose the right to play, but could do so again whenever in the course of play one or more balls returned to any of his usable holes.\r\n\r\nThe round would come to an end when all the balls had been either captured and put aside or had accumulated in one or more wegue. The players would then count out their total takings i.e., those removed from the board or accumulated in wegue, by putting them back in their holes three by three. A player winning two or more than his original complement of counters would capture holes from his opponent, one hole for every three balls captured, and would take these from his opponent''s left-hand holes. Whenever a player found himself with an extra two counters, he would gain a complete hole, for his opponent, with one extra counter, would surrender the latter to him. \r\n\r\nIf towards the end of the game a player was reduced to one hole which was subsequently captured as a wegue the capturer would pick up three of the four balls as his takings, thus leaving the other player one counters with which to continue to move. \r\n\r\nThe game would be won when one or other player captured all the holes and thus became the victor." Pankhurst 1977: 164.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(665, 9, 320, 18, '1977-01-01', 0, '1977-12-31', 0, ' 14° 7''55.67"N,  38°43''8.99"E', NULL, '3x6 board.\r\n\r\nPlay begins with three counters per hole. Each player owns the row closest to them and the right half of the central row. \r\n\r\nVariant: Can be played with three players, where one player has a full row of six and each other player has two rows of three on either half of the board.\r\n\r\nSowing occurs in the following direction: from left to right in the player''s full row, right to left in the player''s half of the central row, proceeding to the opponent''s full row and sowing right to left, then left to right in the opponent''s part of the central row, then proceeding back to the player''s full row and proceeding as before.\r\n\r\nSowing always begins from a player''s own holes. When the last counter falls into an empty hole, the turn ends. If the last counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. \r\n\r\nCaptures are made by dropping the last counters of a sowing into an opponent''s hole which contains three counters, making it have four counters. Captures cannot be made until after the original three counters placed in the holes at the beginning of the game have been moved. Once such a hole is captured, the player owns this hole, but cannot sow from it. When a player captures a hole like this, they may continue sowing from any hole on their side of the board.\r\n\r\nDuring sowing, if the final counter lands in an opponent''s captured hole, the player captures the last counter dropped and one of the counters from the hole, or just the final counter if the hole is now empty. \r\n\r\nPlay ends when all the counters are captured or have accumulated in captured hole. The player with two or more counters more than the original number captures one hole from the opponent; one hole for every three extra counters, taking these holes from the opponent''s left hand holes. If the player only has two extra counters, the opponent gives the player one more counter to make three extra. \r\n\r\nPlay continues as before. Play ends when one player has captured all of the holes.\r\n\r\n', '"The Aksum Area\r\n\r\nGabata as played in the Aksum area is little different from that described above for the country around Adowa, and thus once more makes use of three rows of six holes, with three halls per hole. The game was played by Wasihun Tatamke, Amha Sahay and Abraha Berhe, all of the city, now studying at the Baeda Maryam School, Addis Ababa, to whose Director, Walter Grisdale, we are much indebted.\r\n\r\nThe game, as in Adowa, is based on the capture of an enemy hole as wegue, once more prefereably on the extreme left of one''s opponent''s main row, i.e., on his left. That hole was known as chafa enda, and, to facilitate its capture by his opponent, a player was not allowed to pick up its contents unless they numbered more than three balls, though this was permissible if he had no other counter with which to play. The purpose of this restriction was of course to facilitate a capture in the hole in question. Apart from this restriction the game is as described from Adowa." Pankhurst 1977: 164-165.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(666, 9, 302, NULL, '2007-03-22', 0, '2007-03-24', 0, NULL, 'Seychelles', '4x10 board', 'De Voogt 2013: 160-162\r\n\r\n"The players\r\nThe National Historic Museum at Mah ́e owns one Makonn playing board [access number 0119/99]. It consists of four rows of ten holes and, according to the museum information, was brought in by World War I soldiers as a souvenir. With the assistance of the senior curator Ms Bella Rose and assistant senior Curator Miss Jeanne Pothin, the following players were located near the capital Mah ́e.\r\nOn March 22, 2007, Barry Marengo (1933–) was invited to the museum and illustrated the game using the museum board. He confirmed that the name was Makonn and that the configuration had always been four by ten holes. He played with stones, although cowry shells are also known to be used, that were placed one by one in each hole and he spread the stones in anti-clockwise direction. Singles were not allowed to be played unless the player had singles only. He had learned the game at age fourteen and used to play in a group of circa eight players.\r\nTwo days later a visit was paid to Robin Pierre Marie (1934–) who owns a lakanbiz or baka-bar in Pointe La Rue, south of Mah ́e. In his bar there was one Makonn board, a ten by ten draughts board and another board game similar to draughts and known as Damn la tete. On arrival players were involved in playing Makonn.\r\nMr Marie started his bar in 1989 and used a self-made board for play. The players in the bar were mostly taught by the owner although in former days other players, already familiar with the game, had also joined. He started playing the game at age sixteen and also played in Diego Garcia from 1959 onwards with other men from the Seychelles and Mauritius. He later played in Desroches, part of the Amirantes archipelago and Aldabra. In 1988 he left Desroches and returned to Mah ́e where he had resided since he was nine. He was originally brought up on the island of La Digue.\r\nThe game was not known to him with any configuration other than four rows of ten holes. Since the game is associated with drinking baka, women do not commonly play with men but they are known to play the game in separate areas. Both Mr Marie and Mr Marengo were not familiar with any competition or tournament play for this game.\r\nThe National Sports Council produced a document in which the game of Makonn is described but the rules cannot be inferred from this description [3]. The following rules were obtained after observing, playing and asking questions about the game of Makonn in Pointe La Rue.\r\n\r\nThe Makonn rules\r\n\r\nMakonn is played on a board with four rows of eight holes. It needs forty counters, usually stones or shells. Each player owns two rows of eight holes that are closest to the player as well as the counters in those rows. The object of the game is to capture all counters of the opponent.\r\n\r\nThe game can be divided in three stages.\r\n\r\nThe opening\r\n\r\nThe game starts with one counter in each hole. One player begins by rear- ranging the counters in the two rows owned by that player. The player may rearrange these counters in any way as long as they remain on the board and on the player’s side of the board. One counter may be placed in order to capture the opposite occupied holes of the opponent (for capture moves, see middle game).\r\nOnce ready, the other player may rearrange the other part of the board and, if possible, also place a counter to capture the content of the opposite hole(s).\r\n\r\nThe middle game\r\n\r\nOnce the counters have been arranged, the first player starts a move by picking up the contents of a hole on the player’s side that contains more than one counter. These counters are placed one-by-one in consecutive holes in counter-clockwise direction within the player’s own two rows. When the last counter of such a sowing reaches an occupied hole, that hole is emptied and the contents are sowed starting in the next hole and in the same way and direction. This continues until the last counter of a sowing ends in an empty hole.\r\nWhen the last counter ends in an empty hole the move ends or the player makes a capture. The player can only capture if this empty hole is directly adjacent to an occupied hole of the opponent. The complete contents of the opponent’s hole and, if present, the contents of the hole directly behind this hole in the back row of the opponent, are captured and taken from the board.\r\nThis game continues until one player has nothing left and lost the game or when one player has only holes with single counters in which case this player enters the singles game.\r\n\r\nThe singles game\r\n\r\nIf a player has only single counters in the two rows of holes, this player is still allowed to play. The player may now move a single counter in the same way and direction, but only into an empty hole. It is not allowed to play a single into a hole that already contains a counter. Captures are made in the same way as in the middle game.\r\nSince the game starts with all holes containing a single counter, it is necessary that in the opening game at least one change is made to allow the players to make a move."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(667, 2, 263, NULL, '1979-01-01', 0, '1979-12-31', 0, NULL, 'Turkey', '2x7 board.\r\n\r\nFive counters in each hole\r\n\r\nPlay begins from a player''s hole, sowing in a counter clockwise direction. If the last counter is sown in a hole containing one or three counters, they are taken. if the previous hole also has one or three, these are also taken. Play continues until all the holes are empty. The taken stones are then placed five in each hole, and the player with more counters than that needed to fill the holes in their row wins.', '"A game which is remarkabkle for its particularly wide distribution, especially in Africa, is Mancala (or in Turkish spelling Mangala...In fact, in current Turkish in some areas like Gaziantep in Southeast Anatolia, the game is still sometimes called Mangala. The game is generally played in brazier-like holes, either twelve or fourteen of them In most cases it is played by two players in the following manner. Each player digs seven small holes in the ground in lines opposite each other and places five stones in each hole. Each player in turns picks up all the stones out of any hole on his side, and distributes them one by one counter-clockwise in the other holes beginning at the first hole on the right of the one from which he has taken the stones. Should the last stone end in a a hole which either contains one or three stones (not two), the player may take them and place them on one side; alkso, if the one immediately next to it on the right, in which a stone has been put., contains either one or three, it may also be taken. The game is finished when all fourteen holes are empty. The stones are then replaced five in each hole and the player whose stones exceed the number needed to fill the holes in his line wins." And 1979: 52.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(668, 2, 258, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sinai', '2x6 board.\r\n\r\nEight counters in each hole; any two holes on one half and one holes on the other half of the player''s row is left empty. \r\n\r\nSowing in an anti-clockwise direction. \r\n\r\nNo captures in first two turns. \r\n\r\nIf the last counter falls into a hole that is occupied, these are picked up and the sowing continues.\r\n\r\nWhen the last counter of a sowing falls into an empty hole, the counters in the opposite hole are captured. The player continues play by moving the counter that made the capture into the next hole, and continuing play. \r\n\r\nIf the last counter falls into an empty hole and the opposite hole is also empty, the turn ends. \r\n\r\nWhen a capture is made, the opponent much begin their turn at the hole after the one where the other player ended. ', '"The Arabian game differs greatly. As a preliminary, any two holes on one side and one hole on the other are left empty; in each of the other nine holes are placed eight cowry shells, which are termed "Dogs." Play begins anywhere on the player''s own side of the board, and always goes to the right. "Sowing" is effected as in Puhulmutu, until the last shell drops into an empty hole. If this occur during the first two sowings round the board, in which no captures are made, the player stops, and the opponent begins to play; but on subsequent occasions he "eats" the Dogs in the opposite hole, whether on his own or his opponent''s side of the board, as in the Daramutu game. He then continues his play, moving into the next hole the last shell which he had just put down, and sowing the shells out of that one, and so on, until his last shell falls into an empty hole opposite which there are no Dogs to be eaten. The other player then commences, and plays in the same way. After each player has once sown the shells, the succeeding player must always begin at the next hole to that at which his opponent ended, unless it be empty, in which case he begins at the following one containing shells. \r\n\r\nThe game is a rapid one, and ends with the first round, the winner being the person who has "eaten" the most Dogs." Parker 1909: 601.', 60, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(669, 9, 193, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Arabia', '2x6 board.\r\n\r\nSeventy counters.\r\n\r\nOne player distributes the counters unevenly in the central four holes (central two holes of each row). The opponent then has the option to flip the board around if they are not satisfied with the distribution. \r\n\r\nOpponent begins play. The first move must be from the fourth hole in the row.  Sowing occurs in a clockwise direction. Capturing cannot happen on the first move. If the last counter is dropped into a hole, creating an odd number of counters in it, play ends. If the number is now even and the hole in the other player''s row also has an even number, the contents of both holes are captured. If the final hole is now even but the other player''s row does not have an even number of counters, the counters are picked up and a new sowing begins. If the final hole has more than ten counters it cannot be captured and sowing must continue from this hole whether the number is even or odd. \r\n\r\nPlay ends when a player has no more counters on their side of the board. The player who has captured the greatest number of counters wins. \r\n\r\n ', '"Mangala (Bedawi)\r\n\r\nThis game is played with 70 cowry shells, called "Dogs." At first all the shells are deposited by one of the players, without counting them, in the four middle holes, the eight end ones being left empty. His opponent feels them with the backs of the fingers of a closed fist, and if he be satisfied with the distribution he begins to play. In case the arrangement be not to his liking he turns the board round and tells the other player to begin. \r\n\r\nPlay commences on the player''s own side of the board, at the right-hand filled hole, and always passes to the left,. The shells are "sown" as in Puhulmutu, but each player stops when his last shell falls into a hole in which it makes an odd number. But in the early part of the game if it fall into one of the holes full of shells they are not counters; it is assumed that the number is an even one, and the player takes all out and continues to sow them round the holes, commencing at the next one. After both players have had one turn at sowing they begin subsequent sowings at any hole on their own side of the board. \r\n\r\nIf, when a player has dropped each last shell, there be any even pairs of shells in opposite holes on the two sides of the board, whether twos, fours, sixes, eights, or tens, beyond which they are said not to run, he "easts" the whole of these pairs. This is the only way in which the shells are captured. The game ends in one round, when one of the players has no shells on his side of the board after his opponent stops playing; and the winner is he who has captured or "eaten" the greatest number. The Bedawi who showed me the game assured me that his people know no other way of playing..." Parker 1909: 601-602.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(670, 9, 270, NULL, '2002-01-01', 0, '2005-02-28', 0, NULL, 'Hoyito', '2x6 board.\r\n\r\nVariants: can be up to two rows of twelve\r\n\r\nFour counters in each hole\r\n\r\nA player moves by picking up the contents of one of their holes and sowing them in an anti-clockwise direction. If the final counter lands in an occupied hole, the contents of this hole are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends. \r\n\r\nIf the final counter falls into a hole containing three counters, making it four after the sowing, then these counters are captured and the turn ends. \r\n\r\nIf at any time during sowing a player drops a counter into a hole to make it contain four, these are captured. \r\n\r\nIf a player cannot move because there are no counters in their holes, they pass.\r\n\r\nWhen eight counters are left, the player to first capture a group of four also takes the remaining four counters on the board.\r\n\r\n\r\n', '"Hoyito (also known as El Hoyito, Casitas or Mate) is the generic term used in the Dominican Republic for many different mancala games. Hoyito means "little hole". The games were first described by Víktor Bautista i Roca, who together with Salvador Cases i Majoral interviewed Dominican expatriates in Catalonia (September 2004), and then conducted a field study for three weeks in the Dominican Republic (January-February 2005).\r\n\r\nHoyito variants are played the provinces of Barahona, Bahoruco and Independencia collectively known as "El Sur". These provinces are rather poor, and thus have a low population density and a strong emigration rate. They were observed in Neiba, Villa Jaragua, Los Ríos, Postrer Río, La Descubierta and Jimaní, but not in Barahona, the largest town in the area. Generally Hoyito is not played in the centre of bigger villages or along the main road even in smaller villages. It is more popular in the countryside, where it is played outdoor, either in the courtyard or near the river.\r\n\r\nHoyito was once enjoyed by everyone, though mostly by women. Today it is a children''s game, rarely played by adults who often view it in a depriciatory manner. It is considered a waste of time by many adults and sometimes children are punished for playing it. A woman reported that she was scolded as a girl for playing it because she didn''t do her homework, and another person said that children skipped school to play it. As a match takes a long time, players may change. Although there are no competitions, it is widely believed that girls are playing better than boys.\r\n\r\nSome older people still think that the game invites misfortune. One woman remembered that in old days it wasn''t allowed to dig holes on Good Friday, so the board was made on Holy Thursday.\r\n\r\n\r\nThe game was played with seeds of bottle gourds (Crescentia cujete) known as mate seeds, but today pebbles have replaced them. The holes are either dug into the earth or drawn on concrete. There are no wooden boards. Sometimes the game is played for a little stake such as glass beads.\r\n\r\nToday Hoyito has lost much of its former popularity, although it could be argued that the game might be a useful tool to teach children mathematical skills.\r\n\r\nHoyito I is almost equal to Ba-awa, except that a four is captured by the one moving, not by the one owning the hole.\r\n\r\n\r\nRules\r\nHoyito is played by two persons on a board, which consists of two rows of six holes called casitas ("little houses"). Sizes up to 2x12 were also recorded, but are far less common.\r\n\r\nInitially each hole contains four counters.\r\n\r\n\r\nInitial Position\r\n\r\nOn his turn a player picks up the contents from one of his holes and then distributes them, one by one, into the following holes in a counterclockwise direction.\r\n\r\nIf the last stone falls in an occupied hole, its contents (including the last distributed counter) are distributed in a new lap starting in the next hole.\r\n\r\nHowever, if the last stone made a casa ("house"), that is a four, the contents are captured and the turn ends.\r\n\r\nIf, at any moment, a casa is made in any hole of the board, the player who is moving captures these counters.\r\n\r\nWhen the last stone is dropped into an empty hole, the turn ends.\r\n\r\nIf a player cannot move because he has no stones in his holes, he passes until he can move again.\r\n\r\nThe player who captured the last group of four but one, also gets the last four seeds and the game ends.\r\n\r\nThe winner of the game is the player who captured more stones.\r\n\r\nMatch Rules\r\nOnce a game is over another one can be started.\r\n\r\nThe following rules are observed:\r\n\r\nEach player fills as many holes on his side with four pieces from his captures as possible. The empty holes are not used in this round, but can be recovered in the next game.\r\nThe winner of the preceding round starts.\r\nThe player who leaves his opponent with less than four pieces at the end of a game, wins the match. (Bautista wrote "with no pieces at all", but a player with less than four can''t claim a hole)." Gering and Bautista I Roca 2005.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(671, 9, 188, NULL, '1994-03-01', 0, '1994-03-31', 0, ' 23°25''52.63"N, 101°41''4.76"E', NULL, '2x5 board.\r\n\r\nFive counters per hole\r\n\r\nSowing can happen in either direction.\r\n\r\nWhen the last counter falls into a hole, sowing continues if there are counters in the following holes; these are picked up and sowing continues from there. \r\n\r\nWhen the hole after the end of a sowing is empty, the counters in the next hole following it are captured. If a pattern of alternating empty and occupied holes continues after this, the counters in the occupied holes are captured, until there are two occupied or two empty holes in a row. \r\n\r\nFour player variant:\r\n\r\nFour rows of five holes\r\n\r\nFive counters per hole\r\n\r\nPlayers can sow from any hole. \r\n\r\nSowing occurs orthogonally in any direction, and a player can change direction orthogonally at any point in the move, but can never double back. \r\n\r\nRules for continuing to sow are the same as for the two player game. The hole from which the sowing continues will always be the next one in the opposite direction from the penultimate hole in which a counter was dropped. Therefore, if the sowing ends when a sowing hits an edge or corner, sowing does not continue.\r\n\r\nCaptures are made in the same way as the two player game, but captures cannot be made when the final counter falls into a hole from which a new direction must be chosen. \r\n\r\nCaptures cannot be made from the central two holes of the board. \r\n\r\nThe player who captures the most counters wins.\r\n', '"The game dongjintian is played in Simao Prefecture, Mojiang County, Jiulian Town (the county seat). The name of the game, which is Chinese, means ''moving (in the) golden fields.''. My principal informant, a Hani, knew no term for mancala in the Hani language. The game for two players is standard (2x5, no stores; five stones per hole, no large stones; pussa kanawa relays and captures, either sense of play, no rounds). But for four players there is a rather unusual game, as follows:\r\n\r\nPrincipal informant: Wang Hongbin, 23, male, Hani nationality. Interviewed March 1994.\r\n\r\nConfiguration: The board is 4 x 5, with five stones per hole. There are no large stones. \r\n\r\nSectors: None, A player may play from any of the 20 holes on the board.\r\n\r\nSowing: The first stone may be sown in any hole horizontally or vertically neighboring the hole being played; subsequently stones are sown forward, left, or right, but may not double back. Thus if a corner hole is lifted it may be sown in two directions; if one of the ten holes on the edge of the board which are not corners are played there are three possible directions, and if one in the middle six holes is lifted, there are four possible directions. If a stone has been sown in a corner, edge, or middle hole and there remain stones to be sown, there are respectively one, two, or three possible choices for the hole in which to sow the next stone. This results in a huge number of possible moves. For example, if four stones are lifted from one of the holes diagonally neighboring a corner, there are 52 different ways in which they can be sown. \r\n\r\nRelays and captures: These are pussa kanawa, but can only be made straight aead in the direction in which the last stone was sown. That is, after the last stone of a sowing is played, the contents of the neighboring hole in the opposite direction from the hole in which the penultimate stone was sown are lifted and sown. If this hole is empty, the contents of the hole beyond, if any, are captured. This results in diminished possibility of relay and capture. If the last stone lands in a corner, no relay or capture is possible. If the last stone lands in an edge-hole, but the penultimate stone was sown in a middle hole, again there is no relay or capture. Stones lying in one of the two holes at the midpoints of the two internal rows cannot be captured at all." Eagle 1995:57-58.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(672, 9, 194, NULL, '1928-01-01', 0, '1928-12-31', 0, NULL, 'South India', '2x7 board.\r\n\r\nSix counters in each hole.\r\n\r\nPlay begins from any of a PLayer''s holes, even if there is just one. Sowing occurs anticlockwise. When sowing, if the contents of a hole are brought to four, those are picked up and sowing continues until the last counter is sown. \r\n\r\nIf sowing ends in an empty hole, the contents of the next hole are taken and turn ends. If they end in a hole with counters, these are taken and sowing continues. Play ends when a player has no counters in their holes, remaining player takes all the remaining counters.\r\n\r\nIn the next round, the player with the smaller number of counters captured from the previous round fills as many of their holes as they can, starting from the left and filling each hole with six counters. Leftover counters are placed in the player''s store. The opponent then does the same. Any holes remaining empty are out of play for this round, otherwise play continues as before.\r\n\r\nThe right to begin alternates from round to round.\r\n\r\nFurther rounds are played until one player has fewer than six counters. ', '"In South India there are several variations of a game known in Tamil as pallanguli, or "Manyholes." In view of the fact that it resembles-superficially, at any rate-the universal African game, and that several notes on the African varieties have recently been published, the following description may be of interest. Pallanguli is played on a wooden board which may be quite plain or may be beautifully carved and ornamented. The board has two parallel rows of holes scooped out. The number of holes varies, but in the particular variation which I propose to describe there are seven holes each side. Sometimes at either end of the board is a large hole for holding the captured pieces. The stones of the tamarind, tiny pebbles, or small cowrie shells are used as pieces, the last-mentioned being preferred because they make an attractive sound as they fall into the holes in course of play.\r\nThe two players sit down with the board between them and begin by placing\r\nsix pieces in each of the seven holes on their own side.\r\nThe first player picks up the pieces from any one hole on his own side, and,\r\nmoving always in a counter-clockwise direction, places one piece in each of the holes as he goes, leaving, of course, the hole from which he picks up the pieces empty.\r\nHaving deposited the last piece in a hole containing others (either on his own or his opponent''s side) he picks up all the pieces in the hole next the one he ended in and proceeds as before still in the counter-clockwise direction. The move ends when he puts his last piece into a hole next to an empty one. When he does this he captures all the pieces in the hole on the further side of the empty one in the clockwise direction. If this hole is also empty the move ends, but he captures nothing.\r\nIt is now his opponent''s turn to play. He may start anywhere on his own side, and, moving in the counter-clockwise direction, he proceeds in the same way until his move ends in a capture or a blank. Each player plays thus in turn until the board is cleared. During the course of the game empty holes gradually become filled, and as soon as the number of pieces in a hole becomes " four " the players on whose side the " four " is removes them from the board and adds them to the pieces already captured. A "four" is called a pasu, which means a "cow," which is interesting as being a probable survival from days when, as in Africa, the game was a parody of cattle raiding. At the end of the first round, when the board is cleared, each player puts back his winnings, six to a hole, into as many holes on his own side as he can fill. The loser of the first round will not be able to fill all his seven holes, and into the empty holes he puts a bit of paper or leaf or other rubbish to show that it is not in use, and these holes are known as peekkuli, or dung holes. Any pieces left over less than six are retained. The winner of the last round fills each of his seven holes with six pieces and, of course, will have a balance of few or many pieces in proportion to the number of holes his opponent has been unable to fill.\r\nThe right to play first alternates round by round, and who ever did not begin last round starts off on his own side before, and the game proceeds exactly as in first round, except that the rubbish holes are left out.\r\nThe game goes on until eventually one or other of the players has not even enough pieces to fill one hole. During any round by skillful play'' it may be possible to capture sufficient pieces to enable the player to reopen one or more rubbish heaps, and even, of course, turn the tables on the other, and, consequently, a great number of rounds may have to be played before the game is won outright.\r\nPallanguli is really a women''s game in South India, and they play it when the morning''s work is finished. Men do sometimes play it as a gambling game.\r\nI believe there are penalties for cheating, but I am not certain, as I do not remember ever having incurred any.\r\nNo deliberate counting of pieces before a move is allowed, but observant and experienced players can tell at a glance what is the best move." Durai 1928: 185-187.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(673, 9, 216, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Umon', '2x4 board with two stores on the ends.\r\n\r\nSix counters in each hole.\r\n\r\nInstead of owning the row of holes closest to them, players own the holes on the left half of the board. \r\n\r\nPlay begins from any of the player''s holes, sowing in either direction. When the last counter is sown, making the hole contain two or four counters, these are captured. If the adjacent holes also contain two or four counters, these are also captured. If the last counter falls into a hole, making it contain a number other than two or four, and adjacent holes contain two or four, the counters from only one of these adjacent holes may be captured. Play ends when each player is reduced to one counter. \r\n\r\nA second round begins with each player placing six counters in as many of their holes as they can, returning surplus to the store. Play continues as before.\r\n\r\nRounds are played until one player loses all their counters. ', 'Recorded by K. C. Murray, Surveyor of Antiquities of Nigeria\r\n\r\n"Nigeria, Umon, Aro Division, Calabar Pr.: Gifia. 2 x 4 holes and two stores, one at each end of the board. Each player owns the two holes in each row and the store to his left side. Six beans in each hole; one lapt to the move; several rounds; moves can be made in either direction, and go round the board in the usual way. \r\n\r\nA move may begin from any of the player''s holes. When a player has only a few beans left in his holes, he may refrain from moving when it is his turn to do so. If a move ends in a hole making its contents two or four beans, he takes these, and if the adjacent hole on either side also contains two or four beans, he takes these, and if the adjacent hole on either side also contains two or four beans, he takes them also. If a move ends in a hole making its contents other than two or four beans, but the adjacent hole on either side contains two or four beans, he takes from one of theses hole, but not from both. When each player is reduced to one singleton, the round ends and each player takes the singleton in his own row. \r\n\r\nEach player then arranges his beans in his own holes, putting six in as many of his holes as he can, and returning any surplus beans to his store. The rouns is played in the same way, and rounds are played until one player has lost all his beans."\r\n\r\nK.C. Murray recorded the first round of a game played by two women in Umon. Murray 1951: 192-193. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(674, 2, 358, NULL, '1926-01-01', 0, '1926-12-31', 0, NULL, 'Tibet', '8x8 board, pieces are played on the intersections.\r\n\r\n16 pieces per player, one player is black, the other white. Pieces begin placed on the edge of the board: Black on the top and right, white on the bottom and left. Sixteen others are held in reserve for each player. \r\n\r\nPieces move any distance orthogonally along the lines. \r\n\r\nOpponent''s pieces are captured when they are surrounded by two of a player''s pieces. When this is done, the surrounded player''s pieces are removed and replaced with the pieces of the player that surrounded them. \r\n\r\nIf multiple opponent''s pieces are in a line and the other player places their pieces at either end of the line, all the pieces in between are captured.\r\n\r\nWhen a player is reduced to one piece, it gains the ability to capture by jumping, and has to be closed in by two pieces on each side in order to prevent this. \r\n\r\nThe player that removes all of their opponent''s pieces wins. ', '"Here is a parlour game, called Gun-dru, for grown-up people. My plan shows the board with the pieces in position for the game to commence. On two sides of the square are sixteen Black pieces; on the other two sides, sixteen White pieces. Sixteen more of each are held in reserve. The pieces can move across any number of squares you please, but must move, or course, along the lines. The purpose is for the one side to take all the pieces of the other, and the game is then won. You can take the pieces not as in your draughts by hopping over them, but by manoeuvring your pieces until they shut in the enemy on one side, thus: BWWB. The two Whites are then dead, and you remove them and put two Blacks in their place. The longer the sequence yo ucan get the better, and the sequence is not broken by going round a corner, thus:\r\n\r\nW\r\nB\r\nB\r\nB\r\nB B B B W\r\n\r\nin this case these Blacks are dead, and are replaced by Whites from the White reserve. You go on until all the pieces of one side or the other are dead, so that at the end of the game there will be thirty-two pieces of the winning side on the board and none of the losing side. If you get into the position of having taken all of the enemy''s pieces save one, this acquires the additional power of taking pieces by hopping as in draughts, so that, to prevent this, it has to be closed in on each side by two pieces instead of one. If it takes a piece it of course replaces it with one of its own; it is thus possible to win, even when reduced to this desperate position, but of course most unlikely." Lha-Mo 1926: 143-144.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(675, 9, 359, NULL, '1977-01-01', 0, '1977-12-31', 0, NULL, 'Mba', NULL, '"Le jeu de Mbelele (Manga: Haut-Zaïre).\r\n\r\nA3.0. Les Manga (Mba) sont un peuple soudanais qui vit directement au nord de Kisangani. Ils occupent la route Kisangani-Buta entre les km. 17 et 118 (près de Banalia). Ils constituent le saillant situé le plus au sud de tous les peuples soudanais du Zaïre.\r\n\r\nA3.1. Le jeu de Mbelele est un des plus singuliers de toute l''Afrique. Leur planche de jeu - et ici les mots "tablier: ou "tableau" semblent déplacés- consiste en un morceau peu taillé de bois très léger de l''arbre "kombo-kombo" d''environ un mètre de long dans lequel sont brûlées (et non sculptées) 36 cases disposées comme suit: (Fig 5)\r\n\r\nLes cases sont nettement moins grandes que celles de jeux à 4 rangées, car il est rare qu''une seule case contienne un nombre élevé de graines. Chaque joueur est la propriétaire de la rangée la plus proche de lui, de la case de bout à sa droite et de celle intercalée entre les 2ème et 3ème paires à sa gauche; ces deux cases s''appellent ses "teka" (pas d''autre sens). Une planche pareille se trouve depuis 1975 au Musée National à Kinshasa. (objet 75.115.1).\r\n\r\nA.3.2. Règles du jeu\r\n\r\n1. Au départ 3 graines sont disposées dans chaque case, y compris les "teka". \r\n\r\n2. Le sense du jeu est au choix, mais arrivé au bout de sa propre rangée on rebrousse chemin au lieu d''entrer dans la rangée de l''adversaire. Les deux "teka" sont inclues d''entret dans la semailles qui suit l''ordre de l''alphabet dans la fig. 5:\r\n\r\n3. On effectue des captures en terminant sa semaille dans iune case vide de sa propre rangée et en mangeant les graines, que contient éventuellement la case d''adversaire située immédiatement en face. Après une capture le joueur dort et passe la main.\r\n\r\n4. Au cas où l''on termine se semaille ans une des deux "teka" (c ou r; C ou R) ce sont les graines de la "take" ennemie correspondante qui sont mangées. Ainsi, X pose sa dernière graine en C il mange le contenu de c.\r\n\r\n5. Les graine capturées sont mises de côté hors jeu. Il n''est pas nécessaire de tenir séparés les graines des deux joueurs. \r\n\r\n6. On peut jouer une seule graine; celle-ci ne pourra cependant capturer plus d''une graine unique de l''adversaire. \r\n\r\n7. Si la dernière graine d''une semaille tombe dans une case déjà occupée, toutes les graines qui s''y trouvent sont à leur tour semées, et obligatoirement dans le même sens.\r\n\r\n8. Bien qu''un joueur puisse semer, p.ex. 4 graines de p en q, r, q, et de retour en p (maintenant vide) pour obtenir le droit de manger en face (en B), il n''eat pas oermis d''effectuer un mouvement semblable avec deux graines à partir de q pour revenir manger en face de q. \r\n\r\n9. Une graine unique se trouvant dans la case dernière celle choisie pour un nouveau mouvement (compte tenu du sens de ce mouvement) s''appelle "kiba" (pas d''autre sens); une fois la dernière graine de cette semaille déposée, le joueur a le droit de revenir chercher le "kiba" pour le déposer dans la case suivant la dernière ayant reçu une graine, afin de réaliser une capture plus profitable. \r\n\r\n10. Le but du jeu est de vider la rangée de l''adversaire.\r\n\r\n11,. Une seule partie ne dure pas d''habitude très longtemps et il est par conséquent usuel de jouer une série de parties avant de juger du gagnant." Townshend 1977: 16-17.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(676, 9, 202, NULL, '1900-01-01', 0, '1900-12-31', 0, NULL, 'Malaya', '2x8/2x9 board with a store on either end.\r\n\r\nPlay starts with same number of counters in each hole as number of holes in the row (6 counters if 6 holes in a row, etc). Store on either end. A player''s store is the store to their left. \r\n\r\nPlay is clockwise; stores included when sowing. Played by women.\r\n\r\nPlay begins from any hole belonging to the player. Counters are sowed clockwise: if the final counter lands in an empty hole, in player''s own row, they take the counters in the opposite hole and place them in the store. If play ends in the store, they can then take counters from any of their holes and sow again. if play ends in an empty hole in the opponent''s row, play ends. if play ends in a hole with counters, those are collected and sowing continues. \r\n\r\nA round ends when there are no counters left in a player''s row. The opponent then takes all remaining counters and adds them to their store. \r\n\r\nNext round begins with each player taking the counters from their store and placing the same number of counters in the holes as when the game began, starting from right to left. Surplus counters are placed in the store. unfilled holes are excluded from play in this round. Play continues as before.\r\n\r\nPlay continues with as many rounds as needed until one player does not have enough counters to fill a single hole.', '"Main chongkak, again, is a game played with a board (papan chongkak) consisting of a boat-shaped block.\r\n\r\nIn the top of this block (where the boat’s deck would be) are sunk a double row of holes, the rows containing eight holes each, and two more holes are added, one at each end. Each of the eight holes (in both rows) is filled at starting with eight buah gorek (the buah gorek being the fruit of a common tree, also called kĕlichi in Malacca). There are usually two players who pick the buah gorek out of the holes in turn, and deposit them in the next hole according to certain fixed rules of numerical combination, a solitary buah gorek, wherever it is found, being put back and compelled to recommence its journey down the board.\r\n\r\nA similar game is, I believe, known in many parts of the East, and was formerly much played even by Malay slaves, who used to make the double row of holes in the ground when no board was obtainable." Skeat 1900: 485-486\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(677, 9, 243, NULL, NULL, 0, NULL, 0, NULL, 'Buganda', '4x8 board.\r\n\r\n32 counters per player. Players may arrange the counters however they like in their holes.\r\n\r\nPlayers sow by taking the counters from one of their holes and dropping them one by one in an anti-clockwise direction only in the two rows closest to them.\r\n\r\nWhen the last counter lands in an empty hole, the turn is over. \r\n\r\nWhen the last counter falls into an occupied hole, the contents of this hole are picked up and sowing continues.\r\n\r\nIf the final counter falls into an occupied hole in the inner row, and the two holes opposite it in the opponent''s rows are occupied, the counters in these two rows of the opponent are taken. They are then sown on the player''s side of the board beginning from the hole that received the first counter of the sowing that led to the capture. Both of the opponent''s holes must be occupied to capture.\r\n\r\nClockwise sowing is allowed in certain circumstances. If a clockwise move from the four holes on the left hand side of the players board (i.e., the left two holes in the outer row or the left two hole in the inner row) can lead to a capture, a clockwise move is allowed. When capturing, the captured seeds made from such a move may also be sown in a clockwise direction if they lead to a capture, otherwise they must be sown in the normal direction.\r\n\r\nSowing cannot occur with single counters.\r\n\r\nThe player who can no longer move loses.\r\n\r\nA player may also win by capturing the counters at both ends of the opponent''s rows in the same move.', '"1. The Board. The board is divided into 32 squares arranged in four rows of eight. The players sit at the long sides of the board so that each has two rows of eight squares before him.\r\n\r\n2. The Men. The game is played with 64 men, 32 for each player.\r\n\r\n3. The object of the game: The object of the game is to capture all the opponent''s men but the game stops when the opponent''s men are so reduced in number that he cannot move, or when all the men are taken from the squares at both ends of each row in one move. This last coup is called "Nkutemye":—"I have cut your head off".\r\n\r\n4. Commencement of the game. Before the game proper starts each player distributes his men four to each square in his first row. The object of this is to ensure that each player has the correct number of men. Having checked this each player proceeds to allot his men betweenthe sixteen squares on his own side of the board as best pleases him. There is no rule as to the number which may be placed in any square and any square may receive any number of men or none at all...In his own interest he will not place men in squares or rows one and to which are opposite to each other, as this is the position in which his opponent can take them\r\n\r\n5. Choice of first move. With the Baganda this is a matter of mutual agreement and they do not usually bother to spin a coin or decide in any other arbitrary way. In second and subsequent games the loser always starts.\r\n\r\n6. The move. A player moves by taking all the men which are in any one square (provided there are two or more) and distributing them one at a time to each successive square starting at the square next to the one vacated and moving in an anti-clockwise direction. It does not matter whether a square traversed by the hand is occupied or vacant - each square receives one man and no more. If the last man falls into a vacant square the move is finished, but if it falls into a square already occupied the move is relayed, i.e., the men in that square together with the one which has just arrived are taken up and distributed one at a time to each successive square, still moving in an anti-clockwise direction, and starting from the square on the anti-clockwise side of the square just vacated. (By anti-clockwise side of a square is meant the left hand side of a square in the second row or the right hand side of a square in the first row. if men are taken from the left hand end of the square of the second row the first man is dropped into the left hand end square of the first row. If taken from the right hand end square of the first row the first man is dropped into the right hand end square of the second row.)\r\n\r\n7. Taking of opponent''s men. If the last man of a player''s move falls into a square in the second row which is occupied and if the two squares directly in line with it in the opponent''s first and second rows are occupied the player takes whatever number of men are in those two squares and distributes them one at a time to each successive square, moving in an anti-clockwise direction, but starting from the square on the anti-clockwise side of the square on which own side of the board which he last left empty. If, when he has done this, the last man again falls into an occupied square which is opposite to two occupied squares of his opponent he takes whatever men are in those squares and distributes them in the same way, starting necessarily from the same square as previously, because that will again be the one in the anti-clockwise side of the square last left empty. He continues to repeat the operation so long as the requisite conditions prevail, i.e., his last man falls into an occupied square in line with two occupied squares of his opponent. If, however, his last man falls into an occupied square which is in line with two of his opponent''s, only one of which or neither of which is occupied he just relays his move as provided under Rule 6. He continues taking and relaying until such time as his move finishes because his last man falls into an empty square.\r\n\r\n8. Moving backwards. Moving backwards, i.e., in a clockwise direction, is only allowed in the following circumstances:-\r\n\r\n(a) It is only permissible to move backwards by starting from the two squares at the left hand end of the first row or the two squares at the left hand end of the second row row.\r\n\r\n(b) The move must immediately result in the taking of some opponent''s men.\r\n\r\nThe distribution of the men may be started from either side of the square last left empty, but in the case of a start from the square on the clockwise side of the empty square the move must immediately result in the taking of some more opponent''s men. Having taken all the men possible by moving in a clockwise direction, the player continues his move in an anti-clockwise direction by starting to distribute the last lot of captured men from the square on the anti-clockwise side of the empty square, relaying where possible, and finishing when the last man falls into an empty square. Moving backwards is known as "Okutebuka"—"To go back."\r\n\r\n9. Penalties: A player upsetting the board loses the game. There is no penalty for making a mistake in distributing men, but the mistake, if noticed, must be corrected.\r\n\r\n10. Counting men. As a square may contain so many men that it is impossible to see at a glance how many there are, a player may at any time count the number of men in any square on either his own or his opponent''s side of the board." Shackell 1934: 14-20.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(678, 9, 259, NULL, '1896-01-01', 0, '1896-12-31', 0, NULL, 'Vai', '2x6 board with stores on either end.\r\n\r\nFour counters in each hole.\r\n\r\nPlayers sow in an anti-clockwise direction. \r\n\r\nWhen the last counter falls into a hole, and it now contains two or three counters, these are captured.\r\n\r\nVARIANT: 3 player: the game can be played with three players, one player with the first two holes in both rows, the next with the middle two rows in each row, and the last player with the final three holes in each row. The rules are the same except that three counters are placed in each hole at the beginning, and captures are made from the next hole in the direction of the sowing when the last counter causes a hole to contain two or three counters. Sowing may also occur in any direction.\r\n\r\nVARIANT: 4 player: The same rules as the 3 player variant except each player takes one half of a row as their holes.\r\n', '"Prince Momolu Massaquoi, son of the King of the Vei tribe, described to me the manner of playing the game among the Vei. They all the game Kpo, a word having an explosive sound resembling a note of the xylophone, mimicking the noise made by the seeds or ivory balls with which the game is played when tossed into the holes on the board. The boards, which are made with twelve holes in two rows, with large holes at the ends., are called by the same name. The boards used by the chiefs are often very expensive, being made of ivory and ornamented with gold. He had seen boards which cost 20 slaves. The holes in the boards are called kpo sing or kpo kungo, kungo meaning . "cup." The game is usually played with sea beans, which grow on vines like the potato on the west coast, or by the chiefs with the before-mentioned ivory balls. These seeds are called kpo kunje, kunje meaning "seed." He identified a board from the Gaboon River as suitable for the game, although he said that much more elaborate ones, like those of the Liberian exhibit, were common. The depression in the middle of the board from the Gaboon River is intended to catch pieces that do not fall in the hole for which they are intended. Cheating is practiced, and to guard against it players must raise their arms and throw the pieces upon the board with some violence. Two, three, or four play. The game differs somewhat from that played in Syria and Egypt. A player may commence at any hole on his side. His play ends when the pieces first taken up are played. He wins when the number in the last hole is increased to two or three. He does not take those in the hole opposite. When two play, four beans are put in each hole, but when three or four play three beans are put in each hole. When two play, the pieces are dropped around in the same direction s in the Syrian game, but  when three or four play they may be dropped in either direction. When two play, each player takes one side of the board; when three play, each takes four hole, two on each side, dividing the board transversely into three parts, and when four plat, each takes three holes. When two play, a winner takes only what he "kills" (fá); but when three or four play, when one completes two or three in a hole by this play, he takes those in the next hole forward. When a man takes a piece with one next to it, he uses his fingers to squeeze the pieces into his hand, the operation being called "squeezing" (boti), but this can only be done when one of the pieces is in one of the player''s own cups and the other one or two in that of an opponent. Players sit crosslegged upon the ground. and when the chiefs play large numbers often assemble to watch them. I have given Prince Momolu''s account somewhat in length, as several African travelers have declared the game incomprehensible to a white man." Culin 1896: 603-604.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(679, 9, 200, NULL, '1859-01-01', 0, '1859-12-31', 0, NULL, 'Macassar', '2x7 board with two stores.\r\n\r\nSeven counters in each hole.\r\n\r\nPlay moves in an anti-clockwise direction and players sow into the store on their right hand side. \r\n\r\nA move may begin from any of the player''s holes except their store. If the last counter falls into the store, they can sow again from any of the holes in their row. If it lands in a hole with counters in it, these are picked up and sowing continues. If the last counter falls into an empty hole the move ends, but if the hole is in the player''s own row, any counters in the hole opposite it are captured and placed in the store. \r\n\r\nWhen no more moves can be made, a new round begins and each player fills as many holes as they can by putting seven in each. Surplus counters are placed in the store. Any unfilled holes are excluded from play. \r\n\r\nPlay continues until one player has all of the counters. ', '"Dit spel wordt gespeeld door twee personen, dat zij ieder aan hunne regterhand een groote opening, anrong genamd, hebben, welke dan ook elk als de zijne beschouwt. Nadat de zes, soms ook meer, kleine openingen, kalobeng genaamd, die ieder can de spelers vóór zich heeft, elk metzeven bagôré-pitten, of dergelijke, gevuld zijn, begint men tegelijk uit één der kalobangs aan zijne zijde de pitten te nemen, en telt die, can de linkerhand naar de regter- voortgaande, één voor één in de daaropvolgende gaten, ook zijn eigen anrong niet te vergeten, uit; alleen de anrong van de tegenpartij wordt overgeslagen. De pitjes van de kalobang, waarin men het laatste pitje dat men in de hand heeft, uittelt, dienen om op dezelfde manier voor te tellen. Treft het echter, dat men het laatste pitje juist in zijn eigen anrong uittelt; zoo mag men op nieuw met één der kalobangs aan zijn eigen'' zijde beginnen uit te tellen. Op deze wijze gaat het voort, totdat één der spelers het laatste pitje in een ledig gat uittelt, hetgeen dotjo heet. Alsdan gaat de ander voort, totdat ook hij dotjo wordt, waarop de eerste wederom aan de beurt komt, enz. \r\n\r\nBij dit dotjo worden, valt op te merken, dat, wanneer men het laatste pitje in een'' ledige opening aan zijn'' eigen kant uittelt, en er in he tegenover gelegen kalobang pitjes aanwezig zijn, neb zeggen mag: tembami, en alsdan het regt heeft, om die pitjes tegelijk met dat laatste pitje in zijn eigen anrong te gooijen. Dit neemt echter niet weg, dat onze beurt voorbij is, en de ander wederom moet spelen. Wanneer het eindelijk zoover gekomen is, dat één der spelers aan zijne zijde geen pitjes meer heeft, om meê te tellen, neemt men van weêrszijde de pitjes uit zijn'' anrong, en ziet, hoeveel kalobangs men daarmede, evenaks bij het begin van het spel, vullen kan. Zoo nu één der spelers één de kalobangs niet met seven pitjes vullen kan; heet dit: nisoe-soeloe-mi si-balla (er is één huis in brand gestoken). Bkijven er twee ledig, zoo sprekt men van: nisoesoeloe-mi roewam-balla, enz.—De ledig gebleven kalobangs worden met het een of ander digt gestopt en mogen niet meer gebruikt worden bij de eerstvolgende partij. \r\n\r\nZoodra nu wederom één der spelers biuten magte is om te tellen, vult men op nieuw de kalobangs san zijne zijde met de pitjes uit zijn'' anrong, en komt men ook nu te kort, zoo worden al wederom één of meer der kalobangs digt gestopt. Hij, wiens kalobangs eindelijk alle digt gestopt zijn, krijgt een kongkong, of streepje, aan. En het spiel is uit. \r\n\r\nHeeft men echter het geluk, om bij de tweede of derde, of één der volgende partijen wederom al de kalobangs te kunnen vullen; zoo wordt één der digt gestopte kalobangs op nieuw gebruikt, en zoo duurt het spel soms metfwisselend geluk geruimen tijd voort." Matthes 1859: 82, 898-899.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(680, 9, 360, NULL, '1977-01-01', 0, '1977-12-31', 0, NULL, 'Bas-Congo', 'Two rows of six holes encircling a larger hole in the center. Two counters in each hole, except the center hole. Players move by removing the counters from one of the holes in their row and sowing them in an anti-clockwise direction. If the final counter of the sowing falls into an occupied hole, these counters are picked up and sowing continues. When the final counter falls into an empty hole, the turn ends. If the final counter falls into a hole already containing two others, the player takes these counters and covers the hole. The three counters are sown beginning with the following hole. When sowing, if a player reaches a covered hole in their row, they skip it and continue sowing with the next available hole. If the player reaches a covered hole in the opponent''s row, the counter that would fall into it is instead deposited into the central hole. If this is the final counter, the turn ends. The two holes on the end cannot be closed. It is possible to sow a single counter. The player who can no longer sow from their row loses.\r\n', '"Au Bas-Zaïre on joue le plus fréquemment à même le sol dans des trous creusées à l''aide p. ex. d''une carapace d''escargot. L''emploi d''un tablier en bois fait plutôt exception. Chez les Yombe le tablier comporte 12 cases et une case plus grande au centre, disposées de la maniere suivante...\r\n\r\nAu Bas-Zaïre des noyaux de noix palmistes servent de pions lorsqu''on joue dans le sol, des graines "nkandi" lorsqu''on joue sur un tablier en bois. Dans le Haut-Zaïre ce sont plutôt les graines de l''arbre pictantus makombo (=ngola).\r\n\r\nA2.2 Pour énoncer les règles nous nous sommmes tenus au jeu de Deka des Yombe:\r\n\r\n1. Au départ 2 graines sont placées dans chaque case, à l''exception du dépôt au centre.\r\n\r\n2. Il n''y a pas d''ouverture spéciale: chaque joueur ramasse à son tour toutes les grains d''une case choisie de sa propre rangée et les sème dans le sens contraire à celui des aiguilles d''un montre. \r\n\r\n3. Si la dernière graine d''une semaille tombe dans une case occupée appartenant au koueur, ou dans une case de l''adversaire contenant déjà 1 ou plus de 2 graines, le joueur ramasse le tout et continue en les égrenant.\r\n\r\n4. Si la dernière graine en main tombe dans une case vide, le joueur dort et passe la main.\r\n\r\n5. Si par contre elle tombe dans une case de l''adversaire qui en contient déjà 2 autres, le joueur ramasse les 3 graines et ferme cette case à l''aide d''une papier, d''une feuille, etc. Puis il sème les 3 graines à partir de la case suivante. Plusieurs cases peuvent être fermées au cours d''une même partie, voire d''une même tour. \r\n\r\n6. Quand un joueur arrive au cours d''une semaille à une case fermée de sa propre rangée il la saute et continue à semer à partir de la case suivante.\r\n\r\n\r\n7. Si par contre il arrive à une case analogue chez l''adversaire, il doit verser une graine dans le dépôt central avant de sauter. S''il s''agit de la dernière graine de la semaille, il passe la main.\r\n\r\n8. Les deux cases de bout, appelées "nti" (=tête), ne peuvent pas être fermées. \r\n\r\n9. Il est permis de jouer une graine unique.\r\n\r\n10. Aura perdu le joueur qui ne possède aucune graine lorsque son tour est venu de jouer. Une victoire sur un adversaire qui n''a fermé aucune case en vaut deux.\r\n\r\n11. Le fait que dans ces jeux il n''y ait ni captures ni gains, dans le sens strict des termes, mais plutôt des forfaits qui sont versés dans une même dépôt leur donne leur cachet distinctif et a comme effet que la victoire est fonction de la disposition finale des graines et non d''un calcul quelconque de gains." Townshend 1977: 12-13.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(681, 2, 190, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Mesopotamia', '2x6 board.\r\n\r\nPlay begins with six counters in each hole.\r\n\r\nSowing is anti-clockwise. \r\n\r\nIf the last counter of a sowing lands in the player''s own hole making it even, the counters are captured. If the contents of the hole before it is also even, these are also taken, continuing until an odd or empty hole is reached. If the last counter makes a hole odd, the turn ends.\r\n\r\nIf a player has no counters in their holes at the end of the turn, the opponent must play so that the player can play on the next turn. \r\n\r\nPlay ends when neither player is able to move; the last player who was able to move takes the remaining counters and the player with the most counters captured wins.  ', '"Hic Ludus in Oriente tam apud Arabes quam Turcas frequens est. Ex nomine autem videatur origine Arabicus: ab omnibus enim vocatur (vulgo Mangala), idque propterea quod transferunt calculos a loco in locum et ab uno latere ad alterum. Adeo ut Mancala Latine Tralatorius seu Tralatitius Ludus merito dici queat. Eit autem Mancala apud Mesopotamienses duplex seu duarum specierum, quarum altera quae simplicitor, vocatur Halusa seu Halusi, ab extenuando; altera vero quae elegantior et intricatior, dicitur Bakura, a findendo, aperiendo et dilatando: nam in illa est sinplex Calculorum minutio, in hac autem transferendo dividuntur et dispescuntur in alteram partem Tabellae. \r\n\r\nDe Instrumento in quo hic Ludus exerceri solet, loquitur Thevenotus in Intinerario Orientali, Saepissime ludunt Mancala, quod sit in Pyxide duos circiter Pedes longa et semipedem lata, quae in utraque parte habet sex serobes parvas, nempe 6 in ipsa Pyxide et 6 in Operculo Pyxidi juncto, quod aperitur tanquam scaccarium. Uterque lusor 36 habet Conchylia, ex quibus 6 in initio Ludi ponuntur in unaquaque Scrobe. Dictam Pyxidem aliquando sic mihi formarunt Turcae, ut et Hieremias Sacerdos Graecus, qui hujus Ludi optime gnarus fuit: sed apud ARabes 7 ex utraque parte Scrobiculi haberi solent. Appositae Notae Numerales utriusque Lusoris initium et progressum inter ludendum indicant, et ludendi ordinem monstrant. \r\n\r\nTabella ut vides, est sesquipedalis longitudinis, et dimidiae ejusmodi latitudinis, fitque vel ad modum Valvarum, vel ex uno integro Assere crassiore, in quo tot Cavitates seu Cellulae inciduntur. Singularum Cellularum seu Scrobiculorum Diameter commode potest este duarum Uniarum seu latorum Pollicum, cum profunditate unciali; ita nempe ut Calculi extremis digitis facile eximi possint. Sed loco Pyxidis, ejusmodi Schema eandem formam prae fe ferens in plana quavis mensa aut in Charta delineatum, usui ludentium sat commode inservire potest. \r\n\r\nLuditur quidem vel Fabis discoloribus, vel Calculis sine Lapillis aut Conchyliis, quorum uterque lusor habet (ut dictum) 36, viz. sexies sex, i. e. sex pro squavis scrobe; hic schil. Albos, alter totidem Nigros. Vel si vis, omnes Calculi ejusdem coloris esse possunt: cum non sit opus ut tuos Calculos, sed tantum tuos Cellulas ab eis illius distinguas.\r\n\r\nHis hic modo comparatis, ad Ludum proceditur: et ille cujus est incipere, (quod sortiendo dignoscitur ut in omnibus aliis Ludis,) aliquam ex suis Cellulis (puta secundam) evacuat: nam semper debet evacuare eximendo omnes Calculos, quos in sequentes ex sua parte Cellulas sigillatim et unatim distribuit; et duos reliquos in primam et secundam ex adversis cellulis injicit, ut hoc modo totus exemptorum numerus absumatur. Deinde similiter, lusorum alter evacuat aliquam ex Cellulis suis, (puta quintam) et exemptos calculos distribuit, unum in suam sextam, reliquos vero in 1, 2, 3, 4,5 cellulas adversi lusoris. Notandum enim est, quod ab utroque lusorum quasi in gyrum ludatur; nempe a sexta cellula ex sua parte in primam ex adversa parte, donec rursus incipiat a suis.\r\n\r\nLucrum autem et vincendi ratio in eo consistit, quod sc. ille qui ita prudenter suos calculos novit distribuere, ut in aliqua ex suis cellulis aequalem calculorum numerum (puta 2 vel 4) legitime consituat, sintue ex calculis suis solis sive mixtim cum adversis, omnes ex aedem sua cellula reporter tollatque: nam ex adversa parte cellulave non aufert, quamvis numeros ibi effercerit aequales. Et eadem ratione si effecerit ut in pluribus suis Cellulis simul sit numerus par, modo nullus numerus impar sit interpositus. Sed ulterius quam ludendo processeris, non potes tollere. Ideoque tuos ita debes distribuere, ut numerum parem in adversis cellulis relinquas; ne forte adversarius addendo unum, suum numerum faciat parem unde ei liceat talem cellulam evacuare: id enim in ipso actu ludendi ac movendi faciendum est, dum quisque suos motos unatim distribuere tenetur. Et quamdiu numeros tuos habes pares, tamdiu tutus es: quia adversarius addendo unum faciet imparem, quo ille nihil lucratur, tua autem paritas et lucrandi libertas tollitur; nisi quod proxima motione addendo unum, paritatem restituere et ad aequalem numerum reducere potes. \r\n\r\nSi autem in processu lusu mihi sint aliqui calculi superstites, et non illi; tum debeo itsa movere ac distribuere meos in illius cellulas, ut ille etiam ex sua parte aliquos habeat quibus ludat: alias enim lusus statim finiretur, cum ille calculos ex mea parte seu in meis cellulis tangere non debeat. Si ex mea parte restent plures unitates, tum licitum est pro libitu unam alteri addere, ut fiat numerus par, qui auferatur. Tandem Victoria est, quando alter lusorum omnes perdidit. Hae sunt Regulae Ludi Halusa, qui uno circuitu finiri potest: Bakura autem non nisi pluribus circuitibus." Hyde 1694: 226-230.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(682, 2, 191, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Mesopotamia', '2x6 board.\r\n\r\nEach player has 36 counters which they arrange however they like in their holes.\r\n\r\nPlay begins from any hole in a player''s row. Sowing occurs in an anti-clockwise direction. When the last counter falls makes an odd number of counters in the final hole of the sowing, these are picked up and sowing continues. If the last hole is made to be even, these are captured, as well as the contents of the opposite hole. If the previous hole is also even, those counters and those in the opposite hole are also taken, continuing until there is an odd or empty hole. If the final counter falls into an empty hole, play ends. \r\n\r\nThe round ends when one player in unable to move. \r\n\r\nA new round begins. The player with the smaller number of counters distributes them as they like in their holes. The opponent then copies this arrangement, keeping the surplus of counters. Play continues as before. \r\n\r\nRounds are played until one player has no remaining counters. ', '"Bakura quidem iisdem plane instrumentis, sed alio diverso modo luditur. Nam si tuum sit incipere, consultum est lusum ordiri a cellulis tuis medianis, quarum unam prime vice evacuabis, et exemptos inde calculos sigillatum per circuitum distribues, donec aliquos ad aequalitatem adductos lucraberis; et deinde pergas rursus omnes eximendo a proxima uni desinebas cellula: et hoc faciendum est in cellulis quae ex tua parte, ut supra. Et deinde perges ludendo et lucrando, donec tandem desinas in unitate, quae Battal, i.e. otiosum, seu nihilum et inane reputatur. Postea, te desistente, alter faciet eodem modo. Sed si potest fineri, praecogitandum est ut lucreris calculos in aliqua ex tuis cellulis quae ex adverso habet aliam adversarii cellulam calculis bene plenam: nam quando lucraris (i.e., omnes eximis)  eos qui in aliqua cellula ex tua parte, simul auferes omnes qui sunt in adversarii cellula huic opposita. Hoc facto, Perditor seu ille qui tunc amittit, refundit et lusui addit omnes quotquot calculos lucratus fuerat, si quos habet, et lucrator itidem tenetur reponere et lusui addere ex suis tot quot periditor refundebat: et hi omnes sigillatum in Cellulas distribuendi sunt. Et deind lucrum, ut supra, est ubi definis in pari numero ex tua parte, i.e. in 2 vel 4: et, si poteris in pluribus cellulis simul numerarum parem constituere, (modo nulllus interponatur numerus impar,) omnes auferes quosque processeris movendo: si autem interponatur aliquis numerus impar, tum lucraberis eam tantum cellulam ubi definebas, non autem penultimam, quamvis erat aequalis. Si vero in processu lusus acciderit ut cellulae in altera Pyxidis extremitate fuerint omnino vacuae, non erit tibi commodum ut utaris illis; sed potius evitare et transilire debes. Est autem consultissimum ut (si sieri potest) extremae cellulae servantur plenae. Et, in processu lusus, si habes ex tua parte numeros habes Victoria tandem deciditur inter duas cellulas duabus aut tribus motionibus, per illum qui habet vicem movendi: et cum alter collusorum suos omnes amiserit, tum finitus est lusus. Et hoc facto, ille qui perdit, in erecta pyxide tanquam in trabe aut sedili sedere solet. \r\n\r\nIn hoc ludo expertus computista alios facile vincet, quia potest faciliori negotio computare quomod calculos in suum commodum optime disponat, et praesertium ut desinat in cellula quae oppositam habet aliam bene repletam, de qua re praecogitandum. In hoc ludo Bakura per circuitum ludendum est: sed tolles primo es tua parte; deinde hoc jure ab altera parte. Et quidem privilegium est incipere; quod si facis ab Angulo seu extremitate, prima vice lucraberis 16: et sic si a tertia aut quinta cellula: at a secunda, quarta, et sexta non item." Hyde 1694: 230-232.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(683, 2, 211, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Bende', '2x20 board.\r\n\r\nOpening arrangement: Each player has this opening arrangement (number of counters in each hole, starting from the leftmost hole): 5-5-5-5-5-5-5-1-1-5-2-1-0-0-0-0-0-0-0-0. \r\n\r\nOpening phase: Players remove the counters in their final four holes with counters and conceals them from the opponent. \r\n\r\nPlayers take the counters from any of their holes and sow them in an anti-clockwise direction. When sowing, the first counter is dropped into the hole from which it just came, unless it is a single counter. If the last counter lands in the opponent''s row and the opposite hole contains one or three, counters, these are taken and added to the concealed store. Also, if the hole from which a capture was made is preceded by an unbroken sequence of holes with one or three counters, these are also taken. \r\n\r\nIn place of a move, a player may add all of the counters from the concealed store, sowing from the leftmost hole in their row. If the sowing reaches the rightmost hole in this row, sowing may continue from the leftmost hole or may continue into the opponent''s row. If the player continues into the opponent''s row, subsequent holes after the one in which the final counter was dropped are captured if they contain one or three counters, in an unbroken sequence. ', 'Reported by K.C. Murray, Surveyor of Antiquities of Nigeria\r\n\r\n"7.5.47. Nigerio, Ibo tribe, Item, Bende Division (also at Abiribi, and Onafia, but not at Edda): Azigo (K.C. Murray). 2x20 holes. The initial arrangement only differs from 7.5.45 bu having one bean in I and one on L. X removes nine beans from i,j,k, and l, and Y nine beans from I,J, K, and L. Or the stronger player removes one bean fewer, leaving the bean on l or L. The rules only differ from 7.5.46 in two particulars: only one or three beans can be taken from any hole, and, when a player enters beans from his store, he must enter all of them, and if sowing reaches his right-hand end-hole before all are sown, he has the choice of either returning to his left-hand end-hole to sow the remaining beans in his hand, or to continue sowing along his opponent''s row, in which case, if the hole next beyond that in which he sowed his last bean, or an unbroken sequence of holes contain one or three beans, he takes these. Any beans that he has so sown in his opponent''s holes now belong to his opponent and he can lift them for sowing. \r\n\r\nAt Abiribi, only men play azigo." Murray 1951: 189.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(684, 9, 238, NULL, '1927-01-01', 0, '1927-12-31', 0, NULL, 'Didinga', '4x8 board. (VARIANT: Longarim and Topotha tribes enlarge the board, up to four rows to sixteen maximum)\r\n\r\nTwo counters in each hole.\r\n\r\nOpening play: Two players play simultaneously, lifting and sowing counters from their outer rows. Rules for sowing and capturing are the same as in the main phase of the game except that all holes in each player''s outer rows are considered to be in opposition and back captures can be made from them. Once a counter has been sown into the inner row, this ceases and captures can only be made from the inner row. The opening ends when both players reach an empty hole, and the first player to do so begins play in the main phase.\r\n\r\nMain phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over.   \r\n\r\nFor capturing: four holes are in opposition when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. \r\n\r\nIf the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. \r\n\r\nPlay ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses.', '"Definitions.\r\n1. The game is played by two principals, but any number may assist on each side. The one in play or about to start a move is called the PLAYER and the other his OPPONENT. They take alternate moves.\r\n2. A MOVE consists in the complete operation, comprising one or more laps, by which the player manipulates the marbles till he comes to rest in an unoccupied hole. When he reaches an unoccupied hole the move is completed and it is his opponent''s turn to make a move.3. A LAP may be of two kinds, simple or incremented. A SIMPLE LAP may constitute a move if it ends in an unoccupied hole, and in the Lango version an incremented lap may also constitute a move. But one move may include many simple and incremented laps.\r\nBy a SIMPLE LAP iS meant the act of lifting two or more marbles from a hole and dropping them one by one in the succeeding holes, according to the rules of the particular code. If the final marble rests in an unoccupied hole both the lap and the move are completed. If, however, the final marble rests in a hole containing one or more marbles, these are again lifted together with the marble dropped into the hole and the movement is continued as before, constituting a new lap of the same move. In this way there may be a succession of simple laps before the marble finally comes to rest in an unoccupied hole, when the move is completed.\r\nBy an INCREMENTED LAP is meant a lap which starts by capturing and confiscating marbles from the opponent''s half of the board, in accordance with the rules of the particular code. Only in the Lango version can an incremented lap begin a move. A move may thus consist of a series of simple and incremented laps, and the order of their succession is conditioned by no limiting rules, but purely by the positions occupied by the marbles of the player and his opponent.\r\n4. By INCREMENT is meant the seizure of such of the opponent''s marbles as may be en prise according to the rules of the particular code. A player has no option in the matter but is obliged to take marbles which are lying en prise, and should he by an oversight fail to do so his opponent may insist on a replay of the move.\r\n5. The OPENING consists of the preliminary moves, which are made by the two players simultaneously in order to obtain position. The player who first completes his opening has the first move in the game.\r\nGeneral Principles.\r\nThe game is played on a BOARD* containing 32 holes, arranged in four parallel rows of eight holes each. The two inner rows are known as FRONT ROWS, the two outer rows as BACK ROWS. Each hole contains two marbles.\r\nThe board is divided into two halves, each player having 16 holes for play and 32 marbles. On the chart the holes of player A are indicated by capital letters, those of player B by small letters.\r\nThe block of four left-hand holes of each player constitutes a TURNING BASE.\r\nThe object of the game is to deprive the opponent of all his marbles or of as many of them as will prevent his moving. In order to make a move at least two marbles must be together in the same hole.\r\nDidinga Variation.\r\nThe marbles are moved counter-clockwise and are dropped one in each hole starting at the hole next to that from which they have been lifted. Thus 10 marbles at hole c, if moved, would be dropped singly in d, e, f, g, h, i, j, k, 1, m. Should m be vacant the move then ends. Should m however be occupied by one or more marbles, these, together with the marble dropped in m, continue the movement, starting at n, and the move continues in this way till the last marble in the hand coincides with an empty hole.\r\nIf the last marble in the hand drops into a hole in the player''s front row which is already occupied, and both the corresponding holes on the opponent''s side of the board are also occupied, the marble is left in the hole and the marbles from the opponent''s two holes are treated as increment and are captured. With these marbles the player plays an incremented lap, starting again to drop the marbles singly at the hole from which he began the move or, if there have been more than one lap, at the hole from which the last lap started. For example, the player starts at m with 4 marbles, and drops one each at n, o, p, a, but finding 2 marbles at a (which now number 3) he takes them up and drops them at b, c, d, d is occupied by one or more marbles, and at I there are three marbles and at L there are four marbles. These 7 marbles form an increment which the player picks up and with them begins again at b, which was the starting hole of the last lap of the move, and dropping one at each hole ends at h. If h is unoccupied the move now ends; but if it is occupied and E and P are also occupied, he takes up his new increment from E and P and staits again from b. If neither or only E or P is occupied, he continues the move with the marbles which he finds at h, as before.\r\nThe player may start his move from any hole which he thinks most advantageous, and it is not incumbent on him to make a move which will result in an increment. Though increments are necessary in order to attain the final object of the game, at certain stages and in certain dispositions a tactical advantage may often be gained by so playing as temporarily to avoid an increment.\r\nThe players make their moves alternately till one is rendered immobile, either through having lost all his marbles or through his remaining marbles being disposed singly.\r\nAt the beginning of the game the board is arranged with two marbles in each hole, and before the game proper commences the opening has to be played. The preliminary opening is conducted as speedily as possible by both players simultaneously, starting generally at aA or bB. The two marbles are lifted by each from the hole and they proceed as described above, taking the opponent''s marbles whenever they are en prise, and each continuing until he ends in a vacant hole. Should the players start the opening further to the left than aA, say at pP, it is obvious that, as there are only two marbles in the hole, the first lap of the opening will end while the players are still in the back row. For the purpose of the opening only and not in the game proper an opponent''s marbles are en prise at this stage of play even if the player concludes a lap in the back row. Thus a player starts at 1 and drops a marble at m, n: if his opponent has not moved his marbles from FO, he may take these\r\n(which will of course number 4) and drop them at m, n, o, p: similarly he takes the marbles from HM (if they are still there) and again drops them at m, n, o, p. p must now contain 4 marbles, viz., the original 2 plus 1 from each increment, and taking these up he continues the move by dropping them at a, b, c, d and so on until the move is completed. The opponent''s marbles are only en prise to the back row at the beginning of the opening: once the player has turned the corner and reached c increments can only be taken from the front row.\r\nUsually players start their opening simultaneously from the same hole and generally from aA or bB; but this is not obligatory and an expert player will often start from another hole unobserved by his opponent in order to secure a different\r\n" position " or arrangement of marbles which he can exploit by his superior technique to greater advantage. There is a great deal of finesse in the opening and an expert\r\nby observing his opponent, who is playing simultaneously, and by increasing or retarding the speed of his own play may secure a disposition of marbles which will\r\ngive him a tactical advantage even if he has to concede his opponent the first move in the game." Driberg 1927: 170-172.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(685, 9, 227, NULL, '1977-01-01', 0, '1977-12-31', 0, NULL, 'Luba', NULL, '"B5. Cisolo ou Kisolo.\r\n\r\nB5.0.01. Il s''agit ici du jeu des tribus Luba, Lulua et Songye. Les même règles valent pour tous ces peuples. Le jeu s''appelle Cisolo aux Kasaïs, Kisolo au Shaba. Les noms dérivent de la racine "Solo" sont parmi les plus largement répandus de l''Afrique- il n''ya que les variantes de "wuri" et de "mankala" qui peuvent rivaliser avec eux- mais le jeu qui sera décrit ici, sous le nom de Cisolo est un des plus particuliers, n''ayant presqu''aucun trait commun avec les jeux des peuples avoisinants et seulement deux parallèles plus lointains, dont l''un (le jeu Lango de Coro en Ouganda, voir B5/3) constitue un des grands mystères de la distribution du Mankala. \r\n\r\nB5/1.1 Le materiel du jeu.\r\n\r\nLe tablier traditionnel repose le plus souvent sur un piédestal rond et comports 4 rangées de 7 cases. Les cases sont généralement rondes, bien que des cases carrées soient connues, surtoiut au Shaba. Il existe des tabliers, rares dans cette partie de l''Afrique, soutenus per des figures humain assises (voir MRAC, objet no. R.G. 59.8.3). Les dimensions du tablier varient en fonction des graines employées: dans le cas ou celles-ci sont les graines des arbres "pictantus makombo" (lingala: "ngola" or "canarium schweinfurtii" (ciluba: "menga") le tablier peut atteindre 70 cm de long et 35 de large, mais si l''on utilise les petites graines rondes d''arbres comme le kapokier il ne dépasse guère les 40cm x 20 cm. Dans ce dernier cas, les cases sont probablement un peu plus profondes que d''habitude pour empêcher les graines de sauter d''un trou à l''autre pendant la semaille. \r\n\r\nB5/1.2 Règles.\r\n\r\n1. Au deebut on place 3 graines dans chaque case de rangées extérieures, ceci pour contrôler le nombre total. \r\n\r\n2. Le jeu peut partir de cette disposition régulière et simple ou les joueurs peuvent préférer une parmi plusieurs dispositions spéciales où le plus souvent figurent une ou plusieurs banques, p. ex.\r\n\r\n3. On ramasse toutes les graines d''une case librement choisie, et les égrène une par une, dans le sens contraire `za celui des aiguilles d''une montre. \r\n\r\n4. On peut choisir de joueur une graine uniquer. \r\n\r\n5. Les étapes d''une manoeuvre à relais sont enchaînées d''une manière qui diffère do tous les autres jeux connus au Zaïre: quand la dernière graine d''une semaille est versée, l''on ramasse les graines so trouvant dans la case suivante et continue de jouer en les semant normalement. \r\n\r\n6. Si cette case suivante est  vide, le joueur "dort" et passe la main. Ceci fait qu''on peut dormir indifféremment dans une case occupée ou vide, pour autant qu''elle soit précédée d''une case vide. \r\n\r\n7. Les prises sont également effectuées de manière particulière: on "mange" les graines se trouvant dans les deux cases, ou seulement dans la case de la rangée intérieure, opposées à une case occupée de sa propre range intérieure. Au cas où deux cases sont menacées toutes les deux doivent obligatoirement être vides. Les prises se font avant de jouer ses propres graines ou de procéder à une étape subséquente d''une manoeuvre à relais.\r\n\r\n8. Dans le cas d''une étape subséquente, la prise se fait dans la case ou les cases face, non à celle où fut déposée la dernière graine de la semaille, mais à la suivante, c''est-à-dire celle d''où l''on ramasserait les graines pour l''étape subséquente. Il s''en suit qu''aucune prise m''est possible, là où une nouvelle étape ne peut pas être enchaînée.\r\n\r\n9. Les graines ainsi capturées, sont introduits dans le camp du joueur, à partir de la case occupée de la rangée intérieure qui à justifié la prise.\r\n\r\n10. Pour gagner, il suffit de vider la rangée intérieure de l''adversaire....\r\n\r\n12. Ajoutons qu''une partie de Cisolo dure en général moins de temps qu''une partie des autres jeux où les captures sont introduites du côté du joueur. Il est ainsi de coutume de jouer une série de parties. Dans ce cas le score est tenu par le moyen d''une poignée de plumes: le gagnant de chaque partie en donne une au perdant, qui la remettra s''il gagne une victoire subséquente. ..." Townshend 1977: 45-47.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(686, 9, 208, NULL, '1951-01-01', 0, '1951-12-31', 0, '4°47''35.35"N, 8°13''51.55"E', NULL, '2x6 board with two stores.\r\n\r\nFour counters in each hole.\r\n\r\nPlayers sow in an anti-clockwise direction from a hole in their row. Sowing ends when the last counter falls into a hole, making it contain four counters, which are taken. Sowing also ends when the last counter falls into an empty hole. Sowing continues in any other scenario by picking up the contents of the hole where the last counter was dropped and continuing to sow. The game ends when one player can no longer move. The remaining counters are taken by the last player that was able to move and put into the store. \r\n\r\nA new round begins: The winner of the previous round now owns seven holes - the six in his row and the next hole in the opponent''s row. Player takes fours from the extra hole. ', 'Documented by K.C. Murray, Surveyor of Antiquities of Nigeria\r\n\r\n"7.5.37. Nigeria, Oron clan, Ibibio tribe, Oron, Calabar Pr.: Whyo (K.C. Murray). The informant said that the name whyo came from Lagos and was taken from the English ''why Oh'', a slang expression referring to smart or deceitful tricks. It seems more likely that the name is a perversion of the Yoruba ayo, ''mancala.''\r\n\r\n2x6 holes neatly cut in the ground; four beans (usually palm seeds) in each hole; several laps to the move; one round; play anticlockwise. The game only differs from 7.5.36 in the following particulars: when the game comes to an end, each player adds any beans left in his holes to his store, and if another game is played, the winner of the first game now owns seven holes, six in his own row and one in the opponent''s row, and takes fours from his extra hole." Murray 1951: 186.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(687, 9, 207, NULL, '1946-01-01', 0, '1946-01-30', 0, '5°54''11.25"N, 0°59''12.65"E', 'Ijaw', '2x6 board with two stores.\r\n\r\nFour counters in each hole.\r\n\r\nPlay may begin from any of the player''s holes. Counters are sown anti-clockwise. If the last counter falls into an empty hole or a hole in either row, making that hole contain four counters, play ends, and the four counters are taken. Also, if at any time during the sowing a hole contains four counters, the player on whose row this occurs takes those counters. Otherwise, the player lifts the counters in the hole in which the final counter lands and continues sowing. \r\n\r\nPlay ends when one player can no longer move. The player with the most counters wins. ', 'Recorded by K.C. Murray, Surveyor of Antiquities of Nigeria\r\n\r\n"7.5.36. Gold Coast, Kets: Adi; Nigeria, Ijaw Tribe: Obridje (K.C. Murray). 2x6 holes and two stores, one at each end of the board; four beans in each hole; several laps to the move; one round; play anticlockwise. \r\n\r\nA move may begin from any of the player''s holes, and ends when, in playing a lap, the last bean falls in an empty hole or in a hole on either row, making its contents four beans, which are tken. Also, if at any time in the course of sowing, a hole contains four beans, the player on whose row this happens takes the four beans. The game ends when one player can no longer move, and the player wins who has taken the larger number of beans. \r\n\r\nThe following game, played between two Ijaw women in January 1946, was recorded by K.C. Murray: ..." Murray 1951: 185-186.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(688, 9, 184, NULL, '1992-05-01', 0, '1993-05-31', 0, '26°57''15.13"N, 100°13''3.04"E', NULL, '2x5 board with one store on either end. The store to the right of the player belongs to the player.\r\n\r\nPlay begins with five counters in each regular hole, with one larger stone in each store, but one is slightly smaller than the other.\r\n\r\nGame can be played with two or four players. With four players, two players control the larger stones, but cannot move the regular counters. \r\n\r\nPlayers throw out a finger (index, little, or thumb) to determine who plays first. index beats thumb, thumb beats little finger, little finger beats index. This happens at the start of each round.\r\n\r\nCounters are taken from any of the holes in the player''s row, sowing them in either direction, including the stores. When the last counter of a sowing is dropped in a hole, sowing continues by picking up the counters in the next hole and continuing to sow in that direction. If the hole following the last seed of a sowing is empty, the counters in the hole following this empty hole are captured. If there is an empty hole following the captured hole, and then an occupied hole immediately after it, the counters in the occupied hole are also captured, and so forth until there are two occupied or two empty holes in a row. \r\n\r\nMoves may not begin from stores. Both stores are sown into normally by both players. Stores are considered to be empty, except when its large stone remains in it, then the large stone only can be sown or captured and not any other counters that may have accumulated there. Large stones can be sown in any order a player chooses during a sowing.\r\n\r\nIf a player has no counters in their holes, they may opt to place one counter in each of their holes, taking counters from their store and continue play (called huelshe). If they opt not to, the opponent takes all the remaining stones on the board. If one of the large stones remains in its original store, the player cannot opt out. If the player doesn''t have enough stones for all of the holes, they may choose which holes in their row to place the counters, but they must form a continuous sequence of holes with counters. \r\n\r\nWhen the round ends, players must buy back their large stones if they no longer have them, at a price determined in the beginning of the game (usually seven for the larger stone and six for the smaller). (VARIANT: they can both be worth five) \r\n\r\nPlayers then attempt to refill their holes with the original number of counters. The player that has fewer than the original number of counters must borrow counters from the opponent. Debt accumulates over subsequent rounds. When the debt reaches five, the player must sell one of their holes to the opponent. The selling player can choose which holes to sell. The seller then receives five holes to either repay debt or fill holes as long as debt does not exceed four. \r\n\r\nSold holes are always meant to be empty. Anything sown into it is immediately taken by its owner and put in the store and it cannot be sown into during huelshe by either player. \r\n\r\nA player can buy back one of these previously sold holes, but must borrow counters from the opponent in order to fill it. \r\n \r\n(VARIANT: Two rows of seven with seven counters in each hole; large stones cost seven counters between rounds).\r\n\r\n\r\n\r\n', '"A. Walking goats and buying holes: The Naxi game ceelkoqyuqkoqiji as played in Lijiang Prefecture, Lijiang County, Baisha Township, Longquan village\r\n\r\nPrincipal informants: He Hao, 64, male; Li Qiulan, 63, female, and Wang Qiaoxin, 43, male, all of Naxi nationality. Interviews conducted in May 1992 and May 1993 (ages as of 1992).\r\n\r\nConfiguration: Normally the board is 2x5, with two larger storeholes, one at each end. Each of the 10 regular holes contains 5 stones at the outset. Each store contains one large stone. The two large stones are slightly different in size. The marger is the mu, female, ie the nanny-goat, the smaller is the gong, male, ie the billy-goat. (These terms are Chinese).\r\nPlayers and their sectors: The game is played either by two or four players. In the two-player game, each player''s sector consists of the five holes on one side of the board. THe store to his right belongs to him, but is outside the sector, as no player can play from a store. In the four-player game, there are two inactive players, each owning a store, and two active players, each with the five holes on one side of the board. Only the active players sow.\r\n\r\nTerminology: The kolomei is a large hole, or storehole, one at each end. The kolosso is a small home, or regular hole. five on each side. The lubasso is a small stone (''mei,'' meaning ''female,'' here has a sense of ''large,'' which ''sso'', meaning ''male,'' here means ''small.'')\r\n\r\nPreliminaries: To decide who goes first,  the two active players simultaneaously throw out either thumb, index finger, or little finger of their right hands. Then the result is determined by the following cycle: index finger (snake) beats thumb (frog), which beats little finger (centipede), which in turn beats index finger. This procedure is followed at  the start of each round. \r\n\r\nPLay: Play is in either direction throughout the game. Captures and relays are of the standard pussa kanawa type: relay from the postultimate hole of a sowing; if this and the next hole are both empty, the move ends with no capture. If the postultimate hole is empty and the following hole is not, then capture from an alternating sequence of empty and non-empty holes beginning with the postultimate hole. Captures are removed from the board, and are set aside, to be reckoned at the end of the round. Following capture, a move ends.\r\n\r\nThe large stones are played, relayed and captured just like the small stones. In sowing the contents of a hole containing both large and small stones, the stones may be sown in any order.\r\n\r\nStores: A move may not begin from a store. Both stores are sown into normally by both players. The large stone which is originally in a store is captured and relayed normally by both players. But small stones are not captured or relayed from a store, nor is a large stone which has left its original store. Stores are sinks, in that whatever is sown in them never comes out, bu in effect has been captured by the owner of the store. Hence, except when a store contains a large stone which never left it, it is always ''empty.'' That is, if the ultimate hole of a sowing is just before a store, then the stones in the hole following the store are captured. More generally, it counts as ''empty'' in constituting an alternating sequence of empty and non-empty holes for a capture. Stones which have fallen into a store may be removed freely by the owner and added to his stock of captured stones.\r\n\r\nHuelshe: Whenever a player whose turn it is to move has no stones in any of the holes in his sector, he may ''huelshe'' (Chinese "tianzi"), by placing a single stone in each hole in his sector, and then playing normally. If he declines to do this, the round ends, and his opponent confiscates all the stones on his side of the board. If there is still a large stone in its original store, then huelshe is obligatory, as otherwise the large stone would belong to neither player. If a player who wants to huelshe has fewer stones than holes, he may place his stones in as many holes as he can. The choice of holes is his, but there may be no gaps, that is the holes he places singletons in must be consecutive. The round ends  by mutual agreement, each player taking the few stones left in his sector.\r\n\r\nRounds: At the end of a round the players attempt to refill their holes as they were initially. The large stones, if they do not now belong to their original owners, must be bought back. Their value is by agreement, but most commonly is this: the mu is worth seven, and the gong is worth six. But it is also acceptable to value them both at five. (It is also acceptable, according to one informant, to play the game with seven holes in a row, seven stones per hole, and the large stones valued at seven).\r\n\r\nA player who, at the end of a round, has less than his original complement, must borrow from another player. The debt is remembered, and accumulates from round to round. A player who has a surplus may not refuse to lend. If a player''s debt to another reaches five, he is obliged to sell a hole. The seller chooses which of his holes to sell. In return for the hole, the seller receives five stones, which he may use to repay debt and to fill holes, so long as the debt to any player does not exceed four. \r\n\r\nSold holes: A hole which has been sold functions as a sink for the benefit of its new owner. It is always empty (that is, counts as an empty hole with respect to pussa kanawa captures for either player), and anything sown into it is immediately taken by the owner. At the start of a round it is empty, and on huelshe nothing is placed in it by either player. A player is free to relay or play a large stone into a hole he has bought,, thereby capturing it. \r\n\r\nIf a player who has sold a hole originally in his sector accumulates the five surplus stones needed to buy it back, he may do so, and his opponent may not refuse the transaction. But he must still have or borrow the stones needed to fill it. \r\n\r\nSuppose, for example, in a two-player game, that at the end of a round, after debts have been cleared, one of the players has four of the original five holes remaining in his sector, his original large stone, and 26 small stones. He then places the large stone in its store, fills each of his four holes with five stones, buys back the fifth hole for five stones, places his single remaining stone in it, and borrows the four stones necessary to fill it from his opponent. The next round then starts." Eagle 1995: 53-5.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(690, 9, 196, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', '2x7 board with two stores.\r\n\r\nFour counters in each hole.\r\n\r\nSowing occurs in either a clockwise or anti-clockwise direction; the first player chooses the direction and all subsequent moves are made in that direction. Players sow beginning from holes in their row.\r\n\r\nIf the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. If the final counter falls into an empty hole the turn ends.  \r\n\r\nThe round ends when one player''s holes are empty.\r\n\r\nSecond round begins with the winner of the first round placing four counters in each of their holes, leaving any surplus in the store. The loser, starting from one end of the row, places four counters into as many holes as possible, leaving any extra in the store. The holes which cannot be filled are excluded from play for the round. A twig or piece of straw are often placed over it to indicate this. The losing player begins the round, moving in the direction of the excluded holes, and played in the same way as the first round.\r\n\r\nRounds three and above: The winner of round two places four counters in as many of their holes as possible, and the remaining counters in the next hole. If it contains one, it is called puta, if two, naga, if three, wala. Holes with no counters are excluded from play for this round. If the loser has a puta hole, the opponent removes one counter from their hole opposite; if a naga, the opponent removes two from the opposite hole, if a wala, the opponent removes three. The removed counters go into their store. puta and naga holes are marked with a piece of paper or straw in them. Empty holes are excluded as before. The player with excluded holes begins play in the direction of the excluded hole. Counters cannot be captured or sowed from puta or naga holes. Play continues as before. When the final counter of a sowing ends in the hole preceding a puta or naga hole, these are treated as though they are non-existent and capturing holes hold for the next following hole. \r\n\r\nWhen one player has fewer than twelve counters, they may arrange them differently at the beginning of a round.  They may put one or two counters in one end hole and not more than four in the other end hole, and one or two counters in the intermediate holes, leaving some empty and, thus, excluded. The opponent then puts four counters in each of their holes. There are no puta, naga, or wala holes in this round. The player with more counters plays as before, but the one with less has captures that are determined by the number of counters placed in the first end hole. If there were two in the end hole, the player captures when dropping the final counter into a hole to make it three; or when it makes two if there was one counter in the first end hole. Otherwise, the player does not sow in holes with one or two counters. \r\n\r\nThroughout the game, singletons cannot be moved is a player has a hole with multiple counters, and a singleton in the front hole cannot be moved if there are other singletons in the player''s row. \r\n\r\nPlay continues until one player has no counters. ', '"Walak-pussa, ''A Hole Empty.''\r\n\r\nThis game is begun like the last (puhulmuti), but when the last seed of the set which is being sown has been placed in a hole he does not remove and re-sow the seeds out of that hole, but always takes those in the next one for the purpose. If this next hole be empty, the seeds in the following one, that is, the second one after that in which he placed his last seed, are captured or ''eaten,'' the verb which expresses it being pussa kanawa, ''eating because of the empty (hole).'' If the following or third hole be empty, the seeds in the one after it are also captured, and so on as long as there is a sequence of alternate empty and full holes. This is termed wael mutu ekilenawa, picking out the pearls of the necklaces.'' He then stops playing and the opponent begins. \r\n\r\nAt the commencement of the next or succeeding rounds the same arrangements as in Puhulmutu are necessary in case there be a puta, naga, wala, or ''blind'' holes. in this and all the games, the player with the fewest seeds always begins the play after the first round, and it must go in the direction of the empty or deficient holes.\r\n\r\nWhen the last seed of the set which is being sown falls into an empty hole immediately preceding one containing a puta or naga (which is considered to be pussa, ''empty,'' and the seeds in which cannot be captured these are passed over as though non-existent, and the seeds in the next hole to them are ''eaten.'' Like the last, this game is almost interminable, and there is no ''Cutting Ash-pumpkins'' to curtail it." Parker 1909: 597-598.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(691, 9, 197, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', NULL, '"Kotu-baendum, ''Tying up the Enclosures.''\r\n\r\nThis game is begun and played like Puhulmutu, excepting that it must be commenced from either of the two end hole in each player''s row. During the rest of the game the players may begin each turn at any hole on their own side of the board. For re-sowing, the seeds are taken as in Puhulmutu out of the hole in which the last seed was placed; but if this previously held three seeds the four now in it are ''eaten,'' and the next player then begins.\r\n\r\nWhen the last seed falls into an end hole in which there were three seeds, thus making four, that hole is said to be ''tied'' (baenda); it becomes like a puta or naga hole, and the seeds in it cannot be captured, although others continue to be sown in it by both players, as usual. Such holes belong to the person who puts the fourth seed in them, whether they be on his own or his opponent''s side of the board; and they receive a distinctive mark like the naga or puta. All four end holes may thus become ''tied.'' When the last seed is sown in a ''tied'' hole the player stops or ''sits down,'' and the opponent begins, since the seeds in it cannot be taken out and played. The game is also a very long one, like the others." Parker 1909: 598-599.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(692, 9, 198, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', '2x7 board with two stores.\r\n\r\nFour counters in each hole.\r\n\r\nSowing occurs in either a clockwise or anti-clockwise direction; the first player chooses the direction and all subsequent moves are made in that direction. Players sow beginning from holes their row.\r\n\r\nIn the course of sowing, a player cannot sow into a hole containing three counters; if one is encountered, it is skipped and the counter is sowed into the next hole without three. If the final counter falls into a hole containing three counters, the contents of the hole are captured and the contents of the next hole are picked up and sowing continues. Otherwise, if the last counter falls into a hole with counters, these are picked up and sowing continues, or if it falls into an empty hole the turn ends. \r\n\r\nThe round ends when one player''s holes are empty.\r\n\r\nSecond round begins with the winner of the first round placing four counters in each of their holes, leaving any surplus in the store. The loser, starting from one end of the row, places four counters into as many holes as possible, leaving any extra in the store. The holes which cannot be filled are excluded from play for the round. A twig or piece of straw are often placed over it to indicate this. The losing player begins the round, moving in the direction of the excluded holes, and played in the same way as the first round.\r\n\r\nRounds three and above: The winner of round two places four counters in as many of their holes as possible, and the remaining counters in the next hole. If it contains one, it is called puta, if two, naga, if three, wala. Holes with no counters are excluded from play for this round. If the loser has a puta hole, the opponent removes one counter from their hole opposite; if a naga, the opponent removes two from the opposite hole, if a wala, the opponent removes three. The removed counters go into their store. puta and naga holes are marked with a piece of paper or straw in them. Empty holes are excluded as before. The player with excluded holes begins play in the direction of the excluded hole. Counters cannot be captured or sowed from puta or naga holes. Play continues as before.\r\n\r\nWhen one player has fewer than twelve counters, they may arrange them differently at the beginning of a round.  They may put one or two counters in one end hole and not more than four in the other end hole, and one or two counters in the intermediate holes, leaving some empty and, thus, excluded. The opponent then puts four counters in each of their holes. There are no puta, naga, or wala holes in this round. The player with more counters plays as before, but the one with less has captures that are determined by the number of counters placed in the first end hole. If there were two in the end hole, the player captures when dropping the final counter into a hole to make it three; or when it makes two if there was one counter in the first end hole. Otherwise, the player does not sow in holes with one or two counters. \r\n\r\nThroughout the game, singletons cannot be moved is a player has a hole with multiple counters, and a singleton in the front hole cannot be moved if there are other singletons in the player''s row. \r\n\r\nPlay continues until one player has no counters. ', '"Daramutu, or Ellaewala-kanda.\r\n\r\nPlay begins at any hole of the player''s row. When the last seed of the set which is being sown falls in an empty hole the seeds in the opposite hole on the other side of the board are ''eaten.'' The player then stops, and the opponent begins. If the last seed fall in a hole containing a puta or naga it is treated as an empty one, and those in the opposite hole are eaten. In other respects the game resembles Puhulmutu.\r\n\r\nThe village women play all these games with astonishing rapidity. Without counting the seeds they are about to ''sow'' they seem to know instinctively, perhaps as the result of long practice, at which hole it is best to begin in order to effect captures. An inexperienced person has no chance of beating them." Parker 1909: 599.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(693, 9, 201, NULL, '1927-01-01', 0, '1927-12-31', 0, NULL, 'Iloko', '2x5 board with one store on either side.\r\n\r\nSix counters in each hole. \r\n\r\nPlayers play each turn simultaneously.\r\n\r\nPlayers sow from the holes in their row in an anti-clockwise direction, including their own store but not the opponent''s store. When the final counter is sown, the contents of the next hole are picked up and sowing continues. If this hole is empty, the move ends and the player must wait for the other player to finish the move before they begin again. If the move ends in the player''s own row, the player captures the counters in the opponent''s row opposite to the one in which the last counter was dropped. \r\n\r\nPlay continues until all of the counters are in the stores. The counters are then redistributed into the holes as at the beginning of the game. The player with extra counters places them in the store. Any holes that are not filled are left out of the game for the round. ', '"(Ag)s(inn)onka.\r\n\r\nA girls'' game. Two playes (A and B) use a piece of wood in which there are a certain number of holes, generally twelve. Instead of using a piece of wood, they may also dig a certain number of holes in the ground. \r\n\r\nTo each player belongs an equal number of holes (generally six), and in each hole (except the homes) are an equal number of pebbles. Then both players, at the same time, start taking the pebbles out of one of their own holes (any one of them), and distributing them one into each hole, moving toward the right. E.g:.: A begins with N o. 2, she drops a pebble into No. 3, one into No. 4, one into No. 5, one home, one into No. 1 of B, and so on, until they are all gone. Then they start with the pebbles of the hole next to that into which they dropped their last pebble, even though it be in their opponent''s quarters. When arriving at their opponent''s home, they skip it, not dropping any pebbles. \r\n\r\nIf one of the players drops her last pebble into a hole followed by an empty one, she is "dead," and must wait until the other player also is "dead". If she dies in her own quarters, however, she is alowed (sic) to take all the pebbles from that of her opponent''s holes which faces the hole into which she dropped her last pebble, and to drop them into her own home. When her opponent also dies, then both start again from any of their own holes. \r\n\r\nWhen all the pebbles are home, the players redistribute them into their own holes, placing the same number as before into each hole. If one of the players has more pebbles than she needs, she leaves the remainder at home. If one of the players has not enough pebbles to fill all her holes, the empty ones are called "burned." All burned holes have to be skipped by both players; if, by mistake, one of them drops a pebble into a burned hole, her opponent simply takes it out and drops it into her home. \r\n\r\nThe player who has the largest number of pebbles at home, at the end of the game, is the winner." Vanoverbergh 1927: 236-237.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(694, 9, 218, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Sudan', '2x5 board. Play begins with five counters in each hole Players sow from any one of their holes. Sowing can occur in the following directions: From the leftmost two holes: clockwise. From the rightmost two holes: anti-clockwise. from the center hole: the player may choose either direction. If the final counter falls into a hole in the opponent''s row containing either one or three counters, making it now contain two or four, these are taken. If the holes before them also contain two or four, in an unbroken sequence, they may all be captured. Single counters cannot be sown. When neither player can move, the single counters in each player''s rows are taken by the player belonging to those rows. The player with the most counters wins.', '"I. Mangala or Um El Bagara, or The Cow Game (northern Tribes)\r\n\r\nThe two players, A and B, have each five "houses", usually hollows in the sand, each of which initially contains five counters (Fig. 4). The player to begin picks up the five counters of any one of his own houses, and moving in the direction indicated by the arrows, drops the counters one by one into successive houses. Thus, if B should begin to play and should decide to start with the house marked X, the result of his first move would be as shown in Fig. 5. It will be observed that if the contents of the middle one of the five houses be taken up, they can be distributed in either direction, at the player''s choice, while counters from a house to the right of the middle one move to the right, and vice versa.\r\n\r\nIt is now A''s turn to move, and, though the players are still only manoeuvring for position, it is time to indicate their ultimate object. This is, that the last counter dropped shall fall into a house of the opponent''s, containing already one counter or three counters. In either case the player removes from the board both the afore-mentioned last counter and the one counter or three counters on to which it falls. Moreover, if he scores with his last counter he is allowed to score with the penultimate counter also, if it falls on one or three; and if with the penultimate, then with the last but two also, if it falls on one or three, and so on. Thus at a late stage of the game, illustrated in Fig. 6, if the player A moves with the contents of the house marked Y, he will "eat" all the contents of B''s houses. At house Z he is said to have eaten a cow, and in each of the other houses, a calf.\r\n\r\nA very important rule is that a single counter in a house cannot be moved. Thus the only way to protect a calf from being eaten is to make a move which leaves a second counter in the house with it. Anyone who cares to try it will find that a successful "end-game" depends solely on judicious appreciation of this rule. When all movement is over, each player removes such single counters as remain in his houses and the winner is the one who has taken most counters." Davies 1925: 140-141.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(695, 2, 214, NULL, '1951-01-01', 0, '1951-12-31', 0, '6°20''12.29"N, 6°59''16.90"E', NULL, 'Two rows of five holes arranged in a circle around four stores in the center. Each player has five holes on one half of the circle\r\n\r\nTen counters in each hole.\r\n\r\nPlayers sow from their holes, and can choose to sow any number of counters, but must leave at least one in the starting hole. Sowing occurs in an anti-clockwise direction. If sowing ends in a hole making its contents an odd number of counters, they are captured, but not more than nine. If the sowing ends and the last counter makes the contents of a hole an even number and the next hole has an odd number of counters, the contents of the odd hole are taken, but not more than nine. In both situations, if there is an unbroken sequence of holes with an odd number of counters, these are all taken, but not more than nine from each. ', 'Recorded by K.C. Murray, Surveyor of Antiquities of Nigeria.\r\n\r\n"7.5.55. Nigeria, Ibo tribe, Achalla (near Akwa), Onitsha Pr.: Okwe (K.C. Murray). 2x5 holes arranged in a circle and four stores within the circle. Boards are marked on the ground under the verandas of houses. Ten beans in each hole; one lap to the move; one round; play anticlockwise. Two, three, or four persons can play. \r\n\r\nA move may begin from any of the player''s holes, but not more than nine beans can be lifted from any hole, and one bean at least must be left in the hole. If the move ends in a hole, making its contents an odd number of beans, these are taken, but not more than nine beans. If a move ends in a hole, making its contents even and the next hole has an odd number of beans, the contents of the odd hole are taken but not more than nine beans. If in either case the hole from which the beans are taken is followed by an unbroken sequence of holes with an odd number of beans, these are taken." Murray 1951: 191-192.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(696, 9, 215, 23, '1951-01-01', 0, '1951-12-31', 0, ' 5°23''12.66"N, 7°54''15.47"E; 6°17''46.07"N, 9°17''42.53"E', NULL, '2x5 board with two stores.\r\n\r\nTen counters in each hole\r\n\r\nPlay begins from any of a player''s holes, and sowing proceeds in either direction, at the player''s choice. The first counter is sown in the hole from which the counters were taken. When the last counter of a sowing falls into a hole, making the contents of that hole odd (but not more than nine), the counters are captured. The first capture be of one counter. ', 'Recorded by K.C. Murray, Surveyor of Antiquities of Nigeria\r\n\r\n"7.5.56. Nigeria...Owerri Pr.: Ako okwe or Ezu ahia ako okwe, ''buying market''; Aro, Calabar Pr.: Okwe; Okwa, Calabar Pr.: Akwa nsa (K.C. Murray). 2x5 holes and two stores. Ten beans in each hole; one lap to the move; one round; moves may be made in both directions.\r\n\r\nA move may begin from any of the player''s holes, but one bean must be left in the hole from which the beans are lifted. Captures are made from the hole in which the move ends; if its contents are now odd and not greater than nine, they are taken, but the first capture must be of a single bean." Murray 1951: 192.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(698, 9, 219, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Bagara', 'Can be played by any number of players; each player has three holes and one store. The stores are located in the center, with the players'' holes surrounding them.\r\n\r\nSeven counters in each hole.\r\n\r\nPlayers begin by picking up the counters in one of their holes and sowing them anti-clockwise. If the final counter lands in an opponent''s hole or the rightmost hole belonging to the player sowing, having dropped counters in the opponent''s holes making them contain two, four, or six counters, the contents of those holes are captured.\r\n\r\nThe player who has the most counters at the end of the game wins.\r\n\r\n', '"3. Kâra\r\n\r\nThis is a Bagara game of something the same kind as the last two described.\r\n\r\nAny number of players take part and each has three houses and a store for what he "eats" (a makkâla, plural makâkîl). Each house contains initially seven counters, generally small balls of dried clay, called collectively tûb (bricks).\r\n\r\nFig. 7 shows the board set for four players, MM being the Makâkîl. A player moves by picking up the contents of any one of his houses and distributing the counters one at a time, round the board in an anti-clockwise direction. If his move comes to an end in an opponent''s house or in the right-hand one of his own houses and also leaves two or four or six counters in any of the opponent''s houses then the player "eats" any such householed of two, four, or six and the move passes to the next player. The winner is the person whose makkâla contains the most counters at the end of the game. \r\n\r\nIf there are several players, any given house is apt to become very full of counters, with the result that it is difficult to foresee the effect of moving its contents. This explains an otherwise obscure allusion to the celebrated Sheikh Musa Mâdibbo, late Nazir of the Rizeigat tribe, as "bahr Kâra gharig"—"a deep sea of Kâra". The Nzir''s reputation was that he would sit in council with his sheikhs and elders, and would listen to all their opinions, but would not disclose his own, so that the result of the "meglis" was as unpredictable as that f moving the contents of a very full hour of Kâra." Davies 1925: 142\r\n.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(699, 9, 221, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Somaliland', '2x6, 8, or 12 board.\r\n\r\nFour counters in each hole.\r\n\r\nPlay begins from a player''s righthand hole and counters are sown clockwise. After this, a player may begin sowing from any hole in their row. When the final counter falls into an occupied hole, the counters in that hole are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends; if this hole is in the player''s own row, the contents of the opponent''s hole are captured if they contain one, two, four, or more counters. If it contains three counters, one of the opponent''s counters is taken and placed into the hole where sowing ended, so that each now has two counters. These holes cannot be sown from for the rest of the game and are owned by the player whose turn created them. \r\n\r\nPlay ends when one player can no longer play. The opponent then takes all of the counters in their own row, and each player takes the counters that have accumulated in their captured holes. The player with the most counters wins. ', '"5. leyla-gòbale.\r\n\r\nRelated to the Arabian manqala, and to similar games found over thee greater part of Africa and India.\r\n\r\nTwo parallel rows of 6, 8, or 12 holes are dug in the ground, and four balls of dry camel dung are dropped in each hole.\r\n\r\nEach of the two players takes possession of one row. The first one to play takes the contents of the hole at the right end of his own row (A) then distributes one ball in each of the followin pits: B, C, D, E; then he picks up the contents of the hole in which he has dropped his last ball (E), and distributes them in F,G, H, IJ; he distributes the contents of J in K, L, A< B, C; those of C in D, E, F, G, H, I, those of I in J, K, L, A, B, C. As his last ball drops in an empty hole (in C), together with the one which lies opposite (in J), and hiss opponent starts playing.\r\n\r\nBoth players are henceforth free to start their turn at whichever hole they like, providing it belongs to their own row. When a player ends his turn in one of his opponent''s holes he takes nother (abar, "famine"). When he ends it in one of his own holes, he looks at the opponent''s hole which lies directly opposite; if the latter is empty he gets nothing (abar); if it contains 1, 2, 4, or more balls, he takes these, together with the one he has dropped last; but if it contains 3 balls, one of these is removed into the hole where his last ball dropped, so that each contains two balls; these two holes are now his ''ur, and any ball that drops into either of them cannot be touched until the end of the game, when they are taken by the owner of the ''ur.\r\n\r\nWhen a player is unable to play, owing to the fact that all his holes are empty-with the possible exception of some ''ur which cannot be touched-his opponent can take all that remains in his own row, always excepting the contents of any ''ur which may belong to the first. \r\n\r\nThe object of the game is to secure the larger number of balls." Marin 1931: 506-507.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(700, 9, 220, NULL, '1971-01-01', 0, '1971-12-31', 0, '6°44''29.95"N, 44°15''43.61"E', NULL, '2x6 board.\r\n\r\nFive counters in each hole.\r\n\r\nPlay begins from any hole in a player''s row and sown anti-clockwise. When the final counter falls into an occupied hole, the counters in that hole are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends; if this hole is in the player''s own row, the contents of the opponent''s hole are captured if they contain one, two, four, or more counters. If it contains three counters, one of the opponent''s counters is taken and placed into the hole where sowing ended, so that each now has two counters. These holes cannot be sown from for the rest of the game and are owned by the player whose turn created them. \r\n\r\nPlayers cannot change their move mid-turn and counting of counters is forbidden.\r\n\r\nPlay ends when one player can no longer play. The opponent then takes all of the counters in their own row, and each player takes the counters that have accumulated in their captured holes. \r\n\r\nA new game begins. The player with the fewest counters arranges them in their holes, distributing them as equally as possible. The opponent then mirrors this arrangement in their holes, placing aside any extras for use in subsequent games. If the player is reduced to four counters or less, these are arranged one to a hole and any empty holes are not used for the game (by either player).\r\n\r\nThe player who captures all the counters wins. ', '"Leyla Gobale II\r\n\r\nThis game (Game 36) varies somewhat from the above, and was played by Abdul Kadir Haji Abdulahi, a Radio Ethiopia entertainer from the Gabradarre area of Ogaden. \r\n\r\nThe game has the basic characteristics described in Game 37, but also has several distinguishing points, as follows: \r\n\r\n1. The game is said to be usually played on two rows each of six holes rather than on the larger number of holes mentioned by Marin.\r\n\r\n2. The game is anti-clockwise not clockwise.\r\n\r\n3. The first player can begin his move anywhere on his row, though more usually on the extreme left, rather than on the extreme right as stated by Marin.\r\n\r\n4. There are initially five balls per hole, not four as in Marin''s account. \r\n\r\nAbdul Kadir, whose play gives us more understanding of the game than is afforded by Marin, declares that a player having once began a move was not allowed to change it as a result of a change of mind, and that the counting of balls, other than at a glance was forbidden. He also tells us about the redeployment procedure adopted after the termination of one round and before the beginning of the next. He states that the player with least counters would rearrange these in his holes as he wished in order to have approximately the same number of balls in each of his holes. His opponent would then place his counters in an identical fashion so that the contents in each opposite pair of holes would be identical. the more successful player''s surplus would be put aside for use in a subsequent round if need be. Should a player be reduced to four balls or less he would arrange them one to a hole, the unoccupied hole or holes being then closed down, the player''s opponent doing the same with his opposite holes." Pankhurst 1971: 181.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(701, 9, 222, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Darod Somaliland', '2x5 board.\r\n\r\nFour counters in each hole\r\n\r\nPlayers move by picking up all of the counters in any of the holes in their row and sowing them anti-clockwise. If the next hole after the one in which the final counter is dropped contains counters, these are picked up and sowing continues. If the next hole after the one in which the last counter was sown is empty, the counters in the hole after this one are taken and the turn is over. If that hole is empty, none are taken.\r\n\r\nWhen all of the holes in one row are empty, the player whose row still contains counters captures these counters.\r\n\r\nA new game begins. Each player fills as many of the holes in their row with four counters. The player which cannot fill all of their holes with four counters removes from play all of the holes that cannot be filled, and sets aside the extra counters. \r\n\r\nThe game ends when one player must close all of the holes in their row, thus being unable to play.', '"6. bòsh (Daròd).\r\n\r\nThis game belongs to the same class as the preceding one. (Some of the details below need confirmation.)\r\n\r\nTen holes arranged in two rows are dug in the ground. At the outset of the game, each of the two players is provided with 20 stones, and places four of them in each of the five holes, which are on his side. The first player lifts up the four stones from any one of his own holes, e.g., E, and distributes them, one in each of the following pits, F. G> H. I, then he takes the contents of the hole which follows next, J, and distributes them likewise in A,B,C,D. The following hole, E being empty after he finishes his turn, and takes as his winnings the contents of the next pit, F. Then the other player starts, by picking up the contents of one of the holes on his own side, and proceeds in a similar way. When the pit where a player has dropped his last stone is followed by two empty stones, he naturally gets nothing (bosh).\r\n\r\nAs in leyla gobale, when a person, whose turn it is to play, finds that all the pits on his side are empty, he foreits all the remaining stones to his opponent. \r\n\r\nAs soon as all the holes are cleared, each player must replenish from his winnings the pits on his own side. The one who is unable to pay the full amount of four stones into each of his five pits, must close down with sand or earth those holes which he cannot keep going; they are considered as non-existent for the time being, but can be re-opened later, should the owner increase his wealth. \r\n\r\nThe aim of the game is to reduce one''s opponent''s provision to less than four stones, in which case he is unable to continue the game, all his pits having to be closed." Pankhurst 1971: 181.', 75, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(703, 9, 223, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Kababish', '2x6 board.\r\n\r\nFour counters in each hole.\r\n\r\nPlayers sow from any of the holes in their row in an anti-clockwise direction. \r\n\r\nWhen the final counter of a sowing falls into an occupied hole (except in the scenario below), these are picked up and sowing continues. If the final counter falls into either an empty hole or one of the opponent''s holes with three counters, making that hole now have four counters, the sowing ends. \r\n\r\nWhen the final counter falls into a hole  in the opponent''s row containing four counters after sowing concludes, this hole is marked. \r\n\r\nIf a player sows their final counter into their opponent''s marked hole. the final counter and one of the counters in the hole are captured. The player then gets another turn. If the final counter falls into a player''s own marked  hole, the turn ends. \r\n\r\nThe contents of marked holes cannot be sown. \r\n\r\nThe game ends when only marked holes contain counters. These are then captured by the players who marked them.\r\n\r\nA new game begins. The player with the most counters places four in each hole beginning from the left hole in their row. Each hole that contains four counters is owned by that player for the new round. If the player has three counters remaining after filling as many holes with four as possible, they borrow one counter from the opponent to make four and own the corresponding hole. If there are two or one remaining, the opponent borrows these to fill and own the last hole. \r\n\r\nPlay continues until one player owns no more holes. ', '"4. Um El Banât, or The Game of Daughters\r\n\r\n"This game is for two players, each of whom has six houses containing initially four counters each (Fig. 8). It introduces a new principle in counter-distribution, in that a player, picking up the contents of one of his own houses and dropping them one by one in an anti-clockwise direction, does not end his move with the fall of the last counter unless (a) it falls into a house previously empty, or (b) it falls on to three others in one of his opponent''s houses. In other cases he picks it up, together with any together with any other counters contained in the house into which it just fell, and goes on distributing these counters, often moving several times round the board, until he is brought to a standstill by one of the happenings (a) or (b). In case (b) the player is said to have "begotten a daughter" in his opponent''s house and the house has a mark put against it to indicate the fact. The "birth" to one player or the other, of one or more "daughters," introduces a new factor into the game, and that the determining factor. For if, now, A can so move that the last counter dropped falls into the house of B''s daughter, he removes it and one other from that house and from the board and plays again. In doing so he is said to "peck" her. Also, if either player drops the last counter from his hand into the house of one of his own daughters, he is said to have "given her a drink" or to have "nourished" her and his move stops. \r\n\r\nDaughters, it will be observed, are a source for profit and a loss to their father, but all are not equally so. Fig. 9. shows a stage of the game at which B has two daughters in houses D1 and D2. If A is to move, he can begin with the two counters in house X, drop one into W and the other into D1, from which he then removes two from the board. Moving again, he can pick up the one counter just dropped into W, drop it into D1 and again remove two. Playing again from Y, he again removes two, after which he can again score by playing from W. \r\n\r\nD2, on the other hand, is much more immune from "pecking." It is true that by moving from Z, A can "peck" at her once, but he cannot repeat the process, while, also, practically every move which B makes adds to the counters in D2.\r\n\r\nThe contents of a daughter''s house cannot be piked up and moved, so that a stage of the game is completed when the board is left with no counters in it except those in the various daughter''s houses. Each player then removes the counters pertaining to his own daughters, adds them to those previously removed by him from the board and divides them into fours. In the result, B has perhaps gained eight counters from A. The game is, however, by no means ended at this point. The board is reset, only this time B has eight houses and A only four, a state of affairs indicated by a deep groove in the sand (Fig. 10).\r\n\r\nIf B has gained three counters, over and above some multiple of four from A, he borrows one more from A to make up a complete house, but if B has gained a multiple of four plus two counters or one, A borrows these back to make up his last house. \r\n\r\nPlay proceeds until one player has driven the other off the board altogether, and therefore it may last for hours; for as the result of the second stage of play A may win back a house or more, and so the fortunes of the game may fluctuate for many successive stages.\r\n\r\nIn practice, it requires great skill, or, rather swift and accurate calculation, to foresee the result of a given move. Some Arabs are quite extraordinarily good at it, notably Sheikh Ali El Tom, the Nazir of the Kababish, who, with hardly any hesitation, will accurately predict the result of a move which takes him three or four times round the board." Davies 1925:143-144.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(705, 2, 226, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Samburu', '2x12 board.\r\n\r\nStarting position, from the left hand hole, for each player: 0-3-3-0-3-3-0-3-3-0-3-3\r\n\r\nIn the opening play, one player must sow two counters from the second hole from their right. The opponent then makes the same play from their row, or from the fourth hole from their right. When the final counter lands in an occupied hole, these are picked up and sowing continues. A player''s turn ends when the final counter falls into an empty hole. \r\n\r\nPlayers may now begin their move from any hole in their row, but only if it ends in an empty hole in their row or if it enters the opponent''s row. If the final counter lands in an occupied hole in the opponent''s row, these are picked up and sowing continues. If the final counter lands in an occupied hole in the player''s row, the contents of the hole in the opponent''s hole opposite it are captured. Sowing ends when a capture is made or when a counter falls into an empty hole.', 'Reported by "Miss Grindley"\r\n\r\n"7.6.20. Kenya, Samburu tribe (south-east of Lake Rudolf): Intotoi (Miss Grindley). 2x12 holes. The initial arrangement of beans is:\r\n\r\nA move may comprise several laps but only if the last bean in hand falls in a loaded hole on the opponent''s row. Play is anticlockwise.\r\n\r\nOpening play. X lifts two beans from K and sows them in L and a. Y then lifts three beans, either from k or from i, and sows them, starting new laps until the last bean in hand falls in an empty hole. This will necessarily happen on X''s row. This concludes the opening play.\r\n\r\nIn the subsequent play, a player may begin his move from any hole on his own row, but only if the sowing ends in an empty hole on his own row or extends to his opponent''s row. If it ends in a loaded hole on the opponent''s row, its contents are lifted for a new lap, and further laps are played until the last bean in hand falls in an empty hole; if this hole lies on the player''s own row and the opposite hole contains beans these are taken." Murray 1951: 200.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(706, 9, 228, NULL, '1932-01-01', 0, '1932-12-31', 0, NULL, 'Barbados', '2x6 board.\r\n\r\nFour counters in each hole.\r\n\r\nMoves begin from any hole in the player''s row and sowing proceeds in an anti-clockwise direction. If the final counter of a sowing lands in an occupied hole, these counters are lifted and sowing continues. If the final counter lands in an empty hole, any counters in the opposite hole are taken and the turn ends.', '"The form of wari that has been described in the preceding paragraphs is called "English wari" in Barbados and the other islands where the English tradition is predominant, but it is termed "French Wari" in the French-speaking islands. The fact that there must be a "French wari" played on the English islands, and an "English wari" on the French-speaking ones seemed a logical conclusion, and this for of lesser prestige was first encountered and learned at Barbados. It is a simpler form of the game than that which has just been described, and the rules are as follows. The cups that appertain to each player, the manner of moving the seeds, and the object of the game, are identical with the Ashanti-Djuka-Island form that has been last described. It is the manner of the play that differs. The first player, taking the four seeds from any one of his cups, plays them about the board and then, continuing to move, takes the seeds in the cup in which his last seed has dropped, and distributes these. This continues until his last seed falls into an empty cup, in which case he takes the seeds that are in the cup opposite the one in which he finishes his play, no matter how few or how numerous they may be. If there are no seeds in the cup opposite the one where he ends play, he captures nothing.  ...It makes no difference if he ends on his own side or that of his opponent, he captures the seeds in the cup opposite the empty one in which he ends his play. He must begin his play, however, from some cup on his own side of the board. The winner is the player who at the end of the game has twenty-five or more seeds. I do not know whether this form of the game is played on the islands at which I touched other than Barbados and St. Lucia; Martinique and Guadeloupe were not visited" Herskovits 1932: 32.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(707, 9, 229, NULL, '1932-01-01', 0, '1932-12-31', 0, NULL, 'St Lucia', '2x6 board with two stores.\r\n\r\nFour counters in each row.\r\n\r\nFor the opening move, a player may take all of the counters in one hole and add them to the next hole. \r\n\r\nPlay continues with players sowing from any one of the holes in their row in an anti-clockwise direction. If a sowing reaches the hole from which the sowing began, this hole is skipped. If the final counter falls in a hole containing three counters, thus making it contain four counters, these are captured. An unbroken sequence of holes containing four counters moving backwards from the final hole are also captured. Single counters cannot be sown. \r\n\r\nIf a player cannot move, the opponent must sow in a way that allows them to play on the next turn. Play continues until one player has no counters on their side of the board. The player with the most captured counters wins.', '"Another addition to the rules of this form of wari, one that is possibly a local variant, was disclosed while playing...at St Lucia. Here, in breaking the holes, all four seeds may be taken from one cup and put into the next, as, for instance, in Fig. 4, Y might take the four seeds in "e" and place them all in "f," this making no seeds in "e" and eight in "f." This can only be done in the opening move, and the object is to make what is called on all the islands a "house,"—i.e. a cup that has a large number of seeds in it. Tactically this is good if the number of seeds in such a cup be carefully counted, for having such a "house" often gives the player who possesses it an opportunity to go completely around the board and, continuing on the second round, to fill holes on his opponent''s side that are either empty or that have only one seed each. This makes a series of two''s and three''s, the player thus capturing a large number of counters." Herskovits 1932: 31.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(708, 9, 199, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Aceh', NULL, '"Another game which is much played by women and children, resembles in principle the Javanese dakon and is played with peukula or gentuë seeds or pebbles. Wooden boards are sometimes used for it, but as a rule the required holes are simply made in the ground, the whole being called the uruë'' or holes of the game. \r\n\r\nThe little round holes are called rumòh, the big ones A and B geudong or choh and the pips aneu''. The game itself is known in different places under the names chato, chuka'', and jungka''. There are four different ways of playing it in Acèh with which I am acquainted, called respectively meusuëb, meuta'', meuchoh, meuliëh. Let us here describe the meusuëb as a specimen. \r\n\r\nThe two players put 4 aneu''s in each of six small holes. Then they commence to play, each in his turn taking the pips from any one hole selected at hap-hazard and distributing them among the other holes, dropping one in each they pass.\r\n\r\nThe direction followed is from left to right for the six holes next the player, and from right to left in the opposite ones. The player takes the contents of the hole he reaches with his last pip, and goes on playing. Should he reach an empty hole with his last pip he is dead.\r\n\r\nShould it happen that when the player reaches the last hole which his store of pips enables him to gain, he finds 3 pips therein, he has suëb as it is called, that is to say he may add these 3 to the one he has still remaining and put these 4 as winnings in his geudong. He can then go on playing with the pips in the next hole (adòë suëb = the "younger brother" of the suëb); but if this next hole be empty he may retain the winnings but the turn passes to his opponent.\r\n\r\nThus they go on until there are too few pips left outside the two geudongs to play round with. Then each of the players takes one turn with one of the pips which remains over on his own side of the board. If he is compelled to put his pip in one of the holes on the opposite side, he loses it and when all the pips are thus lost the game is finished." Snouck-Hurgronje 1909: 200-201.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(709, 9, 234, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Atonga', NULL, '"Nchuwa (Atonga)\r\n\r\nIn this game the "board" is also made by scooping out the requisite number of holes in the ground, but it differs from Nchombwa in the numbers of holes, These are in four rows, as in the other games, but there are six, nine, twelve, or fifteen holes in each row. The number of seeds (machi) also varies with the number of holes (godi) (two for each), 48, 72, 96, or 120 being required.\r\n\r\nThe Bau board may be used by dispensing with two end holes of each row. The 15-hole game is, however, much the most interesting.\r\n\r\nThe gambit.—Two men are put in each hole.\r\n\r\nThe first player takes up the two in the right hand end hole of the front row, and puts one in the second hole and one in the third. He then takes up the two in the next hole and puts one in each of the next two holes, and so on till there are twice the number of holes having three in them as there are empty. The positions being as drawn:—\r\n\r\nThe opponent does the same.\r\n\r\nThe first player then takes two men from any hole in the front row, and puts them in any empty hole in the back row. He then takes from his opponent the contents of the two holes opposite to that from which he moved the two men, and also the contents of any one other hole (back or front rows), and removes all of them from the board.\r\n\r\nHis opponent does the same.\r\n\r\nThis constitutes the gambit. \r\n\r\nThe game then proceeds exactly as in the Angoni (Nsolo or Nchombwa) game." Sanderson 1913: 734.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(710, 9, 239, NULL, '1927-01-01', 0, '1927-12-31', 0, NULL, 'Acholi', '4x8 board.\r\n\r\nTwo counters in each hole.\r\n\r\nOpening play: Two players play simultaneously, lifting and sowing counters from their outer rows. Rules for sowing and capturing are the same as in the main phase of the game except that all holes in each player''s outer rows are considered to be in opposition and back captures can be made from them. Once a counter has been sown into the inner row, this ceases and captures can only be made from the inner row. The opening ends when both players reach an empty hole, and the first player to do so begins play in the main phase.\r\n\r\nMain phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over.   \r\n\r\nFor capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. \r\n\r\nHowever, each player has two hole from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. Another alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. The player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction.\r\n\r\nMultiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction.\r\n\r\nIf the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. \r\n\r\nPlay ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses.', '"Acholi Variation.\r\nThis appears to be the Didinga variation modified by an adaptation of the Lango\r\nturning base, and its essential features may be summarised as follows. It will be seen, however, that the modifications are such that the game under this code differs materially from both the Didinga and the Lango variations.\r\n(i) As in the Didinga variation and in contrast with the Lango code, an incremented lap begins at the starting hole of the lap leading up to the increment.\r\n(ii) The opponent''s marbles are not en prise at the beginning of the move but the player has first to move some marbles in order to reach the requisite position. That is to say, none of the opponent''s marbles can be taken before at least one lap has been played. This again conforms with Didinga usage.\r\n(iii) The opponent''s marbles are en pri,se only if, as in the Didinga code, both of the opponent''s holes are occupied opposite an occupied hole in the player''s front row in which the player drops the last marble of a lap. It is not permissable to take an inicrement if only the opponent''s front row hole is occupied, as is allowable by Lango practice.\r\n(iv) The turning base has been incorporated in a modified form:\r\n(a) Clockwise motion is permitted only from IK and ik.\r\n(b) As in the Lango code, clockwise motion is only permitted in order to take the opponent''s marbles which are en prise.\r\n(c) When an increment is taken the captured marbles are all placed in the hole from which the lap leading to the increment started.\r\n(d) If the increment is taken from the first lap of a move and the captured marbles, played clockwise, suffice to take another increment, they are taken from the hole and so played: but if there is no fresh increment available they must be played counterclockwise in the usual way starting from the hole forward of the one in which they have been deposited.\r\n(e) Alternatively the player may start the first lap in this way with a clockwise move from the turning base leading to an increment and after depositing the captured marbles in the hole from which the lap started may leave that lap entirely. He may then, if it is available, play another clockwise move from the other portion of the base and after taking the increment leave it in the same way. Having done all the execution possible by clockwise moves, he may start the move proper from that or from any other part of the board counterclockwise.\r\n(f) The rules given under (d) and (e) apply to a clockwise motion frona the turning base at the beginning of a move only. If during the course of a move a player''s marble ends at iI or kK, at which there is already one marble or more, he may, subject to an increment being available, play one lap, but only one, clockwise. After taking the increment he proceeds again counterclockwise with the captured marbles, starting at jJ or IL, as the case may be. If the move continues and he again returns to the turning base and finds other of the opponent''s marbles en prise, he may similarly play one clockwise lap and continue counterclockwise as before. That is to say, apart from preliminary attacks, in each circuit of a move only one clockwise lap is permitted...The opening is played in the same way as under the Didinga code with the addition of clockwise moves from the turning base. For the purpose of the opening only, the opponent''s marbles are en prise to the player''s back row, as has been described in the paragraph dealing with the Didinga opening." Driberg 1927b: 188-189.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(711, 9, 244, NULL, '1927-01-01', 0, '1927-12-31', 0, NULL, 'Lango', '4x8 board.\r\n\r\nTwo counters in each hole.\r\n\r\nOpening play: Two players play simultaneously, lifting and sowing counters from their outer rows. The game must begin from one of the rightmost two holes. Rules for sowing and capturing are the same as in the main phase of the game. The opening ends when both players reach an empty hole, and the first player to do so begins play in the main phase.\r\n\r\nMain phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over.   \r\n\r\nFor capturing: Holes are in ''opposition'' when one player has the inner row hole occupied and the opponent has at least the opposite hole in the inner row occupied; if the outer row hole is also occupied it is also in opposition. However, if the opponent''s inner row hole is empty and the outer row is occupied, it is not in opposition. If the last hole in a sowing falls into a hole that is is in opposition, the player takes the counters in the opponent''s holes in opposition and places them in the outer row hole next to the hole from which the capture occurred. The player then sows the captured counters from this hole. If the capture is only of one counter, the contents of the appropriate outer row  hole on the player''s side are sown along with the one captured counter. Further captures in the sowing can occur in the same way. \r\n\r\nIf a player can make a capture on the first sowing they must. Otherwise, they can choose any hole on their side to sow.\r\n\r\nHowever, each player has four holes from which clockwise plays can be made: the leftmost two holes in both the inner and outer rows. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, they may, starting from the same hole, also be sown clockwise as long as they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise in the normal way from the outer row hole opposite the hole from which the capture was made. \r\n\r\nA player is not required to capture in a clockwise direction.\r\n\r\nIf the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. \r\n\r\nPlay ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses.', '"Lango Variation.\r\n\r\nThe Lango game is in principle the same, that is to say, the object is to capture the opponent''s marbles or to leave him immobile in ones. But the code includes one important addition and several variations. \r\n(1) The opponent''s marbles are en prise either if both holes opposite the player''s are occupied or if only the hole of the front row. But if the opponent''s front row hole is empty and there are marbles in the corresponding hole of the back row these are not en prise. \r\n\r\n(2) An incremented lap in a move does not begin at the starting hole of the previous lap, but at the hole opposite which the increment was taken—e.g., a player moving 4 marbles from b drops them in c,d,e,f, and opposite f takes an increment of 3 marbles fron GN. Under the Didinga code he would start dropping the three marbles at b, but under the Lango code he drops them at f,g,h. Should there be only a single marble however in the opponent''s first row hole and none in the corresponding back row hole, this marble is taken up together with whatever marbles are in the player''s corresponding hole and these are dropped singly from the next hole. hus in the last example supposing that instead of 3 marbles from GN the player took only 1 marble from G, he would add to this his own marbles from f and start dropping them from g onwards.\r\n(3) Whereas in the Didinga variant every move must be started by the player lifting a group of his own marbles and continuing the motion until he reaches a hole at which he stops, during the course of which he may have been in a position to capture some increment from his opponent: in this variant if the opponent''s marbles are en prise, he must first take these and start dropping them at the hole opposite that from which they were taken, e.g., the player has a marble at f and his opponent is en prise at GN: the player must first take up the marbles from GN and drop them singly from f onwards and so continue the move in the usual manner. If more than one group of the opponent''s marbles are en prise the player may choose the group which will be the most advantageous to himself. If none of the opponent''s marbles is en prise the player starts his move in the same way as under the Didinga code. It is clear accordingly that in this variant a single marble in the front row may save the game even if all other marbles are taken, as it may ipso facto take any marbles in the hole opposite it.\r\n(4) The blocks of holes IJKL and ijkl form the turning bases of players A and B respectively. From these bases moves or laps may be played either clockwise or counter-clockwise, subject to the condition that a move or lap may only be played clockwise in order to take an increment which is en prise.\r\nAfter a lap played clockwise from the turning base, the marbles captured from the opponent may again be played clockwise from the same hole as originated the clockwise lap if their number suffices to take another increment, and this movement may continue as long as the captured marbles permit fresh increments. When no fresh increments are possible, the move must continue counterclockwise, starting from the hole opposite the last increment; but if during the course of the move the player on returning to the turning base finds another opportunity of taking his opponent''s marbles by a clockwise lap, he is at liberty to do so.\r\nA player is not compelled to play clockwise even if an opponent''s marbles are en prise in that direction, and it is sometimes a tactical gain to pass such an opportunity.\r\n\r\nThe opening is played in the same way as in the Didinga variation, with the exception that the players must start either at aA or bB. Clockwise motion from the turning base is also permitted during the opening under the conditions described above. The opponent''s marbles are never en prise to the player''s back row." Driberg 1927b: 186-187.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(712, 9, 272, NULL, '1904-01-01', 0, '1904-12-31', 0, NULL, 'Marianas', '2x7 board with two stores.\r\n\r\nSeven counters in each hole.\r\n\r\nPlayers move from one of the holes in their row, sowing in a clockwise direction, and including the player''s store, which is to the left, but not the opponent''s store. \r\n\r\nIf the final counter of a sowing lands in an occupied hole, sowing continues. If it lands into an empty hole, the turn is over. If the empty hole is in the player''s own row, the contents of the hole opposite in the opponent''s row are captured and placed in the store.\r\n\r\nThe first person to capture all the counters wins. ', '">>Tchonka<<: ein Holzbrett mit 2 Reihen zu je 7 Vertiefungen, in welchen bei Beginn des Spieles je 7 Steinen, SChnecken oder Muscheln liegen (Taf. III, Fig. 1). Beiderseits am Ende des Brettes ist die Kasse jeder der beiden Spieler. Der erste nimmt den Inhalt eines seiner 7 Häufchen und legt von rechts nach links je 1 Muschel in die nächstfolgenden, in seine Kasse, dann in die Fächer des Gegenspielers. Er endet in einem der letzteren, nimmt dessen Inhalt und zählt in derselben Weise weiter, ohne aber etwas in die Kasse des Gegners zu legen. Endet er in einem seiner Ställer, der leer ist, so darf en den Inhalt des gegenüberliegenden in seine Kasse legen, aber nicht weiter spielen. Endet er in einem leeren Stell des Gegners, so spielt dieser weiter. Es kommt darauf an, möglichst viele Muscheln in seine Kasse zu bekommen. Schliesslich sind nur noch wenige Muscheln in den Ställen und das Spiel kann sich sehr in die Länge ziehen." Fritz 1904: 57-58.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(713, 9, 245, NULL, '1995-01-01', 0, '1995-12-31', 0, NULL, 'Benguela', '4x12-20 board, even numbers preferred.\r\n\r\nNumber of counters is three times the number of holes in a row minus two for a game with an even number of holes in a row; three times the number of holes minus one for odd.\r\n\r\nCounters are distributed beginning in the leftmost hole in the outer row, placing two counters in each hole in an anti-clockwise direction.\r\n\r\nPlay begins from any of the player''s holes, sowing anti-clockwise. When the final counter lands in an occupied hole, these are picked up and sowing continues, unless a capture can be made. \r\n\r\nCaptures are made when the final counter falls into an occupied hole in the inner row, and the opponent''s hole opposite contains counters. If it is, they are captured, and if the hole in to outer row opposite also contains counters, these are also captured. These are then sown from the hole following the one from which the capture occurred. \r\n\r\nIf the final counter falls into an empty hole, the turn is over.\r\n\r\nSingle counters cannot be sown.\r\n\r\nPlay ends when one player cannot move. ', '"Este jogo está muito espalhado entre os Umbundos e encontra-se com frequência ao longo da linha do caminho de ferro de Benguela, muito especialmente etre Lobito e Cubal.  (foto 3). Aparece também, acidentalmente, em Luso e Teixeira do Sousa, levado pelos ferroviários naturais do litoral, onde, por influência lunda-quiocoa, é, às vezes, designado por Tchela, mas com o qual não deve ser confundido. \r\n\r\nEste jogo é simples e talvez o mais despido de tradições, por elas já se terem perdido nos longos anos de contacto o Branco, o que, aliás, também se verifica em todos os outros aspectos da vida do nativo na zona do litoral de Benguela: \r\n\r\nQuadrícula: 4 x 12 a 4 x 20, com número par de casas por linha, sendo a mais corrente 4 x 20. Um só informador se referiu a uma quadrícula ímpar de 4 x 15. Todos os outros dizem que as quadrículas ímpares não permitem boas disputas. \r\n\r\nTabuleiro—Não existe, por a quadrícula ser materializada no chão, pela abertura de buracos (foto 23).\r\n\r\nCasas — Em forma de calote esférica de 4 a 6 cm de diâmetre, a que chamam akina (sing. kina).\r\n\r\nPedras — Seixos, geralmente com 2 a 3 cm de dimensão máxima, que designam por ongombe (boi; pl. olombombi). O número de pedras inicial é, por jogador, igual ao triplo do número de casas duma fila menos duas (3n-2). No caso excepcional de n ser ímpar, é de (3n-1). \r\n\r\nA distribuição inicial das pedras é feita a duas por casas, a partir da situada na extrema esquerda da fila exterior de cada jogador e pelas que se lhes sequem, no sentido directo. \r\n\r\nSentido: Cada jogador faz a distribuição das suas pedras no sentido directo. \r\n\r\nCasas de mão — Têm pertencer ao campo do próprio jogador e conter duas o mais pedras. \r\n\r\nDistribuição da mão — Faz-se só pelas casas do campo do próprio jogador. Se a última pedra da distribuição da mão cair numa casa já ocupada, esta pedra  e as que lá se encontravam voltam a consituir uma mão, que é distribuída, seguidamente, como a anterior. \r\n\r\nJogadas — Podem ser movimentos compostos ou cumulativos.\r\n\r\nComer — Só podem ser comidas (daria = comer) pedras adversárias com a última pedra da distribuição de uma mão e desde que esta termine numa casa já ocupada da fila interior. Esta pedra come todas as que o adversário tenha nessa coluna, desde que a casa da fila interior esteja ocupada. As pedras comidas formam oma nova mão, que se distribui a partir da casa que se segue àquela em que terminou o lanço que permitiu a captura. \r\n\r\nVariantes — Não se conhecem.\r\n\r\nTradições — Dizem que o jogo é originário de Cuanhama. \r\n\r\nInterdições — Não se conhecem.\r\n\r\nPrática — Praticado só por homens e rapazes, como passatempo recreativo, embora por vezes seja jogado a prémio.\r\n\r\nA disputa é feita entre dois indivúduos ou grupos de indivíduos, sem ser obrigatório haver igual número de cada lado. \r\n\r\nComo particularidade, há que assinalar o hábito de os jogadores baterem com força a última pedra de distribuição de uma mão sobre as que se encontram na casa onde vai ser despositada, antes de comer as pedras do adversário. Este procedimento, além de ser uma manifestação de júbilo, serve tembém para avisar o adversário." Silva 1995: 75-77.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(714, 9, 246, NULL, '1995-01-01', 0, '1995-12-31', 0, NULL, 'Moxico', '4x6-16 board.\r\n\r\nNumber of counters is four times the number of holes in a row minus two.\r\n\r\nCounters are distributed only in the outer row, with two counters in each hole containing two counters, except the hole on the far left which contains the rest. \r\n\r\nThe counters are then redistributed so that there is one in every hole, except the one on the extreme left in the inner and outer hole. The one on the left in the inner hole remains empty and the one in the inner row retains the same number initially placed there.\r\n\r\nPlay begins from any of the player''s holes, sowing anti-clockwise. When the final counter lands in an occupied hole, these are picked up and sowing continues, unless a capture can be made. \r\n\r\nCaptures are made when the final counter falls into an occupied hole in the inner row, and the opponent''s hole opposite contains counters. If it is, they are captured, and if the hole in to outer row opposite also contains counters, these are also captured. These are then sown from the hole following the one from which the capture occurred. \r\n\r\nIf the final counter falls into an empty hole, the turn is over.\r\n\r\nSingle counters cannot be sown.\r\n\r\nPlay ends when one player cannot move. ', 'Informants: João Mutenga and Amaro Cacoma da Silva, from Cazombo, and José Alfredo, from Gago Coutinho.\r\n\r\n\r\n"2.1.4 — Muvalavala (variante A), dos Luenas e Bundas\r\n\r\nOs Luenas e Bundas praticam duas variantes de Muvalavala, que diferem fundamentalmente no destino das pedras comidas ao adversário. Na que vamos descrever, as pedras comidas permanecem em jogo (Classe A) e na outra, que descrevemos a seguir em 2.2.1, saem do jogo (Classe B). \r\n\r\nA presença destas duas classes de jogos Mancala IV entre os Luenas e os Bundas explica-se, por estarem numa zona de transição entre áreas de jogos de profundas tradições e classes perfeitamente definidas— os Cuanhamas (Classe A) e o Quiocos (Classe B). Sendo assim, as duas variantes do Muvalavala não serão mais do que adaptações do Owela e do Tchela. No entanto, é do Muvalavala a única tradição da origem do jogo que recolhemos:\r\n\r\nQuadrícula — 4 x 6 a 4 x 16. O número de casas por linha não obedece a qualquer norma fixa, diminuindo à medida que desejam obter um jogo de desfecho mais répido. Não usam mais de 16 casas por linha porque, dizem, se torna incómodo oara jogar por causa das deslocações que têm de fazer para movimentar as pedras do jogo. Este motivo é na mesma considerado quando se defrontam dois grupos de jogadores. \r\n\r\nTabuleiro — Não existe, por a quadricula ser materializada no chão. Os buracos de quadrícula são geralmente abertos, rodando no solo uma pedra bicuda facetada, à semelhança duma broca.\r\n\r\nCasas — Em forma de caloe esférica, de 4 a 6 dm de diâmetro, a que chamam buraquinho, (kauina, pl. tuina). As casas da extrema esquerda da linha exterior de cada jogador são designadas por limbo. Esta designação é também dada no decorrer do jogo a todas as casas que tenham mais de três pedras. \r\n\r\nPedras — Geralmente pequenos frutos, quer em verde quer depois de secos, com 8 a 10 mm de diâmetro, a que chamam salia, ou missalia (sing. lissalia), duma árvore a que dão o nome de mussalia (Pseudolachinostylis dekindtii Pax ?). Usam também sementes de mandioca (Manihot utilissima) e doutras plantas, e pedras. \r\n\r\nO número inicial de pedras por jogador é igual a quatro vezes o número de casas por linha menos duas (4n-2); a sua distribução faz-se só na linha exterior de cada jogador, à razão de duas por casa, excepto na da extrema esquerda, onde se colocam as restantes (2n). Por este motivo é que estas casas da quadrícula são chamadas quimbos. \r\n\r\nSentido — É seguido o sentifo directo.\r\n\r\nCasas de mão — Têm de pertencer ao campo do próprio jogador e conter duas ou mais pedras.\r\n\r\nDistribuição da mão — Da mesma forma que o Owela. \r\n\r\nNo Muvalavala há que distinguir duas fases distintas do jogo:\r\n\r\n1.a fase (distribuição inicial): neste fase, em que se procuram distribuir as pedras, uma a uma por todas as casas de quadrícula (semelhança com o Tchela), não se podem jogar as pedras dos quimbos nem incluir no circuito de distribuição das pedras as casas A1, a1, B8 e b8 (caso da figura 16), pelo que estas são consideradas como se não existissem. Quando se fica com uma soó pedra em cada casa, inicia-se a 2. fase (jogo propriamente dito): esta fase é obrigatoriamente iniciada pelo quimbo, o que resulta da proibição de não se poder iniciar um lanço por uma casa com uma única pedra. A partir deste momento passam a ser utilizadas todas as casas da quadrícula. \r\n\r\nJogadas — Podem ser movimentos compostos.\r\n\r\nComer — De mesma forma que no Owela.\r\n\r\nVariantes — Não são conhecidas...\r\n\r\nInterdições — Não se conhecem.\r\n\r\nPrática — É praticado por homens, mulheres e crianças como passatempo, embora se façam às vezes apostas insignificantes, especialmente entre as crianças. Algumas designações especiais usadas:\r\n\r\nkulia (comer) — comer pedras ao adversário;\r\nnassavala mu mussenge (ir dormir no mato) — diz-se duma jogada que termina na linha exterior, e, portanto, sem qualwuer consequência para o adversário;\r\nlimbo (quimbo=aldeia) — grupo de mais de três pedras numa casa, ou a casa que as contém;\r\nngunakutape (degolei-te) — expressão que o vencedor dirige ao adversário ao ganhar o jogo." Silva 1995: 83-85.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(715, 9, 247, NULL, '1995-01-01', 0, '1995-12-30', 0, NULL, 'Moxico', '4x6-16 board.\r\n\r\nTwo counters in each hole.\r\n\r\nThe first move must be from the inner row.\r\n\r\nPlay begins from any of the player''s holes, sowing clockwise. When the final counter lands in an occupied hole, these are picked up and sowing continues. \r\n\r\nCaptures are made when the final counter falls into an empty hole in the inner row, and the opponent''s hole opposite contains counters. If it is, they are captured, and if the hole in to outer row opposite also contains counters, these are also captured. \r\n\r\nIf the final counter falls into an empty hole and a capture cannot happen, the turn is over.\r\n\r\nPlay ends when one player cannot move. ', '"2.2.1 — Muvalavala (variante B), dos Luenas e Bundas\r\n\r\nComo já dissemos, supomos que as variantes do Muvalavala são adaptações do Owela cuanhama e do Tchela quioco. Embora na variante A apareça somente a influência do Owela, nesta é notória a influência dos dois jogos, o que explica o uso de quadrículas superiores a 4 x 8 e a ausência de tabuleiro, peça fundamental de importância bem vincada nas tradições do povo quioco:\r\n\r\nQuadrícula — 4 x 6 a 4 x 16. O número de casas por linha não obedece a qualquer norma especial, sendo válido neste caso o dito para a variante A (influência do Owela).\r\n\r\nTabuleiro — Não existe, por a quadrícula ser materializada no chão (influência do Owela).\r\n\r\nCasas — Idênticas às da variante A, não havendo neste caso a designação limbo.\r\n\r\nPedras — São utilizados como pedras os mesmos materiais que na variante A. \r\n\r\nO número inicial de pedras por jogador é igual a quatro vezes o número de casas por linha (4n) e a sua distribuição faz-se a duas pedras por casa. \r\n\r\nSentido — É seguido o sentido directo, que, neste caso, concorda com o movimiento a direita para a esquerda, como o velho ensinou e é descrito na lenda de origem do jogo, porque a primeira jogada tem de ser iniciada por uma casa da linha interior. \r\n\r\nCasas de mão — Têm de pertencer ao campo do jogador:\r\n\r\nO primeiro lanço é sempre iniciado por uma casa da linha interior;\r\n\r\nPodem ter uma só pedra. \r\n\r\nDistribuição de mão — Segue a regre general. \r\n\r\nJogadas — Podem ser movimentos compostos.\r\n\r\nComer — Se a última pedra de distribuição de uma mão cair numa casa vazia da linha interior, esta pedra pode comer as pedras adversárias existentes nessa coluna se a casa da linha interior estiver ocupada. \r\n\r\nAs pedras comidas saem do jogo...\r\n\r\nPrática — Como no Muvalavala (variante A)." Silva 1995: 87.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(716, 9, 346, NULL, '1971-01-01', 0, '1971-12-31', 0, NULL, 'Afar', '2x10 board.\r\n\r\nFour counters in each hole.\r\n\r\nPlay begins from one of the rightmost four in the player''s row, sowing in an anti-clockwise direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. Captures are made if the player''s final counter lands in an empty hole in their row; the contents of the opponent''s hole opposite and the final counter are both captured. If the hole opposite is empty, nothing happens. If the empty hole is in the opponent''s row, the turn ends.\r\n\r\nAfter each player performs this move, they may sow from any hole in their row, provided the sowing leads into the opponent''s row or finishes in an empty hole in the player''s own row.\r\n\r\nPlay continues until one player cannot play because their holes are empty. When this happens, the opponent captures the remaining counters. Each player counts their captured counters, four by four, into their holes. The player who has the most counters wins.', '" Dabuda I\r\n\r\nThis game (Game 33), the best known among the Afar, is based on two rows, each normally consisting of 10 holes, with four balls per hols, and was played by Haji Ali Muhamad Salah of the Damohoita tribe, a trader resident in Asaita, Ahmad Al-Jowari, a Radio Ethiopia entertainer from Jibuti and Mahmouda Ahmed Gassa, a Haile Selassie I University student from Thio.\r\n\r\nThe first player would begin, as Haji Mohamad says, by lifting up the balls from his extreme right hole, or, as Ahmad Al-Johari says, at least from one of the four right-hand holes, and would then distribute these balls, in an anti-clockwise direction, by dropping them one by one into the following holes. On dropping his last ball into a hole he would lift up the entire contents of that hole, and would proceed in this manner until he reached an empty hole. If that happened on one of his own holes, with one or more balls in his opponent''s opposite hole, the player would take his last ball or counter, together with the opposite ball or balls as his winnings, but if his opponent''s opposite hole were empty the player was entitled to take nothing, and this was the case also if he alighted in one of his opponent''s empty holes. It would then be the second player''s turn to move. \r\n\r\nThe players, who were allowed to count the contents of their hole so as to calculate their moves, could now start from any of their holes provided the last ball in their hand fell on one of their own empty holes or led on to the enemy row, in which latter case it was permissible for a ball going round the board finally to alight on the player''s own side...\r\n\r\nCaptures would always be effected by alighting in an empty hole belonging to the player and facing an occupied enemy hole.\r\n\r\nPlay would continue until one of the players was unable to move because his holes were all empty. His opponent would at this point appropriate the remaining balls )which were of course now only in the latter''s row) and would place them with his previous winnings.\r\n\r\nThe two players would then count out their takings, four by four, into their holes, the player with the largest number of balls being the victor. Ahmad Al-Johari states that a player capturing enough balls to fill three or more of his opponent''s holes would be considered to have gained a particularly notable triumph, and would say, farasal kokaysé, literally "I beat you by a horse." Pankhurst 1971: 180.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(717, 9, 217, NULL, '1938-01-01', 0, '1938-12-31', 0, NULL, 'Nsungli', '2x5 board with two stores.\r\n\r\nEight counters in each hole.\r\n\r\nWhen sowing, if the final counter makes two or four counters, these are taken. \r\n\r\nCan be played with 2 or 4 players.\r\n\r\n**Does not indicate direction of play.', '"Spielsachen sind unter der Jugend nicht vorhanden.Die Kinder sind darauf angewiesen, Sand, Steinchen, Früchte und Hölzchen zum Spielen benutzen. Da die Mädchen vielfach mit die Wartung der jüngeren Geschwister beschäftigt sind, und sie auch schon frühzeitig zur Feldarbeit mit herangezogen werden, so sieht man sie recht wenig beim Spiel. Doch sind der der Jugend immerhin eine ganze Anzahl Spiele bekannt, mit denen sich besonders die Knaben oft stundenlang beschäftigen. Am beliebtesten is mbangbi. Dieses Spiel hat in manchem Ähnlichkeit mit unseren Brettspielen. Anstatt der Felder werden 12 kleine Mulden im Erdboden ausgehoben.\r\n\r\nIn jedes Feld — eins bleibt frei —werden 8 Steinchen oder Fruchtkerne gelegt. Es können sich 2 oder 4 am Spiel beteiligen. Das Spiel erfordert eine gewisse Berechnung. Wer das Besetzen er einzelnen Felder so überlegt, dass am meisten 2 oder 4 Steine nebeneinander in den Mulden sind, hat gewonnen." Sieber and Sieber 1938: 218.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(718, 9, 260, NULL, '1955-01-01', 0, '1955-12-31', 0, '14°29''14.77"N, 4°11''50.86"W', NULL, '2x6 board.\r\n\r\nFour counters in each hole.\r\n\r\nSowing occurs in an anti-clockwise direction, beginning from any hole in the player''s row. When the final counter lands in a hole in the opponent''s row containing three (four counting the last counter dropped into it), these are taken. In addition, the contents of any hole in the opponent''s row which a player causes to contain four counters are captured.  When the final counter lands in an empty hole, the turn ends. When the final counter lands in an occupied hole containing a number of counters other than three, the counters are picked up and sowing continues.\r\n\r\nIf sowing reaches the original hole from which the sowing began, this hole is skipped over. \r\n\r\nA player must play so that the opponent has counters with which to play, if possible.\r\n\r\n\r\n\r\n', '"D''après Koné Moussa, Doc. IFAN, f. William Ponty, III, SO 3.\r\n\r\n2.— Le <<wouri>> malinké à 12 cases de Mopti.\r\n\r\nLa planche est la même, semblables le nombre et la disposition des billes et leur sens de rotation. Départ, comme dans l''awélé, d''une case quelconque, du camp du joueur. Mais quand le joueur, premier à jouer, a vidé son pot, il prend le pot dans lequel il a placé sa dernière bille, et continue jusqu''à ce que la dernière bille tombe dans un trou qui en contient 3, en quel cas il ramasse — il mange — les 4 billes et passe le main; soit sur un trou vide, en quel cas il passe simplement la main. Le partenaire agit de même. \r\n\r\nDe plus, toutes les fois où un joueur forme dans le camp de son adversaire une case pleine de 4 billes, il vide cette case. \r\n\r\nIl existe des variantes où l''on prend au contraire les 4 de son camp, d''autres où le joueur qui joue prend dans les deux camps, d''autres enfin où chaque joueur prend les pots de 4 qui se forment dans son camp." Béart 1955: 490-504.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(719, 2, 267, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Moudjeria', '2x2-6 board.\r\n\r\nEach hole contains a number of counters equal to the total number of holes in the board.\r\n\r\nSowing begins from any hole in the player''s row, and proceeds anti-clockwise. Counters are captured when the final counter lands in an occupied hole, making it contain 2, 4, 6, or 8 counters. \r\n\r\nWhen all of the counters have been captured, a second game begins. Each player fills their holes with the same number of counters as the beginning of the previous game. The player who has extra counters holds these in reserve. The other player will have either empty holes or one without the requisite number to fill the hole. Sowing cannot begin and captures cannot be made from these holes until the contents of these holes reaches the required number of counters to fill them.\r\n\r\nThe second player in the first game now becomes the first player. \r\n\r\nPlay continues with subsequent games until one player captures all the counters.', '"On le retrouvera dans le khrour, hrur maure de Moudjéria, qui mérite cependant une description plus complète, car nous allons y rencontrer quelque chose qui ressemble aux cases brûlées du jeu malais. \r\n\r\nIl est joué aux heures les plus chaudes de midi, à la première prière vespérale, zohor, par les femmes et les jeunes filles; quelquefoid les adolescents, pour approcher les jeunes filles, joueront avec elles, mais jamais entre eux. Les trous sont creusés dans le sable, et l''on emploie pour jouer, non pas la crotte de chameau, pourtant si communément admise comme jeton, mais de gros haricots de la taille d''une dragée, Canavalia ensiformis, appelés tamret ''grab, dattes du Corbeau, qui ne poussent que bien plus au Sud, ou, à défaut, le fruit appelé tougué, tugé, d''un arbuste du pays: etkišot. \r\n\r\nLe mot krur désigne le jeu lui-même et l''ensemble des pions du jeu.\r\n\r\nDeux joueuses face à face creusent deux rangées de trous parallèles—eddiar*, sing.: eddar*, lieu habité (cf. la <<maison>> des jeux étudiés), dans lesquelles elles placent des pions kyétan (sing. : kyit = impair?). Le nombre des pions par case west d''autant p;lus grand qu''il y a plus de trous: \r\n\r\n2 trous par rangée 4 pions par trou\r\n3 trous par rangée 6 pions par trou\r\n4 trous par rangée 8 pions par trou\r\n\r\nAdmettons que les deux joueuses aient 6 trous chacune, il y aura 12 graines dans chaque tour (fig 394).\r\n\r\nLa joueuse première à jouer, S par exemple, prendra les 12 graines de la case II, en laissera une dans la case. En tournant en sens inverse de celui des aiguilles d''une montre, elle égrènera les onze graines restant, la dernière viendra en I, le nombre des graines,  y compris celle qui arrivem étant impair, la graine y <<couche>>, ibat, et la main passe. Il y a 13 graines partout, sauf en II, où il y en a une seule. N joue 12 pions de XI, et le dernier viendra coucher en XI, où se trouve le pion laissé au départ. (On égrène dans la cas de départ, ce qui est une particularité assez rare.) Il y a deux graines —nombre pair—dans le pot, N les mange, yokel ''um, et la main passe.\r\n\r\nS joue un de ses pots, où il laisse une graine. S''il se couche en formant un pot de 2, 4, 6, ou 8 graines, pas au-delà, il le mange et passe la main; s''il forme en se couchant un pot impair, il passe la main sans rien manger: i but tlekhlé, il couche en brousse, ce qui est tout à fait évocateur. \r\n\r\nQuand un joueur joue, on dit qu''il nomadise, yerahal; s''il est accusé de tricher ou de s''être trompé, il doit faire à l''envers se nomadisation et revenir au point de départ. \r\n\r\nLe deuxième rob. Quand toutes les graines ont été mangées, elles sont redistribuées dans les pots. Supposons que S ait mangé 86 des 144 graines, N en aura mangé 144-86=58.\r\n\r\nS pourra remplir ses six cases et il lui restera 86-72=14 graines, qui constitueront sa réserve. \r\n\r\nN ne pourra remplir que 4 cases, et il lui restera 10 graines, qu''il placera dans sa cinquième case, qui sera borgne, dar aora, la sixième est morte, dar miyeta (fig. 394).\r\n\r\nS ayant commencé la première partie, c''est N qui commence la seconde. Elle posera une graine dans la case aveugle et dans la case borgne, mais si l''on s''y couche on ne peut les manger aussi longtemps qu''elles n''auront pas été complétées, malet, de mal = la mise.\r\n\r\nLa partie n''est terminée, sauf convention particulière, que quand toutes les cases d''une joueuse sont aveugles." Béart 1955: 512-514.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(720, 9, 248, NULL, '1995-01-01', 0, '1995-12-31', 0, NULL, 'Chokwe', '4x8 board. May have one or two stores per player. Stores are located to the right hand side of the player''s two rows, centered with respect to the player''s two rows. If each player has two stores, the second store is located between the fourth and fifth holes of the player''s rows; i.e., in the center of the board\r\n\r\nVariant: can also be played on 4 x 6 board.\r\n\r\nOne counter in each hole except the stores\r\n\r\nOpening play: Player sows from any one of their holes, thus making a pair. They then take the counter in the next hole and sow it, making another pair. This continues until the last pair is made. When the last pair is made, the player sows this pair normally. \r\n\r\nMain phase: Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, these are picked up and sowing continues. The turn ends when the final counter falls into an empty hole. When this empty hole is in the inner row, the counters in the opponent''s hole opposite are captured. If the opponent''s inner row hole are occupied, then any contents in the outer row opposite are also captured.\r\n\r\nWhen a single counter exists in the penultimate hole in the inner row and the opponent is able to capture it on their next turn it can "skip" to either the first or second hole in the outer row, provided one of them is empty. This can only be done if the final hole in the inner row is empty. \r\n\r\nSeveral rules apply to the stores: \r\n\r\nThey are not used during the opening play, except on the final sowing after all pairs have been made; \r\nThey may only hold one counter at a time;\r\nThe counter in the store cannot be captured;\r\nIt is the player''s choice whether to include the store in sowing;\r\nthey are considered to be in the player''s inner row of holes for the purposes of sowing.\r\n\r\n', '"O Tchela é um jogo profundamente arreigado na tradição do povo lunda-quioco. A forma praticada na Lunda parece-nos a mais pura e primitiva porque é nesta região que o jogo se apresenta aureolado pelo prestígio das antigas tradições e vinculado a manifestações que são, indubitavelmente, apanágio da élite de um povo que, pelo seu carácter e vitaldade, se distingue do conjunto dos outros povos de Angola. Referimo-nos ao facto de o tchela estar não só ligado a ritos funerários e aos cestos dos adivinhos, mas também representado nos célebres desenhos na areia e nas paredes pintadas, expressões artísticas profundamente ligadas às tradições quiocas, exemplos típicos de arte por arte da maior importância para o cnhecimento e compreensão da opulenta mentalidade deste povo de artistas. \r\n\r\nCompreende-se que assim seja se atendermos a que a Lunda é o centro de irradiacões de todos os núcleos de quiocos estabelecidos para sul e às condicões especiais da região que são favoráveis, sob todos os aspectos, ao culto e conservação das tradições e ao predomínio da cultur quioca sobre a dos demais grupos étnicos daquela área. \r\n\r\nA zona ao longo do cominho de ferro é muito pouco característica, pela facilidade de contactos permitida por aquela via de comunicação que atravessa Angola. Os jogos nela praticados pelos Quiocos são, salvo raras excepções, da quadrícula igual ou superior a 4 x 12. Estes jogos do tchela quioco só têm o nome, porque seguem integralmente as regras do owela, já descrito em 2.1.1, trazido do Oeste através da via férrea. \r\n\r\nQuadrícula— 4x6 a 4x8, mas geralmente 4x8.\r\n\r\nTabuleiro— Tradicionalmente de madeira, mais ou menos trabalhado, conforme a categoria do seu dono, com dois depósitos em braços situados no seu eixo. Parece que tembím se serviriam de pedra dura (liwe lya mukandji) para fazer tabuleiros (tchela ca kuta), mas não temos conhecimento de casos concretos. Como recurso podem materializar uma quadrícula no chão, sistema que também é utilizado pelos mais novos que não podem dispor dum tabuleiro. No Dundo vimos, à hora do descanso do almoço, dois empregados da Diamang jogarem nom tabuleiro materializado por uma quadrícula pintada, com tinta de óleo vermelha, sobre uma chapa de ferro industrial, possivelmente dum tambor.  Trata-se, necessariamente, duma solução de recurso, mas que mostra a importância tradicional do tabuleiro. \r\n\r\nCasas— São designadas por mena (sing. uina).\r\n\r\nCabeças— Aparece, geralmente, este tipo de casas de designam por mitue (sing. mutue = cabeça (No Lumeje ouvi designar as cabeças por meso (sing. rhiso = olho)). O seu número é variavel, podendo existir uma ou duas por jogador. Quando só há duas por tabuleiro, elas são sempre exteriores à quadrícula (foto 8), situando-se à direita de cada um dos jogadores. Havendo quatro <<cabeças>>, duas são exteriores, como no primeiro caso, e as outras, interiores. Estas situam-se entre as duas linhas que pertencem a cada parceiro, no eixo do tabuleiro (fotos 6 e 7). Um dos tabuleiros representados (foto 6) tem as cabeças interiores assimétricas —A''4, A''8, B''O e B''3.\r\n\r\nAs cabeças gozam de regalias particulares, que são as seguintes: \r\n\r\nNão são consideradas no distribuição inicial das pedras; \r\nSó podem conter uma única pedra;\r\nAs pedras nelas colocadas não podem ser comidas;\r\nPodem ou não ser incluídas numa jogada, conforme a vontade do jogador;\r\nSó podem ser occpadas no sentido do jogo, considerando-se, para o efeito, as cabeças interiores como pertencentes à fila interior. \r\n\r\nNão conseguimos obter qualque informação do razão de ser das cabeças. Parece-nos, no entanto, que elas fazem parte do jogo já há muito tempo e que foram introduzidas com o fim de dar maid maleabilidade aos jogos de reduzido número de colunas, tornando-os mais difíceis. \r\n\r\nDepósitos— Existem dois depósitos em todos os tabuleiros que conhecemos.\r\n\r\nPedras —São designadas por sache (sing. lucache (no Lumeje ouvi designar as pedras por dumbue (sing. lundumbue))) e normalmente constituídas por pequenos seixos ou sementes. Destas, as mais usadas são as de mumanga (Brackystegia manda De Wild), coconote, vulgarmente conhecido por dendém (Elaeis guineensis Jacq.) e mpáfu, ou mupáfu (Canarium schweinfurthii Engl. (Em Sandando utilizam sementes designadas por kapango, do nome da árvore)). O número de pedras usado é de uma por casa da quadrícula, não incuindo as cabeças. \r\n\r\nSentido–Directo.\r\n\r\nCasas de mão — Têm de pertencer ao campo do jogador e não podem ter uma só pedra, excepto se for uma cabeça, enquanto houver outras com mais do que uma. \r\n\r\nDistribuição— A primeira jogada não segue a regra general. Nesta, que tem por fim agrupar as pedras aos pares, toma-se a pedra duma casa qualquer e junta-se à da casa seguinte, o que forma o primeiro par; toma-se a pedra d casa imediata e procede-se de igual forma, e assim successivamente; a jogada termina com a distribuição normal do último par formado. Na primeira jogada pode-se já ocupar qualquer cabeça...a dispisição das pedras depois desta jogada será indicDistribuição— A primeira jogada não segue a regra general. Nesta, que tem por fim agrupar as pedras aos pares, toma-se a pedra duma casa qualquer e junta-se à da casa seguinte, o que forma o primeiro par; toma-se a pedra d casa imediata e procede-se de igual forma, e assim successivamente; a jogada termina com a distribuição normal do último par formado. Na primeira jogada pode-se já ocupar qualquer cabeça...a dispisição das pedras depois desta jogada será indicada na figura 18. \r\n\r\nA jogada seguinte de A obedecerá já à regra geral. \r\n\r\nNo decorrer do jogo aparece outra excepção: a jogada designada por kutchina (fugir);\r\n\r\nSupunhamos a distribuição indicada na figura 19 e que é o parceiro A a jogar:\r\n\r\nO jogador A pode mover a pedra de A2 para a1, saltando a casa A1, e evitar assim que seja comida pela pedra de B''0 ou b1. No caso de a1 estar ocupanda poderia passar para a2, o que corresponde à posição do jogador B. Neste caso, a pedra de B7 saltava para b7, fugindo a ser comida pela de A''8. \r\n\r\nJogadas—Podem ser movimentos compostos. \r\n\r\nComer— Só pode comer a última pedra da distribuição de uma mão desde que esta termine numa casa vazua da linha interior. \r\n\r\nEsta pedra come todas as pedras adversárias existentes nessa coluna se a casa da linha interior estiver ocupada." Silva 1995: 88-91.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(721, 9, 404, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Benin', NULL, '"Variantes dahoméennes (fig. 390). Souvent jeux de femmes, pendant les funérailles, souvent aussi jeux d''argent, on y engage des sommes importantes, une bicyclette, la récolte d''un champ.\r\n\r\nYovodji, mina: yovoji = jeu des blancs, jeu classique, 12 trous, 4 billes par trou, mais le joueur prend les billes du pot où il a déposé sa dernière bille et continue avec les billes de ce trou jusqu''à ce qu''il rencontre un trou vide; si c''est un trou de son adversaire, il passe la main, si c''est un trou se sa rangée, il prend les billes qui se trouvent dans le pot opposé chez son adversaire et passe la main." Béart 1955: 510.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(722, 9, 409, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Benin', NULL, '"Variantes dahoméennes (fig. 390). Souvent jeux de femmes, pendant les funérailles, souvent aussi jeux d''argent, on y engage des sommes importantes, une bicyclette, la récolte d''un champ.\r\n\r\nYovodji, mina: yovoji = jeu des blancs, jeu classique, 12 trous, 4 billes par trou, mais le joueur prend les billes du pot où il a déposé sa dernière bille et continue avec les billes de ce trou jusqu''à ce qu''il rencontre un trou vide; si c''est un trou de son adversaire, il passe la main, si c''est un trou se sa rangée, il prend les billes qui se trouvent dans le pot opposé chez son adversaire et passe la main. Une variante fôji serait identique, mais se jouerait dans le sens des aiguilles d''une montre." Béart 1955: 510.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(723, 9, 405, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Benin', NULL, '"Enindji, mina: eninji = jeu des 4, 12 trous, 4 billes par trou, même jeu, jusqu''à ce que le joueur place sa dernière bille dans un trou vide, la main passse, ou dans un pot contenant 3 billes; si ce pot est dans son camp, il sort les 4 billes, s''il est chez l''adversaire, c''est l''adversaire qui les sort, dans les deux cas la main passe."Béart 1955: 510.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(724, 9, 406, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Benin', NULL, '"Fondji, mina: fôji. Awélé classique, le joueur ne ramasse les pots de 3 et de 2 que s''ils se trouvent dans son camp. S''ils sont chez l''adversaire, personne n''y touche et la main passe." Béart 1955: 510.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(725, 9, 410, NULL, '1955-01-01', 0, '1955-12-31', 0, '11° 5''59.69"N, 2° 6''0.54"W', NULL, 'Counters are arranged in piles: two rows of three heaps.\r\n\r\nEight counters in each pile.\r\n\r\nA player takes the counters from any of the piles and sows them anti-clockwise, beginning with the pile from which the counters were taken. \r\n\r\nAny piles that now contain 2, 4, or 6 counters are captured.\r\n\r\nThe player who captures the most counters wins.  ', '"Une variante gourounsi: kapana bona. Chez les Gourounsi de Léo, kapana bona est joué par les filles avec six tas de 8 cailloux (fig 392). La première à jouer prend les cailloux d''un de ses pots moins un, et les répartit en tournant de gauche à droite. Sont acquis tous les pots contenant 2, 4, ou 6 cailloux. La tradition veut que ce jeu soit toucouleur et ait été rapporté par les Gourounsis de la prise de Toumbouctou par les Mossis, dont les Gourounsis étaient les alliés..." Béart 1955: 511.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(726, 9, 411, NULL, '1955-01-01', 0, '1955-12-31', 0, '14°45''36.47"N, 17°22''17.61"W; 16° 1''57.36"N, 16°28''54.60"W', NULL, NULL, '"...au Sénégal, en face de l''ouré ngon, w. : uré ngon, awélé classique, existe l''ouré ngat, w. uré ngat, jeu de filles, à deux rangées à 4 trous, 6 billes par trou, où l''on ramasse également le contenu de tous les trous contenant 2, 4, ou 6 billes; on ramasse même dans son camp, comme dans kapana bona. (Gueye Iba, Dakar, et plusieurs informateuers de Saint-Louis.)." Béart 1955: 511.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(727, 9, 412, NULL, '1955-01-01', 0, '1955-12-31', 0, '16° 1''57.36"N, 16°28''54.60"W', NULL, NULL, '"Un weuré, w. : wöré, de Saint-Louis est semblable (to ouré ngat), mais on ne ramasse que dans son camp. C''était autrefois strictement un jeu de femmes, qui, dans certaines familles comme les DAHRO, demeure absolument interdit aux garçons non circoncis et aux jeunes filles." Béart 1955: 512.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(728, 9, 407, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Senegal Valley', '', '"Un woli toucouleur est joué sur la table classique, mais avec 6 billes par case, et les deux joueuses jouant en sens inverse, cas très rare en Afrique, où les joueurs jouent généralement de gauche à droite." Béart 1955: 512.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(729, 9, 192, NULL, '1860-01-01', 0, '1860-12-31', 0, NULL, 'Modern Egypt', NULL, '"One of the games most common among the Egyptians is that of the "mankalah." Two persons play at this, with a board (or two boards joined by hinges) in which are twelve hemispherical holes, called "buyoot" (plural of "beyt"}, in two equal rows ; and with seventy-two small shells, of the kind called cowries ; or as many pebbles : these, whether shells or pebbles, are termed the (in the singular, "hasweh").\r\nTo explain the game of the mankalah, I must distinguish the beyts of the board by letters, thus : -\r\n\r\nThe beyts marked A, B, C, D, E, F, belong to one party; and the opposite six beyts to the other. One of the parties, when they are about to play the game in the most simple manner (for there are two modes of playing it), distributes all the unequally into the beyts ; generally putting at least four into each beyt. If they were distributed equally, there would be six in each beyt ; but this is seldom done ; for, in this case, he who plays first is sure to lose. The act of distributing the is called "tebweez." When one party is dissatisfied with the other''s distribution of the he may turn the board round ; and then his adversary begins the game ; which is not the case otherwise. Supposing the party\r\nto whom belong the beyts A, B, C, D, E, F, commences the game, he takes the from beyt F, and distributes them to the beyts a, b, c, &c., one to each beyt ; and if there be enough to put in each of his adversary''s six beyts, and more remain in his hand, he proceeds in the same manner to distribute them to his own beyts, in the order A, B, C, &c. ; and then,if he have still one or more remaining, to his adversary''s beyts, as before, and so on. If the last beyt into which he has put a contain but one (having been empty before he put that in; for it may have been left empty at the first,) he ceases ; and his adversary plays : but if it contain two or four, he takes its contents, with those of the beyt opposite ; and if the last beyt contain two or four, and one or more of the preceding beyts also contain either of these numbers, no beyt with any other number intervening, he takes the contents of these preceding beyts also, with the contents of those opposite. If the last beyt into which he has put a contain (with this three, or five, or more, he takes these out, and goes on distributing them in the same manner as before ; for instance, if, in this case, the last beyt into which he has put a be D, he puts one from its contents into E, another into F, a third into a, and so on ; and thus he continues, until making the last beyt to contain but one stops him, or making it to contain two or four brings him gain, and makes it his adversary''s tum to play. He always plays from beyt F, or, if that be empty, from the nearest beyt to it in his own row con- taining one or more When one party has more than a single in one or more of his beyts, and the other has none, the former is obliged to put one of his into the first of his adversary''s beyts. I f only one remain on one side, and none on the other, that one is the property of the person on whose side it is. When the board is completely Cleared, each party counts the number of the he has taken ; and the one who has most reckons the excess of his above his .adversary''s number as his gain. The gainer in one board begins to play the next board; his adversary having first distributed the When either party has made his suc- cessive gains amount to sixty, he has won the game.-In this manner, the game of the manl5-alah is played by young persons ; and hence this mode of playing it is called "the game of the ignorant" (" el-ghasheem ")..." Lane 1860: 344-346.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(730, 9, 269, NULL, '1955-01-01', 0, '1955-12-31', 0, '3°19''6.98"S, 114°35''39.75"E', NULL, '', '"Le dakon malais.\r\n\r\nSe première particularité est que le mot dakon — dakon ou dakun— n''est pas malais. Le jeu est connu en Malaisie sous le nom de papan-dakon papân, malais, signifiant planche, dakon paraissant n''être pas une racine malaise, mais plutôt javanaise. Cependant, à l''interior de Java, il se nomme tjonglak, jôngklak. Il est dakoun, dakun, sur les côtes de Java et à Borneo. Ici comme en Afrique, le nom vernaculaire ne peut guère apporter de renseignements, seule une étude approfondie de tous les vernaculaires pourrait indiquer des filiations vraies. \r\n\r\nLe seconde, plus importante, est qu''il se joue de droite à gauche, dans le sense du mouvement des aiguilles d''une montre, ce que nous ne rencontrons nulle part ailleurs.\r\n\r\nLa troisième, plus importante encore, est que les cases des extrémités, qui partout ailleurs servent à placer les gains — que dans le feu de l''action on laisse le plus souvent trainer par terre— sont ici fonctionelles. Dans une variante élémentaire jouée par les fillettes, et quelquefois même par les adultes, qui en font un jeu de hasard, elles sont même l''élément essentiel du jeu. On place un certain nombre de noyaux, de cailloux ou de coquillages égal dans chaque trou, puis la joueuse prend la noyaux, de cailloux ou coquillages, d''un trou qui, dans certaines règles, est la premier à droite, en quel cas tout le jeu est déterminé, et n''est plus ni un jeu d''intelligence, ni un jeu de hasard, mais requiert seulement un peu d''attention pour ne pas tricher involontairement, ou pour tricher volontairement; ou bien c''est un des trous au choix de joueur, en quel cas des qualités stratégiques et tactiques peuvent intervenir. Elle égrène ses billes une par une dans chaque trou, en plaçant une au passage dans le trou d''éxtremité qui est à sa gauche, sa <<mère>> ou son <<tas>>. Quand la dernière bille tombe dans un trou occupé, elle prend les billes de ce trou et continue jusqu''à ce qu''elle trouve une <<maison>> vide ou qu''elle s''arrête chez sa mère. En quels cas la main passe. Les seuls prises sont dont les billes placées en tournant chez les mères. C''est un jeu de hasard pour les fillettes— à l''âge où elles ne se sont pas encore aperçu qu''une comptine bien menée désigne qui on veut. Pour un adulte qui sait jouer, les quelques coups nécessaires pour s''assurer le gain sont assez aisés à retenir.\r\n\r\nLe jeu d''adultes est beaucoup plus compliqué (La règle que je vais donner a été recueillie à Bandjermasin (Bornéo) par Mme Imbert-Prosé, mais le jeu est le même à l''intérieur de Java.); c''est un jeu d''hommes et surtour de viellards (Il est aussi joué à Java et à  Borneo par les Chinois que passionnent tous les jeux d''argent, est celui -ci en est un.). Il se joue sur un plateau de bois de fer, très lourd, très résistant, souvent ouvragé, qui se transmet dans la famille durant des nombreuses générations. Le plateau comporte deux rangées de 7 cases et, à chaque extrémité, une case, la <<mère>> ou le <<tas>>, chaque joueur disposant des 7 cases <<enfants>> ou <<maison>> qui sont devant lui, et de la <mère>>, qui est à sa gauche (fig. 386). On joue à Java, sur le côte, avec des cauris, à Bornéo, avec des coquillages ronds, bruns, provenant des rizières, on joue aussi avec des noyaux ou des cailloux; on place en général 7 coquillages par trou, quelquefoid plus, mais jamais moins. \r\n\r\nLes joueurs— et ceci constitue une nouvelle particularité—commencent ensemble (Je n''ai pas le détail des règles pour le cas où ils se présentent ensemble dans la même case, cas certainement prévu dans un jeu dont la règle est si précise et si compliquée, et joué par des gens, Malais, Chinois, très minutieux dans tous leurs comportements sociaux. Le fait de commencer ensemble n''existe en Europe, à ma connaissance, que dans certains jeux de billard, peut-être d''origine orientale). Chacun prend les 7 billes d''une des cases à son choix et les égrène une par une dans le sens du mouvement des aiguilles d''une montre, plaçant au passage une bille dans son tas et n''en plaçant pas, évidemment, dans celui de l''adversaire. Quand la dernière bille tombe dans une case occupée, le joueur prend les billes de ce cette case et les égrène à leur tour, jusqu''à ce que la dernière bille en main tombe dans une case vide ou dans le tas du joueur, en quels cas la main passe. Les deux joueurs ont commencé ensemble mais l''un des deux poursuivra son jeu plus longtemps, après quoi il repassera la main au premier et le jeu continuera, chaque joueur jouant à son tour comme dans les jeux que nous avons déjà rencontrées...\r\n\r\nLes Prises. Quand la dernière bille égrenée tombe dans une <<maison>> occupée du joueur, il peut prendre le contenu de cette maison et continuer comme nous l''avons vu; mais il peut également poser cette dernière bille dans la maison opposée de son partenaire, et mettre le contenu de cette maison, plus cette dernière bille dans son tas, après quoi il égrènera le contenu de sa maison...Il n''est jamais obligé de prendre ainsi, et l''avantage tactique d''une prise immédiate compromet souvent les résultats meilleurs d''une stratégie habile.\r\n\r\n5. Les maisons brûlées.\r\n\r\nQuand commence la deuxième partie, des joueurs de bridge diraient le deuxième rob, le perdant place sept billes dans chacun de ses trous, en commençant par la gauche, les cases VII, Vi, V, etc., dans cet ordre, resteront vides, s''il n''a plus assez de fois 7 billes pour le remplir. Si le nombre de billes dont il dispose n''est pas multiple de 7, les billes en excès seront remises dans son tas. Le gagnant mettra dans chacune de ses maison le plus grand nombre des billes possible, chacune en contenant un nombre égal; quand il n''a plus assez de billes pour en mettre une das chaque maison, il place le reste dans son tas. Les cases vides du perdant sont dites maison brûlées...\r\n\r\nLes maison brûlées ne comptent plus. Si par erreur un joueur y verse une bille, son partenaire lui imposera comme amende au prochain tour de commencer par tel pot qu''il lui deisgnera. Quand un joueur a des maison brûlées, celui qui a toutes ses maisons doit commencer par une des cases opposées aux maison brûlées. \r\n\r\nLe jeu s''achève en principe, et sauf conventions particulières, quand toutes les maisons d''un joueur sont brûlées." Béart 1955: 505-508.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(732, 9, 249, NULL, '1969-01-01', 0, '1969-12-31', 0, '10°44''6.79"S, 14°58''52.52"E; 12°11''45.57"S, 15°51''17.32"E', NULL, NULL, '"2.2.3—Quela, dos Quibalas (Informadores: soba grande Sebastião Dumbo, da banza Catúmbi, soba António Quinjango e os velhos Trinta, Chico e Chiombo, da sanzala Catamba; os velhos Deniel Costa e José Brandão, da sanzala da Missão.), Bailundos e Dembos. \r\n\r\nEste jogo é idêntico ao Tchela, dos Quiocos (notar a semelhança da pronúncia dos nomes). Difere em não ter cabeças, no número de pedras por jogador e nas primeiras jogadas....\r\n\r\nA confusão do nome é compreensível e aceitável porque os Quibalas designam também o jogo pelo nome das sementes, mas o seu nome verdadeiro é o dado ao tabuleiro—Quela. \r\n\r\nO Quela foi tembém praticado pelos Bailundos (veja p. 55), mas já foi esquecido. Contactámos com o soba grande Candimba e com vários velhos da zona. Todos se lembram do jogo, que era igual ao dos Quibalas, e de ele ter sido muito praticado no tempo do pai e do avô do actual soba, e por eles próprios, mas há muito tempo que não está em uso. Um dos informadores disse que talvez ainda se encontrasse alguém que o soubesse jogar na área da Epila, junto do rio Cunhangama, afluente do Queve. Este essquecimento do jogo explica-se por os Bailundos se encontrarem profundamente desarreigados das tradições  tribais, em consequência da sua intensa emigração, como contratados, para outras regiões, em especial para as fazendas de café do Norte. O mesmo sucede com os Huambos e os Quiacas, que tembém praticaram um jogo igual ou idêntico, mas que presentamente o desconhecem.\r\n\r\nQuadrícula—4 x 6 e 4 x 7.\r\n\r\nTabuleiro— De madeira. São designados por <<quela>>, nome do jogo. Existe um por sanzala, propriedade tradicional do soba, que passa de geração em geração, e que é utilizado por todos os homens, que geralmente jogam com o soba ou na sue presença. É interdita a existência doutros tabuleiros. Tivemos a confirmação prática deste uso, ao depararem-se-nos sérias dificuldades na aquisição do tabuleiro do soba grande Sebastião Dumbo (foto 14) , quando nos informaram, em grande segredo, que talvez fosse possível conseguir o do velho Francisco Candamba, que o tiunha escondido (foto 26a).\r\n\r\nO tabuleiro encontra-se sempre colocado sobre um aflormento granítico (muito abundantes mesmo dentro da área das sanzalas) , suficientemente espaçoso para a prática do jogo e seus assistentes, situado em frente da casa do soba, de fundo para o ar, exposto ao sol e à chuva. Por esta razão, os tabuleiros antigos encontram-se smepre muito deteriorados. \r\n\r\nOs três tabuleiros observados têm todos a mesma forma básica: o rectângulo da quadrícula é sobreelevado em relação aos bordos e contornado por uma aba, que alarga nas extremidades, e que serve se dépositos (foto 27). \r\n\r\nComo recurso, não havendo tabuleiro, podem abrir uma quadrícula no chão. \r\n\r\nCasas-Podem ser circulares ou quadrangulares. \r\n\r\nDepósitos— Não existem depósitos, propriamente ditos. \r\n\r\nPedras— São utilizadas sementes ósseas, quase pretas, a que chamam lasseta, dum arbusto espinhoso a que dão o mesmo nome.\r\n\r\nO número de pedras por jogador é igual ao dobro de casas por linha. \r\n\r\nNo início do jogo, as pedras são dispostas, aos pares, nas casas da linha exterior, esta distribuição tem exclusivamente por fim a verificação do número de pedras em jogo.\r\n\r\nDe notar ume particularidade curiosa: as pedras do jogo da banza do Catúmbi estavam guardadas no crânio duma hiena, colocado sobre o tabuleiro (foto 14).  \r\n\r\nSegundo informação do soba grande, é hábito guardar as lassetas em crânios de hiena, onça ou leão, mas não conseguimos obter qualquer explicação para este costume. \r\n\r\nSentido—Directo.\r\n\r\nCasas de mão— Têm de pertencer ao campo do jogador e não podem ter uma só pedra enquanto houver outras com mais do que uma. \r\n\r\nDistribuição da mão— A forma de distribuir a mão segue a regra geral desde que se considere na fase inicial do jogo uma quadrícula limitada pela supressão dumas casas, com uma só excepção. Vejamos como se procede:\r\n\r\nFase inicial: após a distribuição das pedras, aos pares, pela linha exterior, os dois jogadores procedem ao arranjo arbitrário das suas pedras, geralmente só nesta linha; quando se ocupam casas da linha interior é com uma só pedra. Por regra, o maior número de pedras é sempre colocado na casa da extrema esquerda da linha exterior de cada jogados, casa a que chamam uté (cabeça).\r\n\r\nApós este arranjo, inicia-se o jogo, sem se considerarem as pedras e as casas da ou das colunas em que cada jogador tem mais do que duas pedras (no caso da figura 26, as casas A1,a1, A7,a7, B7, e b7; no da figura 27, as casas A1, a1, A7,a7, B1,b1, B7 e b7). Após ser comido o par inicial a um jogador, este começa o seu lanço pela casa com maior número de pedras (sempre a1 ou b7), distribuindo-as de forma usual, sem considerar as casas da coluna da outra extremidade, se nela houver um grupo de mais de duas pedras, deixando ficar uma pedra na casa de mão (excepção). Se houver ainda outro grupo inicial com mais de duas pedras, só será desfeito quando desparecem os pares desse parceiro. \r\nDepois de desfeitos os grupos inciais com mais de duas pedras designados por uté o jogo segue as regras gerais. \r\n\r\nJogadas— Podem ser movimentos compostos.\r\n\r\nComer— Segue a regra do Tchela.\r\n\r\n\r\nVariantes— É permoitifo fugir como no Tchela. As diversas disposições das pedras no início do jogo, propriamente dito, não se podem considerar como variantes. \r\n\r\nTradições— Não se conhecem.\r\n\r\nInterdições— Não se conhecem.\r\n\r\nPrática— Jogo de homens, praticamente só velhos o sabem jogar, não havendo, no entanto, qualquer proibição para os homens e para os rapazes. O mesmo não sucede com as mulheres, pois dizem <<os rapazes, se têm cabeça, podem jogar, mas o jogo não é para as mulheres.>>" Silva 1995: 97-101.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(733, 9, 235, NULL, '1920-01-01', 0, '1920-12-31', 0, NULL, 'Ba-ila', NULL, '"(a) Chisolo— Foremost among these games is one that in different forms is found over a large part of Africa. It is what the Bathonga call tshuba; the Banyanja mchombwa, or msuo; and the Ba-ila chisolo. This is not a children''s game, though we have seen lads engaged in it with adults as their opponents, evidently a case of teaching the young idea how to shoot. \r\n\r\nThis popular game is played by two men sitting on opposite sides of a "board," consisting of a series of shallow holes in the ground. The number of these varies; we have watched games with as many as twenty holes on each side, but a more common number is fourteen. In any case they are arranged in four parallel lines, two to each player. Small stones, called lubwe, are used as "men": and of them each player has an equal number. The motive of the game is, by moving these stones in certain directions fixed by rule. to get them into positions relative to your opponent''s and so sweep them off the board. The skill lies in selecting your move so as to bring your men into the required position.\r\n\r\nThere are several varieties of the game: the following is a typical example of the kind named "natatu" ("the one of three"), so called because most holes contain three stones to start with.\r\n\r\nEach player has 33 stones, which he proceeds to place in the holes nearest to him—this is called "planting" (kushanga)— three in each hole, except the last four on his right hand in the second row which have 2, 1, 0, 0. They are now ready to start. They may move only in one direction: in the line nearest the player from right to left, in the farther row from left to right (This applies to the first move: in the second move the player may, if he chooses, reverse the direction, but if he does he must keep to it through the rest of the game.)...The opening move is called kubingula, subsequent moves kuteka ("to draw water"). The player selects the hole to move from; takes out the stones and drops them one by one in the following holes. The secret is to plan a move so as to leave the last of these stones in an otherwise empty hole, immediately opposite the opponent''s occupied hole. If he succeeds in this, he takes all directly opposite that hole: this is to "eat" (kudya); and he has also the right to remove all the stones in any other hole of his opponent: this is kusuwa ("to snacth")...\r\n\r\nAnother form of move is called kusuntula ("to lift up"). You drop the men in the holes as before, but having come to the end of those you hold you take out all the stones from the last hole you come to and drop them one by one in succeeding holes: you can continue this till your last stone drops into an empty hole. At times one sees a player going round the board, twice or even three times, dropping men in successive holes and taking them out. The do it so rapidly that it is difficult to see what they are doing...\r\n\r\nThe game is frequently lengthened by one or both players "passing in foreigners," as they say, kuisha Balumbu. When one is getting beaten he has this privilege of adding six or seven fresh stones to his depleted holes and continuing the game. His opponent may elect to do the same. But unless he does, the other may not enjoy the privilege in two successive games." Smith and Dale 1920: 232-237.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(734, 9, 413, NULL, '1920-01-01', 0, '1920-12-31', 0, NULL, 'Ba-ila', NULL, '"Another variety is names namudilakunze ("eating on the outside"); and is also played with one stone in each hole, but with the hole on the player''s extreme left, on the outer row, empty. As the name implies, instead of eating stone on the inner row only those on the outer row can be eaten. This is the "eating" position." Smith and Dale 1920: 237.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(735, 9, 250, NULL, '1969-03-27', 0, '1995-12-31', 0, NULL, 'Jinga', '4x7 board. Three counters in each hole in the outer row; before beginning each player rearranges these as they wish, with the following rules: The leftmost hole in the outer row must have the most counters; Each hole must have equal to or less than the number of the counters as the hole on its left; there can be a maximum of two holes with one counter in the inner row. Initial phase: Sowing occurs in an anti-clockwise direction, and when a counter lands in an occupied hole the sowing continues. When the final counter lands in an empty hole, the turn ends. If the empty hole is in the player''s inner row, counters in the opponent''s inner row opposite are captured, and if there are also counters in the opponent''s outer row hole opposite, these are also taken. When the player sows from the leftmost hole in the outer row for the first time, they have the option of sowing first in that hole or in the next hole (the one in which sowing would normally occur). When a single counter exists in the penultimate hole in the inner row and the opponent is able to capture it on their next turn it can "skip" to either the first or second hole in the outer row, provided one of them is empty. This can only be done if the final hole in the inner row is empty. The initial phase ends for a player when they have one counter in each hole. After this, players can only move single counters into empty holes. The player who captures all of the opponent''s counters wins.', '"2.2.4— Quiela, dos Jingas (Informadores: Francisco João Kilanda, da sanzala Giambata, António Ramos, empregado da Pousada, e Cristóvão Francisco Maria, empregado da Administração do Concelho, todos do Duque de Bragança)\r\n\r\nEste jogo é idêntico ao Quela, praticado na Quibala:\r\n\r\nQuadrícula — 4x7\r\n\r\nTabuleiros— De madeira, planos e sem acabamento esmerado nos quatro exemplares observados, todos idênticos (foto 27a).\r\n\r\nCasas— Circulares (sing. makungo ia quiela).\r\n\r\nDepósitos— Dois em três tabuleiros dos quatro observados e o outro com um só depósito lateral. \r\n\r\nPedras— São utiizadas sementes ósseas e escuras, a que chamam sache, ou solo, dum arbusto espinhoso. Parece serem as mesmas sementes que são utilizadas na Quibala, aí designadas por lasseta. \r\n\r\nO número de pedras por jogador é igual ao triplo do de casas por linha (3 x 7 = 21).\r\n\r\nNo início do jogo as pedras são dispostas em grupos de 3 pelas casas da fila exterior, para verificação mútua do seu número. \r\n\r\nSentido— Directo.\r\n\r\nCasas de mão— Têm de pertencer ao campo do jogador e, enquanto houver casas com mais de uma pedra, tem de ser  sempre aquela que estiver mais afastada, no sentido de distribuição da mão, da casa a1 ou b7. Há uma excepção: no caso de o adversário já só ter casas ocupadas por uma pedra, pode iniciar-se uma jogada duma casa com uma só pedra, desde seja para comer.\r\n\r\nDistribuição da mão— Segue a regra geral, com as seguintes excepções:\r\n\r\na) Na fase inicial do jogo: Após a distribuição inicial das vinte e uma pedras de cada parceiro pela fila exterior, para verificação mútua do seu número, cada jogador procede ao arranjo arbitrário das suas pedras. Geralmente só pela fila exterior, colocando o maior número de pedras na casa da extrema esquerda (a1 e b7); a partir desta, o número de peddras por casa é sempre igual ou menor do que o da casa contígua que lhe fica à esquerda. Quando se ocupam casas da fila interior, são, no máximo, duas com uma única pedra. \r\n\r\nQuando se jogam pela primeira vez as pedras das casas a1 ou b7, pode-se, se assim convier, no distribuição da mão, deixar uma pedra na própria casa, o que constitui uma excepção à regra geral. \r\n\r\nA fase inicial do jogo termina quando se fica com ume só pedra por casa. \r\n\r\nb) Fase final: Nesta fase só se pode jogar para uma casa vazia, o que constitui outra excepção à regra geral. \r\n\r\nJogadas— Podem ser movimentos compostos.\r\n\r\nComer— Segue a regra do Tchela.\r\n\r\nVariantes— É permitido fugir como no Tchela. As diversas disposições das pedras no início do jogo não se podem considerar como variantes.\r\n\r\nTradições— Segundo a tradição, a célebre rainha Jinga jogou no tabuleiro aberto em rocha que existiu no cimo do monte Quiela-Quiaxi (Tabuleiro do Mundo), como referido anteriormente. \r\n\r\nInterdições— Não se conhecem.\r\n\r\nPrática— Jogo de homens. Em Pungo Andongo ganhava-se e perdia-se muito dinheiro com este jogo. Ai viveu um comerciante de nome Duque, já falecido, que jogava a cabeças de gado (Informação do Sr. Norberto Antas, comerciante muito antigo de Cacuso (27 de Março de 1969).)\r\n\r\nQuando se come uma casa com muitas pedras dizem: <<queimou a casa>>." Silva 1995: 103-106.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(736, 9, 268, NULL, '1952-01-01', 0, '1952-12-31', 0, NULL, 'Haiti', NULL, '"Dans le nord d''Haïti, le mancala s''appelle warri, comme au Sierra Leone, du nom de la plante dont les graines servent d''habitude de pions. Il s''appelle kay dans le sud. Il paraît qu''il existe des plateaux en bois avec cases creusées, mais je n''en ai jamais vu. Les hommes se servent le plus souvent d''un morceau de bois grossièrement équarri dans lequel sont fouillés 12 trou circulaires de 4 à 5 centimètres de diamètre, disposés en deux rangées parallèles. À l''extremité opposée de chaque rangée se trouve un trou un peu plus large où chaque joueur assemble son gain. Les enfants des deux sexes creusent des trous dans la terre et emploient de petits cailloux arrondis comme pions quand ils n''ont pas de graines de warri. \r\n\r\nLes joueurs s''installen l''un vis-à-vis de l''autre. Les cases de 1 à 6 appartiennent au joueur B et les cases 7 à 12 au joueur A. Chacun dépose ses pions de son côté, quatre par case. \r\n\r\nRègle 1. — Tous les déplacements s''effectuent dans le sens contraire à celui des aiguilles d''une montre et débutent du côté du joueur. J''ai essayee de faire jouer dans le sens des aiguilles d''une montre des enfants de la région de Fond-Melon (Marbial); ils se trompaient régulièrement et ont fini par cesser de jouer, prétendant que c''était trop difficile. \r\n\r\nRègle 2. — Au premier tour, on peut partir de n''importe quelle case du côté du joueur. \r\n\r\nRègle 3. — A chacun des tours suivants on peut partir de n''importe quelle case du côté du joueur, à condition qu''elle contienne plus d''un pion. Cependant, lorsqu''un pion solitaire est suivi d''une seule case vide on peut le placer dans cette case et s''y arrêter. \r\n\r\nRègle 4. — Chaque tour consiste à ramasser tour les pions d''une case du côté du joueur et à les placer un à un dans les cases suivantes, qu''elles soient ou non du côté du joueur. Quand le dernier pion tombe sur une case occupée (<<couvert>>) non suivie d''une case vide, le joueur la vide de son contenu (<<ramasse le couvert>>). Il continue la distribution en sautant les cases qu''il a vidés. Il peut ainsi faire plusieurs fois le tour des cases sans avoir à s''arêter. Lorsque le dernier pion tombe sur l''une des cases de l''asdversaire contenant 3 pions, le joueur crie Kay!, d´´pose les 4 pions dans la case destinée à recevoir ses gains (<<mange le couvert>>) et s''arrête. Quand le dernier pion  tombe sur un couvert suivi d''une case vide, le joueur s''arrête au couvert. Quand le dernier pion tombe sur une case vide, le joueur dépose dans la première case occupée suivante et s''y arrête.   \r\n\r\nRègle 5. — on peut <<manger>> plusieurs couverts à la fois: lorsque plusieurs cases consécutives de l''adversaire contiennent chacune 3 pions et qu''on s''arrête devant la première avec autant de pions en mains qu''il y a de cases de ce genre, on crie kay! et on dépose les pions gagnés dans la case destinée à cet effet. \r\n\r\nLa partie est finie quand l''un des joueurs ne peut pas jouer: aucune de ses cases n''a plus d''un pion solitaire n''est suivi d''une seule case vide. Les joueurs comptent leur kay et celui qui en a le plus a gagné." Comhaire-Sylvain 1952: 361-362.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(737, 9, 256, NULL, '1943-01-01', 0, '1945-12-31', 0, '4°26''30.95"S, 15°15''58.66"E', NULL, '4x8 board. Two counters in each hole. Play begins with each player taking the two counters in the leftmost hole of either the inner or outer row and placing them both in the following hole in an anti-clockwise direction, and continuing with the two counters in the next hole, until there is an alternating pattern of holes with four counters followed by empty holes in all of the player''s holes. On the next turn, the player sows from one of the holes on the end of one of their rows. Sowing occurs in an anti-clockwise direction. After this turn, sowing can be from any hole on the player''s side of the board. When the final counter falls into an occupied hole, the player picks up these counters and continues to sow. When the final counter is supposed to fall into an empty hole, it is not placed there but placed in the next hole. When the final counter falls into an occupied hole in the inner row, any counters in the opponent''s two holes opposite are captured. These are then sown on the player''s side of the board, beginning with the first occupied hole immediately after an empty hole before the hole from which the capture was made. Play continues until one player can no longer play, and the opponent wins.\r\n', '"Mangola est une des variétés de ce jeu à pions et à cases, d''origin arabe (mancalla), connu un peu partout en Afrique et souvent observé chez les Noirs de plusieurs régions d''Amérique. À Léopoldville, les adultes se servent de plateaux en bois joliment décorés aves 32 cases rondes peintes ou creusées dans le bois (on m''a dit qu''il existait aussi des plateaux à cases en relief, mais je n''en ai jamais vu), mais les petites filles qui m''ont servi de professeur n''avaient rien d''aussi compliqué: elles dessinaient leur tableau avec les doigt sur le sable, ou bien avec un morceau de craie sur le ciment. De même qu''on pouvait voir beaucoup plus de femmes que d''hommes jouer au mangola à la Cité Indigène, il semblerait qu''il y eût aussi beaucoup plus de petites filles que de petits garçons à y trouver plaisir. Leurs mouvements étaient si rapides et leurs explications si confuses que j''ai dû suivre un grand nombre de parties et poser bien des questions avant d''arriver à pouvoir en formuler les règles.\r\n\r\nComme le mangola congolais diffère des variétés d''Afrique du Sud, et d''Afrique Occidentale, he vais d''abord vous donner ses règles et décrire ensuite une partie afin de les illustrer. \r\n\r\nAppelons les deux joueur A et B. Chacun a en mains trente-deux grains. Ils s''asseyent l''un en face de l''autre devant un tableau comprenant quatre rangées de huit cases (je les au numérotées afin de rendre plus intelligible ma démonstration. Les cases 17 à 24 et 35 à 21 appartiennent au joueur A, elles constituent le côté A; les cases 1 à 8 et 9 à 16 appartiennent au joueur B, elles constituent le côté B. Chacun d´´pose ses graines ou pions de son côté, deux par case. \r\nRègle 1. — Tous les déplacements s''effectuent dans le sense contraire à celui des aiguilles d''une montre et débutent du côté du joueur...\r\n\r\nRègle 2. — Au premier tour, on part de l''une des deux cases situées à l''extrême gauche de chacun des joueurs (17 or 25 pour A, 16 ou 8 pour B), comme disent les enfants (na nsuka loboko ya mwasi (littéralement: de la fin du bras femelle). \r\n\r\nRègle 3. — Le premier tour consiste à vider une case de ses deux pions pour les déposer dans la suivante qui en aura ainsi quatre, puis à faire de même pour la case après la suivante, à condition qu''elle n''ait pas déjà été vidée. \r\n\r\nRègle 4. — Au 2e tour on peut commencer à ramasser d n''importe quelle case des extrémités, et à chacun des tours suivants de n''import quelle case du côté du joueur, à condition qu''elle contienne plus d''un pion.\r\n\r\nRègle 5. — Le 2e tour et les suivants consistent à ramasser tous les pions d''une case du côté du joueur et à les placer un à un dans les cases suivantes. Quand le dernier pion tombe sur une case occupée, le joueur vide la case de son contenu et poursuit la distribution. Quand le dernier pion tombe sur une case vide, il ne l''y laisse pas, il le dépose dans la case suivante où, comme disent les enfants, ndika ekoya kolala (la graine va dormir). C''est à l''autre joueur de tenter sa chance. \r\n\r\nRègle 6. — Quand le dernier pion d''un joueur doit être placé dans une case occupée de l''une des rangées du milieu (cases 17 à 24 pour A, 9 à 16 pour B) et que cette case occupée se trouve en face de deux cases occupées apparetenant à son adversaire, il <<mange>> les pions de ces deux cases, c''est-à-dire qu''il les ajoute à celles qu''il a déjà en mains et commence se distribution depuis la première case occupée suivante une case vide qu''il peut trouver en faisant marche arrière. \r\n\r\nRègle 7. — On peut effectuer diverses <<conventions>> avant de débuter. La plus commune consiste à permettre aux joueurs de rebrousser chemin quand ils s''aperçoivent que leur combinaison les mènerait à un échec; généralement ils n''ont pas le droit de repartir à nouveau: ils ont perdu leur tour et doivent céder la place à l''adversaire." Comhaire-Sylvain 1952: 356-361. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(738, 9, 257, NULL, '1956-01-01', 0, '1956-12-31', 0, NULL, 'Bemba', NULL, '"Bemba Tribe. Mwambulula. 4x8 holes. Two beans in each hole; the front rows are at once cleared to make a store. Plat is anti-clockwise. If a player lands in a full hole he may ''eat'' his opponent''s opposite file provided that the fron hole has beans. If he is unable to ''eat,'' the contents of the hole are resown. The captured beans are re-entered, the sowing beginning at the hole from which the ''eating'' move commenced. At any time during the game when your own beans are running short you may empty your store and add one bean to each of your holes."Chaplin 1956: 169.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(739, 2, 264, NULL, '1979-01-01', 0, '1979-12-31', 0, NULL, 'Anatolia', NULL, '"In some parts of Anatolia it is called Alıtev meaning "Six Houses" and there are twelve holes, six for each player. Each player has eighteen stones and places there stones in each hole." (rules from mangala described earlier). And 1979: 52.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(740, 9, 414, NULL, '1810-04-01', 0, '1810-04-02', 0, NULL, 'Hydra', NULL, '"I saw there to-day a game, which, not having seen elsewhere, I will give you a description of. The Idriots call is Mandoli, or Almonds, and it is played at a board by two persons. Twelve hollows are scooped in the board, in two rows of six each: in each hollow six balls are placed, and the opponents take each a row. The game is commenced by the first player taking out the balls from any one of the hollows, and distributing them, one by one, successively, round the board. In the first round no balls can be captured, but in the second the contest becomes serious. The skill of the player consists in so managing his distribution, that his last ball shall either fall into a hollow where there is only one, or three, or seven, or nine, &c. which, by the addition of his ball, are made even numbers, and in consequence become prizes. If in the distribution he makes even numbers in the two last hollows, he takes the contents of both. This is considered a great stroke. The victor is, of course, he who reckons the greatest number of prisoners." Galt 1813: 241-242.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(741, 9, 415, NULL, '1923-06-01', 0, '1923-12-31', 0, NULL, 'Khasi', 'Two rows of seven holes Five counters in each hole Players sow in a clockwise direction. When the final counter lands in a hole, the contents of the next hole are picked up and sowing continues. When the final counter is sown and the next hole is empty, the contents of the hole in the opposite row of the empty hole are captured. Play continues until all of the counters are captured. A new game begins. The players fill their holes with five counters in each, starting from the left. The player who has remaining counters after this puts the extra counters aside to their credit. The player who has fewer places the remainder in the next empty hole. Play begins with the same rules, with the following modifications: Each player, during their opponent''s turn, captures counters in any hole that are made to equal the number of extra counters they had at the beginning of this round. The winner of the previous round will capture one counter each time that player sows into the leftmost hole of their row. The opponent cannot sow in this hole. In addition, the winner of the previous round will always capture pieces that accumulate in the hole which contained the extra counters of the opponent at the start of the round. Subsequent rounds are played like this until one playre captures all of the counters, and thus wins.', '"The type of sedentary game which is the subject matter of this note is usually played on a plank on which a number of shallow depressions have been scooped out; the depressions are filled with small pieces of stone, cowries, or seeds, etc.\r\n\r\nMy attention was first drawn to this game in June, 1923 at Cherrapunji. Among the Khasis the game is known as Máwkár kátiyá (=going round the slab or plank). It may be mentioned that though a wooden board in which rough circular and shallow depressions have been scooped out in two rows, the number of rows in each hole (sic) being seven, is generally used, sometimes specially on fair days, the game is played outside the house on stone slabs. Two persons are necessary for the play and, to start with, five small stones are kept within each depression. One of the players picks up the stones from a depression lying in the row just next to him and goes on putting one piece of stone into each depression. As soon as he has done with the five pieces he started with, he picks up all the stones lying immediately in front of the depression where the last piece was deposited. He must repeat this action till, after having deposited all the pieces that he may carry in his hand, he comes to an empty depression lying immediately in front of the one where the last piece was dropped. In this case all the pieces of stone lying within the depression immediately next to the vacant one will come into his possession and the other player will begin the game, following exactly the same method, each playing from right to left along his line of depressions and from left to right along the line of depressions belonging to his adversary. The players will thus keep on the game alternately till all the pieces have been removed from the plank, with the general result that one of the players is in possession of more than 35 pieces of stone and the other less. The game will now be started for the second time but not by the player who started it on the previous occasion and one peculiarity will be observed while arranging the pieces. Suppose, for example, that after the end of the first game, one player finds that he has 37 pieces in his possession, then he will arrange 35 pieces in the usual way, while two (I.e. the pieces he has obtained in excess of 35) will not be placed in any of the depressions, but will remain to his credit while the game is being played for the second time. The other player will now arrange the 33 pieces, placing 3 within the depression lying to the extreme left along his line, while the other six will contain 5 pieces each. On this occasion the following additional rules will also be observed:—\r\n\r\n(a) The person that has got two pieces extra will have all the single groups of two pieces that may accumulate within one depression while his adversary is playing to his credit. While the latter will have all the single groups of 3 pieces that may accumulate within one depression to his credit while the former may be playing.\r\n\r\n(b) The winner will have the depression to his extreme left covered by his palm and gain one piece every time he passes round this depression, while his adversary will not be allowed to drop any piece in it. \r\n\r\n(c) The pieces that will be gathered in the depression where the three pieces were placed will always come to the possession of the winner. \r\n\r\nThese rules will, certainly, vary according to the difference in the number of pieces possessed by each player after the end of any game. If we, for example, suppose that the winner has got 47 pieces after one game, then two depressions beginning from the right of his adversary along the row belonging to his adversary along the row belonging to his adversary will be kept covered over and none will be allowed to place any piece inside these. The games will be continued in this way and the person who succeeds in capturing all the pieces of his opponent will be victorious. It is clear that the rules of the game are a little complicated and as I had to obtain my information from an old Khasia woman with the help of an interpreter I would not be surprised if it was found that the rules enumerated above require correction. I sincerely hope that, as a result of the publication of this note, some better informed person may come forward and give us (possibly) a more correct and complete account of the game." Das Gupta 1923: 71-72.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(742, 9, 416, NULL, '1923-01-01', 127, '1923-12-31', 0, NULL, 'Orissa', '2x7 board. Twelve counters in each hole, except in the central hole of each row, one of which has one counter and the other is empty. Players do not own a row of holes, rather each player owns the six holes on one side of the central holes. Sowing occurs in an anti-clockwise direction. Neither player may begin sowing from the central holes. When sowing ends, if the next hole after the hole in which the final counter was placed is occupied, these counters are picked up and sown. If this hole is empty, the counters in the hole opposite it are captured. The player who captures the most pieces wins.\r\n', '"A similar game played in parts of Orissa is known as Kánji-guti. One hundred and forty-five pieces are required to play this game. One piece is kept within one depression of the central pair, while the other depression of this pair is kept empty and 12 pieces are placed within each of the remaining 12 depressions. As I gather from my Oorya servant, the rules of the game are mainly the same as are followed by the Khasis with some differences. In the case of the Orissa game one row of depressions does not belong to one player. During the first run of play no piece is to be dropped in that depression in which one piece was played at the beginning of the game. Then the rules observed by the Khasis are generally followed with the important exception that none will be able to play with the pieces lying with the central pair of depressions, I.e. they cannot be taken out of these depressions and dropped in the succeeding ones but the pieces lying within the central pair can be captured like the pieces lying in the others. In the Orissa type the pieces are moved from left to right and the player who captures more pieces at the end of each game is the winner, and the result of one game is not carried over to the next to finish what may be called a set." Gupta 1923: 73.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(743, 9, 417, NULL, '1975-01-01', 0, '1975-12-31', 0, NULL, 'Lembata', '2x7 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction and begins from one of the holes in the player''s row. When the final counter lands in an occupied hole, these are picked up and sowing continues. If the occupied hole has three counters (four including the final counter from the sowing), these are captured. Then, the player picks up the counters in the next hole after the one from which the capture was made and continues sowing from there. When the final counter lands into an empty hole the turn ends. The game ends when one player no longer has any counters on their side of the board. The opponent then captures the remaining counters on the board. A new game begins, with each player filling holes with the counters they captured, four to each hole. The player now controls as many holes as they can fill with counters. Play begins with the player who played second in the previous game. Subsequent games are played until one player captures all of the holes, becoming the winner.', '"These comparative questions will be taken up later, after the following description. I was taught to play the game by Molan Baia, a man in his fifties and a leading elder of his clan, Laong Hodiq, who was one of my most constant companions and closest friends. This happened early in my second year, at a time when the larger connections in the culture, which had until then remained hidden to me, began to make\r\ntheir appearance; and indeed the discovery of motiq, as the game is called, was an early impulse toward the coalescing of my understanding of K?dang culture. For several weeks then the village was slightly amused watching Molan and myself, as well as whoever else joined in,\r\nsquatting in the dust and deeply engaged in a game that was a little less than suited to our customary dignity.\r\nThe general name for the game is motiq. I do not know if this word has any other meaning. The general phrase for play of any kind, huang,\r\nis not connected directly with the game. To play this game is pan motiq,\r\nand pan means "to travel" or "move", a phrase not far removed in\r\nmeaning from the Arabic manqala. Motiq is played in two versions, each with a name of its own. The first and more common version is\r\nka ia or "eat fish". Here there are two parallel lines of seven holes each, and the game starts with four stones (or seeds) in each hole. These\r\nholes are either dug in the ground, or (as one occasionally, but very rarely, sees) the game may be played on a board in which holes are cut.\r\nThere are two players, and each player owns the holes in the row closest to him. Each row represents a human body and each hole is associated\r\nwith a part of the body, as in figure 1. The object of play is to capture stones. They are moved from hole to hole circularly through the rows, always in a counter-clockwise direction according to the native injunction to travel to the right, wana\r\npan. It is never allowed to reverse this direction. A player may begin\r\nwith any hole on his own side, but never with a hole in the opponent''s\r\nrow. He picks up the stones in one hole and distributes them, one each, in the next four. He then takes the five stones in the last of these holes\r\nand distributes them one by one in the next five, and so on. Eventually, it begins to be possible to end with one''s last stone in a group of three.\r\nWhen this occurs, the player takes all four and sets them aside as his winnings before continuing play.\r\nIt works out mathematically that the first to move always ends his play in the hole from which he started. He picks up four stones and puts them one each in the next consecutive holes. He then picks the five\r\nin the last hole and lays them down. Again he picks up five and lays them down. Four plus five plus five equal fourteen, and the last stone lands in the hole from which he began. Since this hole is empty before this last stone is placed there, he cannot pick up the stones in it; his\r\nhand is empty and he is mat?, "dead". It is then the opponent''s turn. This first play leaves two empty holes. Already at this point an experienced player may exercise strategy in his play. If the opponent\r\npicks up the stones just behind one of these empty holes, he will eventually (after several rounds) gain four stones on two occasions, and his play will then end. However, he will leave one hole for the first\r\nplayer containing nine stones, and if these are picked up, the first player will, after a much longer series, himself capture the stones in two holes. These are mathematical certainties, which all experienced players know\r\nabout. The whole exchange can be prevented if on the very first play of the game, the first player takes the stones from the "head" hole because the relevant empty hole will land on his side. It will, in fact, be the "shin" hole. The hole right behind it, (his "foot") will also be on his side, so his opponent will not be allowed to start there.\r\nWhen a player''s last stone lands in a group of three and he captures all four, the player is said to ka ia, "eat fish". He gets, figuratively, a meal of fish. Consequently, when a group of three appears during\r\nthe play they attract attention as ia, "fish", which potentially may be\r\n"eaten" before they are covered up by the play; i.e., before the player with more than the requisite number of stones in his hand fills it up by\r\nadding a stone in passing beyond it. Although in this case it has four, it is not won by the player because he must play beyond it, and it becomes closed like other holes with any number of stones other than three: it is for the time being no longer a potential fish.\r\nThe player who is fortunate enough to land with a final stone in a hole with a group of three, and thus "eats fish", then, after setting aside\r\nhis winnings, takes the stones in the next consecutive hole and plays on until he too lands with a final stone in an empty hole and is dead. The turn changes, and the game proceeds by alternating turns in\r\nthis way.\r\nEventually the stones will begin to be scarce and the point will be\r\nreached where the players are in danger of moving their few stones on to the opponent''s side without having any left on their own. This marks the beginning of the end game. The strategy at this point becomes to\r\nmove the stones which by chance are on one''s side as slowly as possible, hoping to force the opponent to move all of his stones on to one''s own side before moving any more on to his. One hopes simultaneously to\r\navoid the same fate. This stage is usually of short duration and one or the other soon fails. All stones remaining on the board are the winnings\r\nof the player who can hold out longest.\r\nThis round of the game is then over. The players count the stones\r\nthey have won to see who has the most. Unless they are both even (i.e., twenty-eight to a side), there is always an advantage which is a multiple of four. Four stones represent a hole. The player on the\r\ndisadvantage loses, for the next round, the number of holes correspond ing to the quotient of the number of stones he is behind divided by four. In short, one loses and gains holes, not stones.\r\nAt each new play, the opening player is the one who was second in the previous set. The play begins again with (except in the event of\r\na tie) one player with fewer, one with more, holes. The holes gained or lost are removed from the foot end. The last consecutive hole gained becomes the new head for the more fortunate player. All fourteen holes are always in play, with one player gaining more, another losing, holes.\r\nThe two figures then shrink and expand according to the fortunes of the play; i.e., they become shorter or taller. It gives one a tactical advantage in the play to have more holes; for one can only begin with a hole in one''s own territory and in the play one chooses to start from that hole which promises to be most productive. Although it is possible to recover ground, the more one falls behind the more difficult it becomes to maintain one''s position. If after several rounds, one player\r\nis able to consume the opponent''s territory to the point of capturing his head, the game is finished. As can be seen the game can be absorbingly interesting, and an\r\nexperienced player will learn to recognize certainties in the probable\r\ncourse of the play according to the way the stones lie, in the same way\r\nthat an experienced cribbage player no longer needs to count the cards in his hand but knows what it is worth and what can be done with it\r\nat a glance." Barnes 1975: 73-76.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(744, 4, 418, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Vietnam', '2x5 board with two stores.', 'Chơi Ô ăn quan ("Playing the Ô Ăn Quan Game), silk painting by Nguyễn Phan Chánh, 1931.\r\n\r\nPainting shows a group of two children with two others watching, playing Ô Ăn Quan on a board of holes scooped into the ground. The board is rendered in holes, including the end-holes.  ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(745, 2, 419, NULL, '1952-01-01', 0, '1952-12-31', 0, NULL, 'Sakalava', '', '"8.3.1. Madagascar: Katra(...A.C. Haddon in CP, for the Sakalava tribe...). Played by women and older children only (cf. the Malay games). 4z6 to 4z10 holes, but usually 4x8. The Tamala boards have one store ''for spare pieces''; the Sakalava boards have two stores, both at the same end of the board. There are no reverse holes. Two beans in each hole. Several laps to the move; one round. The first move determines the direction of play; if it is made clockwise, all moves are clockwise, if anticlockwise, anticlockwise (cf. again the Malay games).\r\n\r\nA move may begin from any hole on the player''s side of the board, but usually from a back-row hole. If the last bean in hand is sown in an empty hole, the move ends; if in . back-row hole containing one or more beans, these are lifted for a new lap; if in a front-row hole containing beans and the opponent''s opposite front-row hole is empty or a singleton, the move ends, but if this hole contains more than one bean, these are lifted and added to the beans in the player''s hole in which he sowed his last bean, and all the beans now in this hole are lifted for a new lap which is played in the usual way. If the opponent has no beans in any of his front-row holes, captures are made from his back-row in the same way." Murray 1952: 214-215.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(746, 9, 420, NULL, '1912-01-01', 0, '1912-12-31', 0, NULL, 'Mizo', '', '"Vai lung thlan."1\r\nThe players sit on the ground on opposite sides of two paral-\r\nlel rows of shallow holes. In each row there are six holes and\r\nin each hole five small stones are placed. Each player in turn\r\npicks up all the stones in any hole in the row nearest him and,\r\ncommencing from the hole next on the left, drops one in each\r\nhole along his row and then back along that of his opponent.\r\nIf at the end of a turn one or more of the holes last dropped\r\ninto is found to contain only one stone, the player removes\r\nthese single stones and places them aside. The game continues\r\ntill all the stones have been thus removed, and the winner is he\r\nwho has taken most. Counting the stones in the hole before\r\nremoving them is not allowed, and considerable skill is required\r\nto judge accurately the number of stones, so as to select a hole\r\ncontaining the number of stones which when distributed will\r\nleave the maximum number of holes with single stones in them." Shakespear 1912: 39.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(747, 9, 57, NULL, '1928-01-01', 0, '1929-12-31', 0, '5°25''22.24"N, 2°30''11.25"W', 'Ghana', 'Two concentric squares with a line connecting their midpoints. Six pieces per player. Players alternate placing one of their pieces on the intersections of the lines. Whenever a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Once all of the pieces are placed, players may take turns moving a piece to an adjacent point along the lines, attempting to place three of their pieces in a row. When one player is reduced to two pieces, that player loses.', '"3.4.4. Gold Coast: Achi or Ati; Nigeria (Yoruba tribe): Akidada (K.C. Murray, who saw it played at Nopa in 1928 and 1929). Two players, on the first occasion Yorubas, and on the second from the Gold Coast, were playing on a board traced on the sand, each having six ''sticks'' made from the fibres of palm leaves, one side green, the other brown. On the second occasion he learnt the rules of the game as given above." Murray 1951: 43.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(748, 2, 9, NULL, '2004-01-01', 0, '2004-12-31', 0, NULL, 'Mato Grosso', 'There are 14 "dog" pieces and one "jaguar" piece. The jaguar attempts to capture all of the dogs by hopping over them. The dogs attempt to surround the jaguar and block it from moving. Pieces move from the points where lines intersect to adjacent points along the lines on the board.\r\n', 'Lima 2004 (Quoted in Ferreira et al 2008: 51 and other sources, website now defunct but the repeated citations are consistent).\r\n\r\n"No Brasil, entre od indígenas Bororo, no Mato Grosso, há um jogo chamado ''jogo da onça'', cujo tabuleiro é traçado na terra e pedras são usadas como peças. Uma pedra representa a ''onça'', sendo diferente das demais. Outraas 15 peças representam os ''cachorros''. Um jogador atua com apenas uma peça, a ''onça'', com o objetivo de capturar as peças ''cachorro''. A captura da ''onça'' é realizada quando as peças ''cachorro'' a encurralam, deixando-a sem possibilidades de movimentação. Outro jogo semelhante a esse foi encontrado entre os indígenas Manchakeri, no Acre, e entre os Guarani, da região de São Pãolo."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(749, 2, 24, NULL, '1221-01-01', 0, '1284-12-31', 0, NULL, 'Alfonso X', 'The board consists of 5x5 intersecting lines with diagonals. Pieces are placed on the intersections and can move along the lines. Each player has 12 pieces. Pieces can move to one adjacent point. Captures can be made by hopping over an opponent''s piece. The goal is to capture all of the opponent''s pieces.', 'Alfonso X, Libro de los Juegos fols. 91r, 91v, 92r.\r\n\r\nTranslation by Sonja Musser Golladay.\r\n\r\n"This is twelve man’s morris (alquerque de doze) which is played with all its pieces.\r\nSince we have spoken in the previous books of all the ways of playing chess, dice, and tables that those three wise men showed as examples to the king and then that intelligent men spread through play, we want now to tell about other games that men later found that are not among those discussed above. However, they have similarities like mill takes some from chess, dice, and tables. There are others that take from chess and tables but not from dice.\r\nAnd we will begin first with twelve man’s morris because it is larger and it is played with more pieces. And we will tell in how many ways it is played, with how many pieces, and why it has in it part of chess, tables, and dice. Chess has a part in it because it is played by intelligence and so is mill. The pieces48 with which it is played resemble the pawns of chess. And it has some of tables because of the tie which ties the game in the same way and because of the lines on which the pieces are played. And it has part of dice in it due to luck, because as with the rolls of the dice that are luck so in mill players roll to decide who plays first.\r\nAnd it is played in this manner: on the millboard there are to be twenty-five places where the pieces can be placed and there are to be twenty-four pieces. And they put twelve of one colour on one side and the other twelve on the other in a troop formation. And one place remains in the centre to allow play. And the one who plays first has a disadvantage because he is forced to play in that empty space.\r\nAnd the other player moves his piece to the space the first left empty and captures the one that was first to move. That player captures the second player’s piece by jumping over it from one space to another according to the straight lines on the board, and over as many pieces as he should jump in this manner he will capture them all. And the other player does likewise. And the one that plays first always moves first trying to capture some piece from the other side. And the other player guards himself well from attack because of and by understanding the move that he wants to make so that he guards that piece of his best. And the other does the same thing that his opponent plans to do to him and therefore he is at a disadvantage, the one who plays first.\r\nAnd the one who guards his pieces worse and loses them more quickly, loses. And if both players known how to play it, they can both tie the game. And this is the mill, the pieces, and how they are placed in their spaces."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(750, 3, 151, NULL, '1200-01-01', 0, '1299-12-31', 0, NULL, 'Gujarat', 'Two dice, red and black pieces.', 'Discussion from the Balabharata by Amaracandra (II verses 10-14), as discussed in Lüders 1907:66-67.\r\n\r\n"Teils bestatigt, teils ergänst werden die bisherigen Ergebnisse durch die Beschreibung des Würfelspiels zwischen Sakuni und Yudhisthira in Amaracandras Balabharata, II, 5, 10ff. Auch hier handelt es sich sichlerlich um das mit dem Brettspiel kombinierte Würfelspiel. In Vers 11 ist wie dei Bhartrhari und Mayura von zwei Würfeln (aksau) die Rede, und diese werden astapadastapadamurdhni plamanau genannt. Darauch würde also jeder Spieler je einem Wuurfel und je ein ashtapada benützen, und das letztere, wie das phalaka der Jatakas, als Würfelbrett dienem. Diese Angaben über das astapada sind sehr auffällig. An und für sich würde es jedenfalls näher liegen, das astapada als das Brett zu betrachten, auf dem die Steine gezogen werden, doch scheinen mir die Worte des Textes völlig klar zu sein und eine andere Interpretation nicht zuzulassen.Die Steine selbst werden mehrfach erwähnt, und sie galten offenbar als so wesentlich für das Spiel, dass as in Vers 10 geradezu heisst, Duryodhna habe sich angeschickt, mit dem Sohne des Dharma mit Steinen zu spielen (sarai rantum). Aus Vers 13 und 14 geht weiter hervor, dass sie zur Hälfte schwarz, zur Hälfte rot waren; sie stimmt also in der Farbe mit den dazugehörigen Würfeln überein. In Vers 12 wird von dem Geklapper gesprochen, das die Steine beim Ziehen in ein andered Feld (grhantaropana) verursachen, und in Vers 14 werden sie mit Königen verglichen, da sie diese aufgestellt, gezogen (oder orhört), festgestzt und wieder befreit werden:\r\n\r\nUtthapitaropitabaddhamuktaih syamais ca raktais ca nrpair ivaitou |\r\nsarair vicikridatur ekacittau gamam care ''py adadhatav alaksam||\r\n\r\nDie Erwähnungen der Steine, die nach dem Ergebnisse des Wurfes von einem Felda auf das andere gezogen wurden, zeigt deutlich, dass wir es mit einer Abart und vermutlich sogar dem Urbilde unseres Puff oder Trictrac und des modernen indischen Pacisi und Caupur zu tun haben."', 80, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(751, 9, 137, NULL, '1903-01-01', 0, '1903-12-31', 0, NULL, 'Zuni', 'Stones are placed on intersections, on all except the center. The first player moves to the center, pieces are captured by jumping. Moves must be along the lines. ', '"AWE THLACNAWE. (" STONES KILL.")\r\nImplements. - A number of small stones (a different color for\r\neach side), and geometrical markings on a stone slab or on the ground.\r\nThere is no specified size for the "board," it being larger or smaller according to the number of angles. The stones are placed on all the intersections of the geometrical drawing except the central one. The first player moves to the center, where his "man" is jumped by his opponent. The stones may be moved in any direction so long as the lines are followed." Stevenson 1903: 496-497.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(752, 9, 137, NULL, '1902-01-01', 0, '1903-12-31', 0, NULL, 'Zuni', 'A series of three parallel lines are drawn, with diagonals connecting the outer lines at intervals, crossing each other at the central line, black and white pieces; center space left empty.', '"Zuni. Zuni, New Mexico. (Cat. no. 5049, Brooklyn Institute Museum.)\r\n\r\nLong stone slab, inscribed with the diagram shown in figure 111. \r\n\r\nThis was found by the writer on a house top in Zuñi, and was explained by the natives as used in a game with white and black pieces, played like the preceding. The positions of the pieces at the beginning of the game are indicated by black and white circles. The name of the game was given as kolowis awithlaknannai, the kolowisi being a mythic serpent. Another form of the same game (figure 1112) was made for the writer by Zuñi Nick (Nick Graham), who described it under the name of awithlaknan moson, the original awithlaknannai." Culin 1907: 801.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(753, 2, 123, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', 'Placement of pieces from outer squares to inner squares: Chariot, Horse, Elephant; king and minister in the interior (unknown which order). Eight foot soldiers in the row in front of the others.\r\nChariot moves two places diagonally. \r\nHorse moves like a knight in chess (no mention of jumping).\r\nElephant moves like a chess rook, but can jump pieces.\r\nMinister moves one space diagonally.\r\nKing moves one space in any direction.\r\n\r\nCheckmate rules like in chess\r\n\r\n\r\n\r\n', 'Rule description from the Manasollasa 5.560-604, in the chapter called Caturangavinoda.\r\n\r\nDiscusses the rules of chaturanga and various problems and scenarios. German translation by Bock-Raming (1996)\r\n\r\n"Die beiden Schlachtordnungen sind einander ''fest'' (d.h. in geschlossener Linie?) zugewandt aufzustellen. Auf der Anfangs- (d.h. Grund-)reihe soll der kluge [Spieler] die beiden Wagen [so| plazieren, [daß] sie sich an den zwei Ecken [derselben] befinden. (560) Und zwischen diesen möge er auf dem [anstoßenden] Felderpaar die beiden Pferde niedersetzen, dann innerhalb [davon) das Paar der Elefanten [und) dazwischen König und Minister. (561)\r\nDie beiden (d.h. Minister und König) sind im Unterschied [zu den anderen bisher genannten Figuren] von dem verständigen [SpielerJ auf [jeweils| einem Feld aufzustellen. In den acht Feldern vor diesen [eben genannten Figuren] möge er die acht Fußsoldaten niedersetzen. (562)\r\nSo möge [auch] der Gegner sein Heer in zwei Reihen aufstellen".\r\n\r\nDer Wagen geht über Eck, indem er den Zwischenraum von einem Feld zurückläßt. (563) Das Pferd kann auf die den vier Eckfeldern benachbarten Felder gehen. Der Elefant kann auf den vier Reihen gehen; er springt überall hin, (564) [um] ein Feld oder auch zwei [oder] auch alle [Felder] vorangetrieben. Der Minister geht in alle vier Ecken an seiner Seite. (565) Der König gheht in alle Richtungen in die benachbarten Felder. Der Fußsoldat bewegt sich um ein [Feld], [und] er schlägt über die beiden Ecken. (566)\r\nEr geht stets nur nach vorn, niemals kehrt er, [bis er die 8. Reihe erreicht hat], um. Nachdem er aber vier Felderreihen [weit] gegangen ist, soll er zum Minister werden; (567) kehrt er [danach] nach hinten zurück, dann [ist] er Minister auf den vier Feldern. \r\n\r\nDer König, der Minister, der Wagen, der Elefant und das Pferd, [jeder von diesen] geht, auf seinem eigenen Feld befindlich, (568)\r\nmit dem [für ihn vorgeschriebenen) Zug zu einem anderen Feld [und] schlägt das darauf befindliche feindliche Heer (bzw. einen zu diesem gehörigen Stein). Der Fußsoldat jedoch [geht] nach vom zu dem an seinen beiden Ecken befindlichen [Feld und] schlägt einen darauf vorhandenen [Stein des Gegners]. (569)\r\nWeil die Soldaten84 ''zweifüßig'' (?) sind, möge man sich (bzw. seine Steine) geschickt vor ihnen schützen.\r\n\r\n\r\n\r\nFür den in der Ecke [der Grundreihe) stehenden Wagen wird von den Experten ein einziges Feld angegeben, [auf das er ziehen kann]. (570)\r\nAuf der dritten und fünften Reihe [werden ihm] vier Felder [zugesprochen]. Während [der Wagen], der die siebente Reihe erreicht hat, [nur] umkehren kann, (571)\r\nbietet die siebente [Reihe] für den auf anderem Wege [dorthin] gelangten [Wagen] zwei Felder, [auf die er ziehen kann]. Für den auf der Grundreihe befindlichen Wagen [gibt es] zwei Felder. (572)\r\nSo ist die Anordnung der Felder des Wagens bestimmt worden. Für das nächst der Ecke [der Grundreihe] stehende Pferd [werden] drei Felder [angegeben] , (573) für das in der Ecke stehende zwei, für das auf [den übrigen Feldern] der Grundreihe [stehende] vier Felder. Dem auf der zweiten Reihe in der Ecke stehenden Pferd [stehen] drei Felder [zur Verfügung]. (574)\r\n[Steht es] anderswo auf der zweiten Reihe, werden ihm sechs Felder zugesprochen; und für das Pferd, das sich in der Mitte auf den sechzehn [Feldern] befindet, (575) werden von den des caturanga Kundigen acht Felder angegeben. Für den Elefanten, wo auch immer er sich befindet, auch wenn er an seinem eigenen Platz (d.h. in der Grundstellung zu Beginn des Spiels) steht, (576)\r\nwerden hier vierzehn Felder genannt. Für den in der äußeren Ecke [der Grundreihe] stehenden Minister [werden] ein Feld, für den am Rande (d.h. auf allen anderen Feldern der Grundreihe) der Grundreihe) stehenden zwei, (577)\r\nfür den anderswo stehenden vier Felder genannt. Und für den ''außen'' (d.h. auf den Feldern der Grundreihe mit Ausnahme der beiden Eckfelder) stehenden König [werden] fün Felder [angegeben], (578)\r\n[steht er] in deren (d.h. der in 578c mit bahih bezeichneten Grundreihe) Ecke, soll man wissen, [daß er auf] drei Felder [ziehen kann]; [steht er] anderswo (d.h. auf irgendeinem anderen Feld außerhalb der Grundreihe), werden [für ihn] acht Felder angegeben. Für den Fußsoldaten  Fußsoldaten werden von den Kennern des caturanga drei Felder bestimmt. (579) [So] ist die Anzahl der Felder, die für die vier Teile [des Heeres] bestimmt sind, von mir genannt.\r\n\r\nDie simä (wörtl.: "Grenze") genannte [ist] die erste Schlachtordnung; zweitens [gibt es) die sumeru [genannte Schlachtordnung], (580)\r\nDie gomütra (wörtl.: "Urin der Kuh") genannte soll die dritte [Schlachtordnung] sein; diese Schlachtordnungen [kann man) nach Belieben [aufstellen]. Wenn alle Fußsoldaten, in einer Reihe stehend, wie eine Woge (581)\r\nin der Schlachtordnung vorrücken,105 [dann] wird diese [Schlachtordnung] mit dem Namen ''Grenze'' bezeichnet.106 Wenn von den Spielern das vierteilige Heer in der Form des Gipfels des [Berges] Sumeru aufgestellt wird, (582)\r\n[dann] wird diese Schlachtordnung sumeru genannt. Wenn die Fußsoldaten beim Spiel wie der Urin der Kuh vorschreiten, (583)\r\n[dann] wird [dies] von den des caturanga Kundigen als die wie der Kuhurin [verlaufende] Schlachtordnung bezeichnet.\r\n\r\nIm feindlichen Heer möge der kluge [Spieler] mit Ausnahme von Minister und König [alle anderen eigenen Figuren, nämlich] Wagen, Elefant, Springer und Fußsoldaten mit Bedacht zu zwei Zwecken einsetzen. Sowohl den eigenen König als auch den Minister als auch den Elefanten möge er [besonders] schützen. (585)\r\nIndem er so verfährt, möge er den feindlichen König an einem anzuvisierenden Ort gefangensetzen (ni-bandh-). Setzt man einen Fußsoldaten auf die fünfte Reihe, den Minister auf die sechste Reihe, (586)\r\nden Wagen auf die siebente, [so wird dies] von den Weisen als vajrabandha (wörtl.: "Donnerkeilfesselung") gelehrt. Wo Minister und ein Fußsoldat vorhanden sind [und] sich gegenseitig decken, (587)\r\nder Minister auf der sechsten und der Fußsoldat auf der fünften [Reihe], [das ist] das drdhabandhana (wörtl.: "feste/harte/dauerhafte Fesselung"). Wo Soldaten [aufgestellt sind], die ''hinsichtlich des Schützens nach ihrem gegenseitigen Wohle streben'' (588)\r\nwie Leibwächter im Kampf, dies nennt man die mit bandha (wörtl.: "das Binden; die Fesse lung, Gefangensetzung) bezeichnete [Fesselung].\r\n\r\n"In den eigenen vier Reihen aber möge der kluge [Spieler] das feindliche Heer aufhalten.\r\n(589)\r\nNachdem er in das feindliche Heer eingebrochen ist, möge er alsdann [weiter] in den vom Gegner [beherrschten] Bereich (paraksetra) eindringen. Nachdem er die Reihe des Königs verlassen hat,möge er den König dort (im Bereich des Gegners?) niedersetzen.(5 90) Vor [ihn] aber möge er, um ihn zu decken, den Minister setzen. Mittels des Wagens [oder] des Pferdes möge er verhindern, daß er (= der eigene König) in Bedrängnis gerät.\r\nSo wird ''der des vierteiligen Heeres Kundige'' (caturangabaläbhijna) schnell siegen. Der kluge [Spieler] möge den Wagen etc., den zu ziehen er im Begriff ist, [erst] nach [reiflicher] Überle gung ziehen.(592)\r\nEr möge ihn nach [eingehender] Prüfung [dort] niedersetzen, wo er nicht bedrängt (d.h. angegriffen und wieder verdrängt) werden kann. Wenn [ein Stein] zieht, um [einen feindlichen Stein] zu schlagen, [dann] soll man [zugleich auch] dafür Sorge tragen, daß er gedeckt ist. (593)\r\nÜber dieses (d.h. das Decken eines einzelnen Steines) hinausschauend, soll man [auch die anderen Steine] decken. Niemals darf ein König, der an einem Ort steht, an dem er geschlagen werden kann (vadhyasthänasthitä), [tatsächlich auch] geschlagen werden. (594) ''Dein König wird [mit meinem nächsten Zug] geschlagen werden, er möge ziehen'', so soll der kluge [Spieler] sprechen. ''[Dein] König kann geschlagen werden'', so ist zu sprechen. [Daraufhin] ist er (d.h. der im Schach stehende König) von dem, der [die Regeln des] Spiels kennt, auf ein solches Feld zu stellen, daß ihn der andere nicht schlagen kann. Mit Sorgfalt soll er (d.h. der umsichtige Spieler) den König und den Elefanten zugleich decken. (595-596)\r\nVor welchem [Stein) der König flieht, (durch den] wird der Elefant in jedem Fall geschlagen. Der Elefant soll auf der Reihe, [auf der er gerade steht], durch irgendeinen anderen [Stein] angemessen gedeckt werden. (597)\r\nSo [soll man in erster Linie darauf] achten, [seine eigenen Steine] zu decken, nicht darauf, den Feind zu schlagen. [Wenn] der Elefant, [dem die Aufgabe zufällt, den eigenen König] vor dem Geschlagenwerden zu decken, einen [Stein] des feindlichen [Heeres] schlagen soll und deshalb den König im Kampf verläßt, (598)\r\ndann soll sich der König zu dem Ort begeben, wo der Elefant [nun seinerseits der Gefahr] des Geschlagenwerdens ausgesetzt ist, [um ihn so zu decken?)\r\n\r\n"Der kluge [Spieler] möge mit Sorgfalt dem [feindlichen] König den Weg versperren. (599) Nachdem er die [Steine], die den König schlagen [können], rings um dessen Feld aufgestellt hat,140 soll er [seinen Gegner] darauf hinweisen: ''Wieder141 kann [dein] König von irgendei nem anderen [Stein] (d.h. einem Stein der Gegenpartei) geschlagen werden''.142 (600)\r\n"Der kluge [Spieler] möge mit Sorgfalt dem [feindlichen] König den Weg versperren. (599) Nachdem er die [Steine], die den König schlagen [können], rings um dessen Feld aufgestellt hat, soll er [seinen Gegner] darauf hinweisen: ''Wieder kann [dein] König von irgendei nem anderen [Stein] (d.h. einem Stein der Gegenpartei) geschlagen werden''. (600)\r\nWeil [der König] weder [im Schach] stehen bleiben darf noch [von dort] wegziehen kann, ist seine Seite [somit] besiegt. Oder der kluge [Spieler) möge [einen seiner] gut gedeckten Soldaten oder sein Pferd [oder] seinen Wagen [oder] seinen Elefanten (601).\r\n\r\n"Der kluge [Spieler] möge mit Sorgfalt dem [feindlichen] König den Weg versperren. (599) Nachdem er die [Steine], die den König schlagen [können], rings um dessen Feld aufgestellt hat, soll er [seinen Gegner] darauf hinweisen: ''Wieder kann [dein] König von irgendei nem anderen [Stein] (d.h. einem Stein der Gegenpartei) geschlagen werden''. (600)\r\nWeil [der König] weder [im Schach] stehen bleiben darf noch [von dort] wegziehen kann, ist seine Seite [somit] besiegt. Oder der kluge [Spieler) möge [einen seiner] gut gedeckten Soldaten oder sein Pferd [oder] seinen Wagen [oder] seinen Elefanten (601) oder seinen Minister in der Absicht aufstellen, den [feindlichen] König am Ziehen zu hindern. Auch dann ist anzukündigen, daß der [feindliche] König [beim nächsten Zug] durch irgendeinen anderen [Stein] geschlagen wird.(602) Wenn [so der König] aber durch einen Stein [der] anderen [Partei] mattgesetzt worden ist, auch [dann] ist seine Seite bezwungen. Oder wenn das eigene Heer dem König im Wege steht [und] ihn einsperrt (d.h. am Ziehen hindert), (603) auch so [fällt der Gegenpartei) der Sieg [zu], nachdem er durch irgendeinen anderen (Stein des Gegners] mattgesetzt worden ist. [So ist im Vorgehenden] dargelegt worden, daß der\r\nSieg, (604)\r\nden es in dem caturanga genannten Spiel über das vierteilige (Heer des Gegners) geben kann, von dreifacher Art ist.\r\nSo (lautet) der Zeitvertreib des caturanga."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(754, 2, 1292, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', 'Placement of pieces: Chariots on corners, horses to their right, elephants to the right of horses, kings to right of elephants. One row of four pawns in from of these. \r\n\r\nWinning consists of scoring the most points. Points are assigned to pieces: \r\n\r\npawns= 1, chariots = 2, horses = 3, elephants = 4, king = 6. ', 'Rule description from the Manasollasa 5.615-622, in the chapter called Caturangavinoda.\r\n\r\nDiscusses the rules of chaturanga and variantss. German translation by Bock-Raming (1996)\r\n\r\n\r\n"Die Figurenaufstellung ( vyüha, wörtl.: "Schlachtordnung), bei der vier Spieler [teilnehmen], die wird [im folgenden) gelehrt. (615)\r\n[Dabei] ist ein weißes [und] ein rotes Heer herzurichten, das nur durch ein Zwischenglied getrennt ist. Die Wagen sind in den Ecken aufzustellen, rechts davon die Pferde, (616)\r\nauf der rechten Seite der Pferde die Elefanten, die aus Elfenbein gemacht sind. Neben ihnen [befinden sich) vier Könige, [aber] ohne Minister. (617)\r\n\r\nHierbei gibt es nicht die Regel: ''Der König darf nicht geschlagen werden''. [Bei deiser Form des caturanga] wird ein Schlagen der vier [Könige] gelehrt; es kann immer wieder praktiziert. (618)\r\nDie Soldaten usw. welches [Heeres] auch immer können von den [anderen] Spielern geschlagen werden. Wenn aber irgendein einzelner [Stein in der Mitte des [gegnerischen?] Heeres übrigbleibt, (619)\r\ndann wird er vom Spiel ferngehalten. Der Sieg soll sich aufgrund der Zählung [d.h. der Werte der Steine] ergeben. Der Fußsoldat soll eins zählen, der Wagen wird als zwei zählend gelehrt. (620)\r\nDas Pferd wird als drei zählend bezeichnet, der Elefant die zählt vier, der König sechs; [dies ist] die Unterscheidung der Werte [der Steine] im Hinblick auf den Spieleinsatz. Wer mehr als das eigene Heer hat, dem soll man den Sieg zuweisen; wenn [das eigene Heer] Verluste erlitten hat, [dann] soll man wissen, daß man verloren hat; wenn [das heer in seiner Stärke] gleich geblieben ist, wird von Ausgeglichenheit gesprochen. (622) Diese Regel wird im Spiel zu vieren von den Kennern gelehrt."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(755, 2, 10, NULL, '1976-01-01', 0, '1976-12-31', 0, NULL, 'Nepal', 'Played on 5x5 grid including diagonals and pieces are played on the intersections of the lines. One player has four tigers, placed on the corners, and the other has up to 20 goats, placed on the board on a free space. Tigers and goats can move to an adjacent intersection along the lines on the board. Tigers may capture goats by hopping over them. The game ends when tigers have captured all of the goats or the goats block the tigers from being able to move.', '"The nearest approach to an ''intellectual'' native game that I came across was Bagh Chal, which may most be likened to Draughts. I found it particularly popular with Buddhist monks, who used pebbles as pieces and moved them over a pattern scratched in the ground...\r\n\r\nBAGH CHAL\r\n\r\nA Nepalese game for two players\r\n\r\nThe tiger-player places a tiger in each corner of the grid (see fig. 1). His object is to avoid being blocked by a goat, of which his opponent starts with 20 off the board.\r\n\r\nThe goat-player moves first and turns alternate. At each turn the goat-player places a goat on any unoccupied point of the grid, and his opponent moves a tiger. A tiger may move to an adjacent point, but only following a line of the grid. If an adjacent point is occupied by a goat, the tiger may jump over the goat in a straight line to the point immediately behind it, but only if that point is unoccupied. The goat is thereby killed and removed from the board. Only one such jump may be made in one turn.\r\n\r\nGoats may not jump, but when all 20 goats have been placed (even if some have meanwhile been captured) the goat-player''s turn consists of moving a goat to an adjacent unoccupied point. \r\n\r\nIf and when the tiger-player is unable to make a legal move he has lost. He may win by capturing all the goats."Parlett 1976: 4.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(756, 6, 361, NULL, '1100-01-01', 0, '1199-12-31', 0, '54°39''22.49"N, 5°40''26.92"W', NULL, '18x18 board. Markings in the corner squares. 69 or 72 pieces. One king piece. King piece begins in the center.', 'Discussed in Corpus Christi College Manuscript 122. \r\n\r\nTranscription from Robinson 1923: 171-181:\r\n\r\n"Incipit Alea Evangelii, quam Dubinsi episcopus Bennshorensis detulit a rege Anglorum, id est a domu Adalstani regis Anglorum, depicta a quodam Francone et a Romano sapiente, id est Israel. \r\n\r\nSi quis voluerit scire hanc aleam plene, illi ante omnia hujus discipline documenta hec. vii. scire animo necesse est: duces scilicet et comites, propugnatores et impugnatores, civitatem et civitatulam, et .IX. gradus bis. \r\n\r\nIudeus Romanus et Franconus peritissimi .IIII. evangeliorum ut per ordinem canonum .X. multiplicationem .IIII. evangelistarum intellexeurnt quadrangulam paribus figuram quatuor lateribus .X. et .VIII. tramites in longitudine et in latitudine habentem consignaverunt. Si cui autem in scropulum occurrerit quare quatuor est laterum et angulorum inter .IIII. evangelistas divisio. Primum quidem latus cum precedente angulo a sinistro in dexteram supra manus verticem in scribendi positione porrectum Mathei esse quis dubitat? Secundum autem latus cum antecedente angulo in quo Mathei latus finitum est. et a superiore loco dirivatum post ejusdem manus dorsum ad imum Luce latus terminatum et subradic<t>e palme a dextera in sinistram porrectum <Iohannis> esse non dubitamus. Porro quartum exinde inceptum atque angulum erectum Marci esse designatum est. Tricentas vero XXIIII intra se habet quadrangulas ista figura. X. enim et octo octies decies in trecentos .XXIIII. consurgunt. Septem autem trianguli secundi et tertii et quarti canonis intra se haberi videntur. Porro viri qui in canonibus continentur .LXXII. esse non dubitamus. id est Matheus .XX. Marcus .XV. Lucas .XVII. Iohannes .XV. videtur. Quantumcunque enim evangelium in canonibus multiplicantur ad ampliorem numerum consurgere videntur. In canone primo Matheus quater .in secundo ter. in .III. ter. et in quarto ter . in quinto bis. in sexto bis. in. VII. bis. atque in X. semel nominatur. Quatuor igitur semel et terni ter et bini ter atque singuli semel. xx. esse perspicuum est. Marcus vero in canone. I. quater, in secundo ter atque in .iiii. ter . in. vi. bis. bisque in viii. ac semel in .x. consurgere videtur. Quatuor igitur cum <tribus> bis ac binis bis singulisque semel .xv. virorum numerum efficiunt. In .i. canone quater atque in secun do ter terque in .iii. in .v. vero bis et in viii. bis atque bis in .ix. in .x. vero semel Lucas conumeratur. Quatuor igitur cum tribus bis atque binis ter ac singulis semel ad .xvii. summum virorum consurgunt. Iohannes porro .iiii. in .i. canone in .iii. tribus tribusque in quarto in .vii. duobus duobusque in .ix. vicibus atque in .x. semel connumeratur. Quatuor igitur semel atque tres bis. iique bis at singuli semel .xv. esse non dubium est Iunge igitur .xx. Mathei ac Marci .xv. et Luce .xvii. atque Iohannis .xv. et .lxvii. efficiuntur. Atque his junge .iiii. varios viros qui a Marco et ab Iohanne possidentur. Ac primarium virum quem nullus evangelistarum possidet . et unitatem trinitatis significacntem et simul omnes lxxii ut prediximus efficiuntur. Hi sunt viri quos varietas .x. canonum multiplicavit. Videamus igitur quomodo isti hanc aleam possident viri. Quandrangula quidem media .ix. quadrangulas intra se habens. id est .v. pallidas quatuorque plenas quaternis viris primi canonis esse videtur. Hec est autem via per quam uniuscuiusque canonis initium reperire potueris. In quocunque enim loco crucem cum numero reperieris initium canonis esse non dubites. Perge igitur ad superiorem quadrangulam magne et medie quadrangule et intra <se> quatuor viros habentem id est Matheum in superiore loco et in principio sub cruce et unario. et Lucam a sinistris Mathei. Iohannem vero a plantis. atque Marcum a dextris possidentem. Deinde ad aliam quadrangulam binarium supra se habentem. et sub binario Marcum . Matheum vero a sinistris Marci ac Iohannem a dextris. atque Lucam a plantis astantem pergere debemus. Postea ad quadrangulam a diverso positam . et sub ternario Lucam habentem .et a dextris ejum Matheum. et a plantis Marcum. a sinistris vero Iohannem nunc gradiamur Postremo ad quartam auqdrangulam et sub <qua>ternario Iohannem et ejus a dextris Lucam. ac a sinistris Marcum. a plantis vero Matheum habentem ingredi debemus. Eleva nunc oculos ad Matheum in principio positum canonis secundi ac in primo angulo <trianguli> et a dextris ejus Marcum ac <a> sinistris Lucam habentem. Ad secundum nune triangulum Marcum e contrario habentem. et a sinistris ejus Matheum. a dextris Lucam aspicientem pergamus. Vertamus ad dexteram et Lucam ante varium virum noscere. at post varium Marcum . ac deinde Matheum debemus. Incipit nunc tertius canon a Matheo sub cruce et ternario in primo angulo trianguli posito qui Lucam a dextris. Iohannem vero a sinistris videtur habere. Lucas quoque virginitatem et ampliorem canonis id est actuum et evangelii conscriptionem. In canonibus Marcum precedere non dubitatur. Nunc duos viros Lucam in primo ac Matheum in secundo ante varium virum loco . atque Iohannem postremo inspicere debemus.  Adhuc ad dexteram vertamus. et Iohannis in . I. trianguli angulo . et Lucas ejus a sinistris . et Matheus a sinistris ejus nobis occurret. Quartus autem canon a Matheo in angulo primo trianguli sub cruce et quaternario possito incipit. qui Marcum a dextris ac Iohannem a sinistris videtur habere. Varium nunc transgrediamur virum. et  postea Marcus in trianguli primo angulo. Matheum a dextris atque Iohannem a sinistris habens constare videtur . Iohannes vero in primo angulo contrarii trianguli. Marcum a sinistris . et Matheum a dextris habens non dubitamus haberi. Hic prope Matheum primarium virum habitare perspicuum est. Nunc aliam viam in reliquis canonibus inspicere debemus. Quintus enim canon et sextus . vii. atque .viii. nonusque canon a sinistra in dexteram singuli per singulos tramietes porrigi videntur. Quintum vero canonem Matheum in primo sub cruce et quinario habentem loco. Ac Matheum in fine. Lucamque bis in medio possidetem conspicimus. Senarium nunc cum cruce Mattheum in principio atque in fine. Marcum vero bis in medio possidentem intueri debemus. Porro vii a septinario et cruce i<n>cipiens Iohannem bis inter duos Matthei habere nemo dubitat. Octavus quoque ab octinario et cruce incipiens Lucam primo et Marcum  secundo et tertio. Lucam vero quarto loco habere videtur. Nonus vero a .ix. et cruce inchoans. Lucam in primo Iohannem vero in secundo et tertio atque Lucam in quarto loco continere perspicuum est. Decimus vero canon in quatuor locis constare videtur. Cumque enim .x. cum cruce conspexeris .x. canone deputare ne dubites. Quatuor autem varii viri qui sparsim in hac figura conspiciuntur Marco et Iohanni deputantur. Ideo autem varii sunt et non nirgri sicut ceteri quia Marcus et Iohannes canonem sine altera evangelista  non ediderunt. Porro primarius unum Mathei et Marci. et Luce et Iohannis. votum vel unitatem trinitatis significare videtur. Unarius quoque qui in medio alee perspicitur indivisibilem trinitatis substantiam sive primi canonis principatum significat. Quaterni quoque viri quatuor extremorum angulorum propter alie decorum formatii sunt. vel ideo quia sparsim quateruatimque per aleamn viros evangeliste possident. Unus quisque quatuor in sup proprio angulo viros possident. finit amen finit. "', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(757, 9, 165, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Bagara', '6x6 board. Each player has twelve sticks. One player''s sticks are without bark to distinguish them. Players placing their sticks in empty spaces, filling the central four first. Once all of the sticks have been placed, the players may move their sticks orthogonally one space. If a player can bring three of their sticks in a row, they may then remove one of the opponent''s sticks. The player who can no longer play loses.', '"2. Dala \r\n\r\nThis game is played by all Baggara tribes. I learnt it from the Homr and have seen it played by the Rizeigat. It is very much more difficult than Sîja, to play well, and is fully as worthy as draughts of the attention of European players. \r\n\r\nDar Homr contains very little sand and no stone at all, so Dâla is played on a raised board made of soft mud, divided into six rows of six squares, marked by holes, and the counters, of which each player has twelve, take the form of sharpened sticks, about six inches long. Those of one player are distinguished by removal of the bark, which is left on those of the other player.\r\n\r\nThe holes are called Nugâr (sing., Nûgara) and the sticks ''Îdân (sing. ''Ûd). The players set the board by sticking in their sticks (tchakka is the verb) one at a time, alternately, the rule being that the four middle holes of the board must be filled, after which a player may place his stick in any vacant hole he likes. The diagram, Fig. 2, shows a possible distribution of the twenty-four sticks on the board. Here, again, the setting of the board is done with a view to, and largely determines, the subsequent line of play amd there is room for a high degree of skill in doing it. \r\n\r\nThe rule is that the two players make alternate moves. If a move brings three of the player''s sticks into line and adjacent to each other, or (if four of the sticks were previously in line and adjacent) leaves three in line and adjacent, then the player can remove from the board any one of his opponent''s sticks which he may select. \r\n\r\nThis bringing of sticks into line and the resulting removal of one of the opponent''s sticks is called a ta''na. Thus, in fig. 2, by moving the stick X1 into line with X2 and X3 the player makes a ta''na and can remove any one of the sticks ).\r\n\r\nIf a player gets five sticks into the positions indicated in Fig. 3 he is said to have a "bull" which yields a ta''na every time he moves the stick X1 up or down, and, if it is beyond the opponent''s power to break up the bull, he mocks him, saying "Dejj! Tsp tsp, tsp, tsp, tsp —" these being the sounds the herdsboy makes to cause a bull to lead a herd straight ahead. Tactful remarks to a defeated opponent, in fact, are no part of the Homrawi convention. When the issue is no longer in doubt, for instance, he will pronounce the jingle "Jebbid Hateibak: Biga li''eibak"—"Pull up your little sticks: your game''s up." Davies 1925: 139-140.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(758, 2, 39, NULL, '1908-01-01', 0, '1923-12-31', 0, '53°25''44.69"N, 14°33''11.26"E', 'Baltic Provinces', 'The game begins with six counters in each hole. Each player owns one row of holes. At the beginning of the turn, a player picks up all of the counters from their side of the board and sows them, one each, into consecutive holes in a counterclockwise pattern. If the last counter lands in a hole that contains 2, 4, or 6 (after sowing), then the player captures the counters in that hole. If the player captures counters in a hole, then they may also capture counters in the previous hole, if it also has 2,4, or 6, continuing until reaching a hole without 2, 4, or 6. Play continues until one player cannot play on their turn, at which point the other player receives all of the remaining counters. The player with the most captured counters wins.', '"Das Bohnenspiel, dieses uralte, höchst originelle und interressante, völlig in Vergessenheit geratene Brettspiel habe ich auf einer Besuchsreife in den baltischen Provinzen bei Herrn Baron von Stackelberg 1908 in Kardis wiederentdeckt. Der Schah von Persien hatte vor über 100 Jahren  der Kaiserin Katharina II. von Rußland ein Bohnenspiel zum Geischenk gemacht, und nach Kardis war eine Dublette davon gekommen. Genau nach dem Muster in Kardis habe ich unser Bohnenspiel ansertigen lassen. \r\n\r\nWie alt und wie weitverbreitet das Bohnenspiel auch heute noch ist, wird jedem Besucher von Völkermuseen auffallen. Unter den Spielzeugen der asiatischen und afrikanischen Völkerschaften befinden sich stets verschiedene Zählbretter in der Urt unseres Bohnenspiels. Auch in Deutschlanbd muß das Bohnenspiel vor Jahrzehnten allgemein bekannt gewesen sein. Gerade heute, während ich hier auf das Bohnenspiel zu sprechen komme, hat mir Frau Oberpräsident von Waldow in Stettin ein Bohnenspiel aus ihrer kindheit gezeigt, das genau dem baltischem entspright; nur ist das deutsche Bohnenspiel besteht, wie aus der obigen Abbildung ersichtlich ist, aus einem sauber gearbeitenen Spielbrett mit 2x6 sich gegenüberliegenden, eingearbeiteten Bohnenschalen und je einer Gewinnmulde zur rechten Hand der beiden Bohnenspieler. Zu dem Spielbrett gehören 2x36 Bohnen, die von jedem der Spieler zum Anfang des Spiels zu seschsen in jede seiner sechs Bohnenschalen abgezählt werden.\r\nDie Ausgabe der Spieler bessteht darin so geschicht den Inhalt ihrer Schalen zu räumen, daß beim Auszählen der Bohnen rechts herum über die eigenen end die Schalen des Gegners hinweg möglichst viele Zweier oder Vierer oder Sechser in eigenen oder geanrischen Schalen ohne Unterbrechung zu liegen kommen und dann als Gewinn von dem Betreffenden in seine Gewinnmulde eingeheimst werden.\r\n\r\nSo leicht das Bohnenspiel ze erlernen ist — es können schon sechsjährige Kinder damit spielen —, mit so unglaublich vielen Kombinationen und Variationen ist es doch verbunden. Auch der gescheiteste Brettspieler muß einem gewiegten Partner gegenüber auf der Hut sein. " Jahn 1923: 13-15.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(759, 2, 364, NULL, '1221-01-01', 0, '1284-12-31', 0, NULL, 'Alfonso X', 'One player is the rabbit, and the other player plays with twelve other pieces. They may also play with either ten or eleven pieces instead of twelve. The pieces move along the lines. The goal is to corner the rabbit so that it cannot move. The rabbit may hop over the other pieces to capture them. The rabbit wins by reducing the opponent to nine pieces.', 'From Alfonso X (1221-1283)''s Libro de los Juegos, with diagram of the board and opening position.\r\n\r\nTranslation by Sonja Musser Golladay:\r\n\r\n"The game called corner the rabbit that is also played on the twelve man’s morris board.\r\nThis is another game that is also played on the twelve man’s morris board and it is called the corner the rabbit game and it is played like this: they take one piece and place it in the centre of the board and they put twelve of the other colour in a troop formation, or eleven or ten according to the wager between the two who are to play it.\r\nAnd they play it like this: The single piece plays first and then the others, however many they are, go after him. And that single piece alone is safe from capture because they are not to remove but rather trap him in a space so that there is nowhere for him to go.\r\nAnd he captures as many of the others as he can by jumping over them. And once he has captured one of the others [if they begin with ten], they cannot trap him. But if there were twelve,by capturing one eleven remain, and they can carry him with them wherever thy want. They will do the same with ten if they know how to play it well. But if one of the ten is captured, the nine that remain can never trap him in any way, and therefore lose the game.\r\nAnd this is the explanation of this game and this is the diagram of the board and of the pieces."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(760, 2, 379, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'South India; Sri Lanka', 'Played with three "leopards" and fifteen "dogs." The pieces are placed on the intersections of the lines, and move along the lines to the next intersection. The game starts with the leopards on the board, but in the beginning the player controlling the dogs places one dog on an intersection until they are all on the board. After this, the dogs move in the same manner as the leopards. The leopard can hop over a dog as in draughts, capturing it. The leopard wins the game if it captures more than half of the dogs, the dogs win if they block the leopard from being able to move.', '"Demala Diviyan Keliya, or Koti Sellama. ''The Tamil Leopards'' Game.\r\n\r\nThe board is an enlarged form of that of the preceding game, all the lines being extended so as to provide an additional set of positions for the pieces on the three sides of the triangle. \r\n\r\nThree ''Leopards'' and fifteen pieces called ''Dogs'' are required for this game, which is played exactly like the last one. Capturing the Dogs is termed ''chopping'' them (v. kotanawa). The game is well known in southern India, from whicb country it was doubtless imported into Ceylon, as its name indicates. Its Hindustani name is Rafaya. Some extend the lines so as to make an extra set of positions for the pieces outside those described above." Parker 1909: 581.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(761, 2, 365, NULL, '1939-01-01', 0, '1939-12-31', 0, NULL, 'Dra', 'Players alternate placing their pieces until they are all placed on the board. The goal is to make a line of three, which allows the player to capture one of the opponent''s pieces. Once the pieces are all on the board, they may be moved one space orthogonally. In the case that a move creates two lines of three, only one capture is made. The player who captures the most pieces wins. Matches are typically played to a score of ten, with a player scoring one point by winning a game, and two points for winning without any of their pieces being captured.', '"II.—Le cheval.\r\n\r\nTamachew: dra; haoussa: dili; bambara, bozo, sonraï: wali; peul Macina: kyoti.\r\n\r\n1. Le jeu (fig. 12) se compose de 6 x 5 = 30 cases (fossette juxtaposées sur la table).\r\n\r\n2. Chaque joueur dispose de 12 pions (bâtonnets ou cailloux).\r\n\r\n3. Une partie se joue habituellement en 10 points: ceux-ci peuvent être obtenus par un joueur gagnant chaque foi en 10 jeux, ou même en moins, celui qui gagne sans avoir lui-même perdu de pions marquant 2 points.\r\n\r\n4. Le jeu comporte 2 temps: 1e le placement des pions; 2e le jeu proprement dit.\r\n\r\n5. Premier temps: chaque joueur à tour de rôle, sans qu''il y ait de règle fixe pour le choix du débutant, place, un à un, ses douze pions à son gré, sans avoir le droit de constitute des séries de 3 dès ce premier temps. \r\n\r\n6. Deuxième temps: avec des pions se déplaçant orthogonalement (dans tous les sens, en avant, en arrière et même de côté), d''une case à la fois, chaque joueur s''efforce de constituer des séries de 3 pions alignés, chaque alignement réussi lui conférant le droit d''enlever du jeu 1 pion à l''adversaire.\r\n7. Celui qui a débuté pour le placement commence aussi la deuxième partie du jeu.\r\n\r\n8. Il est interdit d''aligner plus de 3 pions.\r\n\r\n9. Si, au cours du jeu, un joueur venait à former simultanément, d''un seul mouvement, 2 alignements (fig. 13), il ne pourrait compter comme valable qu''un seul des 2 et ne prendra qu''un pion à l''adversaire. \r\n\r\n10.Le pion capable de fermer à chaque mouvement ou tous les deux coups, un alignement (nos. 7-13), se nomme un cheval (tamacheq: aîs, haoussa: doki). Le joueur ayant réussi à établir un cheval, simple ou double, inaccessible aux attaques de son adversaire, a nécessairement gagné." Monod 1939: 12-13.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(762, 9, 40, NULL, '1904-01-01', 0, '1904-12-31', 0, NULL, 'Maasai Tanzania', 'Each team controls one row. Play begins with each hole containing four counters (usually seeds or pebbles). A player picks up the counters in a hole in his team''s row and sows them in a counterclockwise fashion, one in each consecutive hole. If the last counter is deposited into a hole containing counter, those counters are picked up and the player continues sowing. The turn continues in this fashion until the last counter falls into an empty hole. If this empty hole is on the player''s side, the counters in the opposite hole in the other team''s row are captured. The counter also causing the capture is taken. Play continues until one team cannot move, and the remaining counters are captured by the other team. The team with the most seeds wins.', '"Diese ziehen meist das en gehé (''n gehén) vor, welches in ganz derselben Weise gespielt wird (en dodoi), nur dass auf jeder Seite ungefähr acht Spieler nach einander je einen Gang spielen und dass jeder Reihe 40 bis 50 Fächer hat, die nicht in ein Brett eingemeisselt, sondern in den Erdboden gescharrt sind." Merker 1904: 37.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(763, 2, 367, NULL, '1893-01-01', 0, '1895-12-31', 0, NULL, 'Korea', 'Played on a 4x4 grid. Each player has seven pieces, placed on the intersections of the lines, five on the back row and one on each outer intersection of the second line. Pieces are moved diagonally across the squares. The object is to place one''s pieces in the opponent''s starting position. The first player to do so wins.', '"LXXVIII. O-Pat-Ko-No—Five-field Kono.\r\n\r\nThe board is set as shown in Fig. 107. The players move one square at a time, either backward or forward diagonally across the squares. The object of the game is to get the pieces across to the other side in the place of those of the opponent, and the one who does this first wins the game." Culin 1895: 102.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(764, 6, 363, NULL, '1200-01-01', 0, '1640-12-31', 0, NULL, 'Ireland', 'Central square of the board is marked, A special piece exists in the center spot with four other pieces on each side of it. ', 'Excerpt from "Abair riom a Éire ógh," attributed to Maoil Eóin Mac Raith.\r\n\r\nTranslation by E. Knott, as reported by MacWhite 1945:29-30:\r\n\r\n"The centre of the plain of Fál is Tara''s Castle, delightful hill; out in the exact centre of the plain, like a mark on sa particoloured brannumh board. Advance thither, it will be a profitable  step; leap up on that square, which is fitting for the branán, the board is fittingly thine. I would draw thy attention, o white of tooth to the noble squares proper for the branán (Tara, Cashel, Croghan, Naas, Oileach), let them be occuppied by thee. A golden branán with his band art thou with they four provincials; thou, O king of Bregia, on yonder square with a man each side of thee."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(765, 5, 286, NULL, '0685-01-01', 0, '0749-12-31', 0, '29°57''0.00"N, 35°20''49.00"E', NULL, 'Rukh piece.', 'Rukh piece from Humayma in Jordan, from the dump above the cooking area of a household. Oleson and Scheck 2013: 503-504; Oleson 2019.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(766, 6, 63, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'England', 'Name of game.', '\r\n"Apud Anglos vocatur Bushels, fortè propter mediam Schematis partem, quae aliquando ita formatur, acsi Modium rotundum referrer videretur. Quin & alia habet Nomina sec. numerum frustulorum quibus luditur, eáque à Gallico Nomine corrupta quo tempore Normanni Angliam possiderent: sicut est...five penny Morris...five pin Morris..." Hyde 1694: 204.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(767, 2, 29, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Korea', '4x4 board, 8 pieces each player. Pieces move orthogonally by either jumping a player''s own piece to capture an opponent''s piece or by moving one space into an empty hole. Captures are not compulsory. The goal is to reduce the opponents pieces to 1 or blocking them so they can no longer move.', '"LXXVII. Nei-pat-ko-no—Four Field Kono\r\n\r\nEach player has eight pieces, which are set as shown in Fig. 106. The players move alternately along the lines and take an opponent''s piece by jumping over one of their  own pieces to the third place. When not thus taking, the pieces are moved one square at a time. The object is to block or capture the opponent''s men." Culin 1895: 101.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(768, 5, 51, NULL, '1735-01-01', 0, '1735-12-31', 0, NULL, 'Rajasthan', '84 spaces.', '"2. Jain 84-square gyan chaupar board on cotton cloth. Rajasthan, dated 1735. Museum of Indology, Jaipur." Topsfield 2006: 76.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(769, 5, 51, NULL, '1800-01-01', 0, '1899-12-31', 0, NULL, 'Rajasthan', '84 spaces.', '"Jain 84-square gyan chaupar board on cotton cloth. Rajasthan, 19th Century. Present location unknown." Topsfield 2006: 77.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(770, 5, 51, NULL, '1834-01-01', 0, '1834-12-31', 0, NULL, 'Gujarat', '84 spaces.', '"Jain 84-square gyan chaupar board on cotton cloth. Gujarat, dated 1834. 63 x 63 cm. Calico Museum of Textiles, Ahmedabad." Topsfield 2006: 78.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(771, 5, 51, NULL, '1780-01-01', 0, '1785-12-31', 0, '26°50''48.08"N, 80°56''46.18"E', NULL, '72 spaces.', '"Vaishava 72-square gyan chaupar board on paper. Lucknow, early 1780s. 52 x 52.5 cm. The British Library (India Office Collections), London." Topsfield 2006: 79.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(772, 9, 104, NULL, '2003-01-01', 0, '2003-12-31', 0, '23°37''22.19"N, 58°34''22.56"E; 23°35''43.16"N, 58°32''45.63"E', NULL, '4x8 board. Play begins with two seeds in each hole. Each player owns the two rows closest to them. Play proceeds by taking the seeds from one hole and sowing them one by one in consecutive holes in an anti-clockwise direction. If the last seed falls in a hole in the inner row, and the opponent''s hole opposite it is not empty, then the opponent''s seeds in that hole are captured. Players can only play from holes with single counters when there is no other option, and they may not sow into another hole that already contains a counter. Play continues until one player no longer has any seeds.', '"The mancala game played in Oman consists of four rows of seven holes. Each hole contains two counters, commonly white stones or pebbles. With each turn the contents of a hole with more than one stone is pick (sic) up and spread one-by-one in counter-clockwise direction. The players play in the two rows at their side. When the last counter enters an occupied hole, the contents of this hole is picked up and spread in the same way and direction. When the last counter enters an empty hole the move ends, unless it enters an empty hole on the front row in which case it is possible to capture.\r\n\r\nIf the holes directly opposite this last counter, i.e. one hole in the  front row and one hole in the back row of the opponent, contain at least one counter each, the contents of both holes are captured and taken from the board. If the front hole is empty, no capture is made, but if the hole in the back row is empty, it is still possible to capture the counters in the front hole. \r\n\r\nThe player who has lost all the pieces has also lost the game. If a player plays an endless move, this player has lost as well. \r\n\r\nOne is not allowed to play singletons, i.e. holes containing only one counter. Only when all the holes of the player contain less than two counters is the player allowed to play singletons. In that case, the single counters are not allowed to double up, i.e. they may not enter a hole already containing one counter. When it enters an empty hole in the front row captures are possible as described above...\r\n\r\n...Players of Hawalis are found in two places in Muscat, the capital of Oman. the first group plays at the taxi stand near the Ruwi bus station...the second group plays near the harbor at the Corniche in Mutrah." de Voogt 2003: 95-97.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(773, 9, 356, NULL, '1923-01-01', 0, '1923-12-31', 0, NULL, 'Namibia', '4x8 board. Play begins with two counters in the outer row of each players'' holes and two counter in each of the four holes on the right hand side of both players'' inner row of holes. Play begins with a stylized move. Player picks up contents of any hole containing two or more counters and sows them anti-clockwise. If the final counter of the sowing falls into an empty hole, the turn is over. If the last counter falls into an occupied hole, sowing continues by picking up the counters in that hole and continuing in the same direction. If the last counter falls into an occupied hole in the player''s inner row, and the opponent''s two holes opposite it are occupied, these are captured and sowing continues using these counters beginning at the next hole after the one which caused the capture. Play ends when one player cannot move; i.e. when they have only single counters in holes or all their counters have been captured.', '"Das beliebteste Spiel der Bergdama, an dem sie sich stunden-, ja tagelang ergötzen können, ist ein Steinchenspiel, das |hus genannt wird. Es werden vier Lochreihen hergestellt. Die Anzahl der Löcher schwankt zwischen 12 und 24 in den geraden Zahlen. 13, 15, oder 17 Löcher in einer Reiche sind also ausgeschlossen. Das Spiel kann von nur zwei Personnen ausgeführt werden. Diese können aber eine Gruppe von befreundeten Spielgenossen zur Unterstützung laden. Die Spieler sitzen einander gegnüber. Jeder hat zwei Reihen Löcher, eine äußere und eine innere, für sich. Die Steinchen werden so angesetzt, daß in den beiden äußeren Reihen je zwei liegen. Von den beiden inneren Reihen darf nur je die recht Hälfte der Lochreihen mit zwei Steinen versehen werden. \r\n\r\nDie Spielregeln sind folgende:\r\n\r\n1. Der Spieler bezweckt seinem Gegner möglichst viele Steine abzugewinnen und ihn so zu schwächen, daß er nicht mehr ziehen kann.\r\n\r\n2. Es wird in den inneren Reihen von rechts nach links, in den äußeren Reihen von links nach rechts gespielt. Kommt der Spieler mit seinen Steinen am linken Ende der inneren oder am rechten Ende der äußeren Reihe an, so geht er in seine andere Reihe über. \r\n\r\n3. Jede Partei kommt abwechselnd zum Spiel. \r\n\r\n4. Nur wenn zwei oder mehr Steine in einem Felde liegen, dürfen sie zum Spiel benutzt werden. Im übrigen steht es dem Spieler frei, die Steine jedes seiner Felder zu benutzten. \r\n\r\n5. Die aus irgend einem seiner Felder aufgenommenen Steine sind so zu verteilen, daß der Reihe nach in jedes folgende Feld ein Stein zu legen ist. \r\n\r\n6. Kommt der letzte der aufgehobenen Steine in ein Feld, in dem nooch kein Stein liegt, so hört der Spieler auf, und der Gegner kommt ans Spiel. \r\n\r\n7. Befinden sich in dem Feld, in das der letzte der aufgenommenen Steine gelegt wird, bereits ein oder mehrere Steine, so spielt der Spieler weiter, und zwar handelt es sich \r\n\r\na) um die innere Felderreihe, und in dem entsprechenden Felde der innered Reihe des Gegners befinden sich ein oder mehrere Steine; dann nimmt der Spieler diese und auch die Steine weg, die sich in dem entsprechenden Felde der äußeren Reihe des Gegners etwa befinden, und spielt mit ihnen weiter;\r\n\r\nb) es handelt sich um die äußere Reihe, oder es befindet sich in dem entsprechenden Felde der inneren Reihe des Gegners kein Stein, dann hebt der Spieler die zwei oder mehreren eigenen Steine auf und spielt mit ihnen weiter. \r\n\r\nDie Spiel regeln verdanke ich der Freundlichkeit des Bezirksamtmannes Herrn von Zastrow" Vedder 1923:95-96.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(774, 5, 450, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Korea', 'The board has nine vertical lines and ten horizontal rows, and the pieces are placed on the intersections of these lines. Centreed along the back lines of each side is a three by three square with diagonals known as the palace. Pieces have special movement values: Janggun (general): May move one spot along the lines within the palace but cannot leave it. Sa (guards): Same movement as the Janggun. Ma (horses): Move one spot forward orthogonally and then one forward diagonally. Sang (elephants): Move one spot orthogonally forward then two spots diagonally forward. A Ma and Sang can be switched in the initial setup. Cha (chariots): Move like a rook in Chess, but also diagonally within the palace. Po (cannons): Jump over exactly one piece, over any distance horizontally or vertically, but cannot jump over or capture another cannon. Byeong/Jol (soldiers): Move and capture one point forward or sideways. Play continues until Woetong (checkmate) of the Janggun.', '"LXXIV. TJYANG-KEUI—CHESS.\r\nBy W. H. Wilkinson, Late H. B. M. Acting Consul-General in Korea.\r\nKorean chess, Tjyang-keid (Chinese, tseungk''i) is admittedly a variant of Chinese, yet, as will be seen, there are some important differences be- tween the two games. The design of the board, but not its shape, is the same, save that in Korea the files are carried across the " river," which is, in fact, ignored. The men, again, have the same names as in China, and, except that the King is placed in the centre of his " camp," and that the " Horse" and " Elephant" are interchangeable, occupy the same positions at starting. But their powers and privileges in most cases differ largely. A Korean chess-board and men, arranged for a game, is represented in Fig. 93. It will be noticed that the board is not square, but oblong, the width being greater than the breadth. All the Korean chess.-boards have this shape, the object in view being to facilitate the moving of pieces when they have reached the opponent''s end of the board. It may be observed, in passing, that chess-boards would seem to be all of domestic manufacture, as they are not sold in any shops, even at the capital. The men can be procured, though they are usually made to order, inclosed in a net resembling an onion bag.\r\nAnother feature in which the Korean game will be seen to differ out- wardly from the Chinese is the shape of the men and the circumstances that the hieroglyphics on one side are inscribed in the " grass character," or running hand. Korean chessmen are not circular, as in China, but octagonal,^ and vary in size according to their value, the King (General) being the largest, the Chariot, Elephant, Horse and Cannon of medium size and the Pawns (soldiers) and Counsellors the smallest. The hiero- glyphs on one side are usually colored red, on the other green—the draughtsmen, for such in appearance they are, being all of the same wood and undyed. In describing the powers of the pieces, it will be convenient to give each its corresponding Western name, the Hpo, a piece we unfortunately lack, being styled a Cannon. The Korean names are as follows\r\n1. Tjyang (Chinese, tseung), " General," more usually called Koung (Chinese, kiin), " Palace," the King.\r\n2. Tcka (Chinese,M), "Chariot, "Rook.\r\n3. Hpo (Chinese), p''du), "Cannon."\r\n4. Pyeng (Chinese, ping), or tjol (Chinese, tsut), " Foot-soldier," Pawn. 5. Sd (Chinese, sz''), "Counsellor, "Queen.\r\n6. Syang{ OamtsG, tseung),"Elephant,"Bishop.\r\n7. Ma (Chinese, ma), " Horse," Knight.\r\nThe moves of these pieces follow two general laws, the existence of\r\nwhich makes Korean chess a more finished or more logical game than the Chinese. The first is that the pieces invariably take as they move ; the second, that, within their limitations, they move along any marked line. In Chinese chess the P''du moves like a Rook, but takes only when a piece intervenes ; the Korean Cannon moves and takes in the same way. On the Chinese board the files between the fifth and sixth ranks are not marked, in order to better indicate the " river," after the crossing of which the Pawns acquire increased powers; yet for the purposes of play they exist. The diagonal lines joining the corners of the General''s " camp " may be, though they seldom are, omitted from a Chinese chess-board ; but neither they nor the river files must be left out on the Korean. For, as has been said, wherever a line is marked a Korean piece can, within its limitations, move along it. Thus the Chariot, which has precisely the same powers as our Rook, may move from one corner of the " camp " to the centre, or, if so desired, to the corner diagonally opposite, because those points are connected by a marked line. For the same reason the Cannon, if on one such corner, may, when the centre is occupied, hop over to the opposite corner along the line of the diagonal. A similar train of reason- ing has made identical the movements of the two Counsellors and the General.\r\nThe General, or King, as he shall be called, may move from his original position at the centre on to any one of the nine points in his camp, but he can never leave his camp. Within it he moves only one step at a time, and that only along marked lines. Thus, if the King were at 5 a he could move thence to 5 b (the centre), 6 a or 4 a, but he could not move to 4 b or 6 b, because there is no line connecting 5 a with these last two points. As in the Chinese game, the Kings check one another across the board if they are on the same file, with no piece intervening. Korean chess, however, leans here, as in other games, toward the losing side. If one of the players has an overpowering advantage the other is allowed, should opportunity occur, to check his opponent''s King with his own.Thus, if Red has King on 6 i, Pawns on 3 d and 6d, while Green has King on 5a, Rook on 7a, Pawn on 7d, Red is allowed to play King 6i to 5i (check). When Green moves his King to 4 a or 6 a (his only alternatives), Red again checks with his King, making the game a draw. It should, how- ever, be observed that the act of checking the opponent''s King with one''s own is in itself a confession of inferiority, and deprives the player of any chance of winning the game,—he can at most draw it.''\r\nThe King on the losing side is allowed yet another privilege. If he is the only piece on his side, and if his moving would greatly endanger him, he is allowed, as the equivalent of a move, to turn over and remain in his original position...The Counsellors, or Queens, move in all respects like the King, and are equally confined to the nine points of the camp. They cannot give check, however, across the board. They are more powerful than the Chinese Ss'', which can only occupy the five points on the diagonals.\r\nThe Chariots, or Rooks, have exactly the powers of our own Castles, or the Chinese Kii, except that, as has been said, they can also move along the marked diagonals of either their own or the enemy''s camp.\r\nThe Horses (Knights) have precisely the move of the Chinese Md, which is also that of the Western Knight, with one important limitation. The Korean and the Chinese Md always moves first one step along a file or rank, and then a step diagonally. If there be a piece, whether of his own side or the enemy''s, at the elbow, so to speak, of his beat, he cannot move. Thus in the example given above, the Red Knight on 3 c could not move to 5b or 5d, because of the Pawn on 4c; had the Pawn been on 4b or 4 the Knight would not be stopped. It will be seen that it is, owing to this rule, possible to cover check- from a Korean Knight.\r\nThe Elephant, or Bishop, moves one step along a rank or file, then two steps diagonally. It differs from the Jafna/ or Camel of Tamerlane''s Chess, in that the latter moves first a step diagonally, and then two straight wise, and has, which the Syang has not, the privilege of vaulting. For the Korean Elephant must have a clear course from start to finish, like the Chinese Elephant. Unlike the latter (whose move is that of Tamerlane''sF il, or the original Bishop, the Fil less their power of vaulting), the Korean Elephant is not confined to its own side of the river, but may move freely all over the board.\r\nAt starting, the Korean Bishop must stand on one of the two points between the Rook and the Queen, the Knight being placed on the other; but on which point depends upon the whim of the player. Perhaps it would be simpler to say that at the commencement of the game, the men being arranged as in Chinese chess (except that the Kings are on 5 b, not 5 a, and 5 i, not 5 j, either player may, before moving, but not afterward, interchange Knight or Bishop at one or both sides of his Hne. If one player so inter- changes, it is generally considered advisable for the other to do the same, but he is under no obligation in the matter.\r\nThe Soldiers (Pawns) differ from those of China in that they have from the first the move which the Chinese Ping only gets after crossing the river. A Korean Pawn moves one step sideways or forward, but never backward or diagonally. When he reaches his tenth rank (the enemy''s first) he does not change his condition, but remains a Pawn, restricted to a sidelong movement up and down that rank. For this reason a Pawn is not often advanced to the last line—is, indeed, seldom carried beyond the eighth rank, his strongest position. We have seen that, in common with the Rook, the King, and Queen, the Pawn can travel along the diagonal of the camp.\r\nThe Cannon differs from the P''du of China in that it moves as it takes, and that another Cannon can neither form a " Screen " for it nor be taken by it. The Korean Hpo moves in a straight line, horizontally or perpendicularly, but only when some piece (not itself a Cannon) intervenes." Wilkinson in Culin 1895:82-88.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(775, 6, 98, NULL, '1500-01-01', 0, '1550-12-31', 0, NULL, 'Bundelkhand', 'Knight moves to every space on a board.', 'From the Nitimayukha of Bhatta Nilakantha (early 15th century Bundelkhand; De Simini 2014: 604).\r\n\r\nKnight''s tour is discussed in Murray 1913: 65.\r\n\r\nThree knights tours are given at the end  of an explanation of Krida buddhibalasrita, a chess-like game. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(776, 2, 374, NULL, '1907-01-01', 0, '1907-12-31', 0, '36°24''21.72"N, 105°34''25.29"W', NULL, 'One player has a single piece, the other has twelve, playing as jackrabbits. The player playing as the jackrabbits attempts to move all of their pieces to the opposite side of the board until they form the same configuration as the starting position on the opposite side. Pieces move orthogonally to accomplish this. The opponent''s goal is to capture one of the jackrabbits by hopping over it.', '"Tanoan Stock, Taos, New Mexico. Dr. T. P. Martin, of Taos, describes the following game, the name of which translated into English is Indian and jack rabbits: ''Two play. A diagram of sixteen squares is marked on the sand, as shown in figure [1105]. Twelve small stones are arranged at points where the lines intersect, on one side, as in the figure. The opposing player, occupying the one in the center at the beginning of the game, holds a stick, with which he points at the squares. The small stones are moved one at a time, and the object is to move them square by square without losing any until they occupy corresponding positions on the opposite side of the diagram. The player with the stick, who moves in turn, endeavors to catch the stones by jumping, as in draughts. Vocabulary: Name of the game, ko-app-paw-na, Spanish fuego de la liebre; board, or diagram, whee-e-na, Spanish reyes; pieces, ko-na, Spanish liebre; stick, tu-na-mah; to take a piece, con-con-we-la (the rabbit gets out from the man); some of the old men, however, shout au-gala, eat up." Culin 1907: 798.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(777, 2, 318, NULL, '1918-01-01', 0, '1919-12-31', 0, NULL, 'Araucania', 'One player has 12 dogs, the other one lion. The dogs may move one space forward, the lion may move one space in any direction, and may also hop over a dog to capture it. The lion may make multiple hops in one turn. The goal of the dogs is to block the lion from moving; the lion''s goal is to capture all the dogs.', '"Segun algunos historiadores, los araucanos conocieron tembien el ajedrez con el nombre de comican, pero esto me ha parecido dudoso, pues en ninguna obra aparece la manera cómo y de qué elementos se servian para praticarlo.\r\n\r\nFrebrés en sua obra Arte Jeneral del Reino de Chile, dice que los indios llamaban comican al juego de ajedrez. Creo que este juego se parecia mas al juego de las damas que al ajedrez, talvez ha sido el juego del <<tres en raya>> o bien el juego que los niños conocen con el nombre de leoncito y que se pratica con doce piedrecitas que representan los perros y por una mas grande que representa el leon. Los perros tienen la obligaction de avanzar siempre y pretenden encerrar al leon colocándose en dos filas. El leon puede avanzar o retroceder siempre y en cualquier sentido. Digo que el juego es éste y no el ajedrez, porque se negaron a darme detalles. Sin embargo, creo de interes dar o conocer el plano de una partida de este juego, aunque él es mui conocido de nuestros niños. Fig. 51. \r\n\r\nHe aqui los perros y el leon listos para comenzar una partida. Una persona se encarga de manejar los perros y otra maneja el leon. \r\n\r\nCada vez que el leon encuentra un perro solo y que no esté protejido por otro, se lo come, saltando sobre él y ocupando el puesto vacante. Cuando encuentra dos perros que tienen un puesto de por medio libre se puede comer los dos. \r\n\r\nPor su parte, los perros van avanzando con todo cuidado i disciplina hasta tratar de dejar sin movimiento al leon. \r\n\r\nEl rayado para jugar una partida se hace jeneralmente en el suelo."\r\nMatus Z. 1918-1919: 168-169.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(778, 2, 31, NULL, '1779-03-01', 0, '1779-03-31', 0, NULL, 'Hawaii', '14x17 board, two players, black and white pieces, moves similar to draughts.', '"It is remarkable, that the people of these islands are great gamblers. They have a game very much like our draughts; but, if one may judge from the number of squares, it is much more intricate. The board is about two feet long, and s divided into two hundred and thirty-eight squares, of which there are fourteen in a row, and they make use of black and white pebbles, which they move from square to square." King 1784:144-145.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(779, 2, 43, NULL, '1700-01-01', 0, '1700-12-31', 0, NULL, 'Korea', 'NxN grid filled with n symbols which cannot repeat in a row or column.', 'Gusuryak (구수략) by Choi Seok-jeong, a treatise on Latin Squares of order 9 from the Joseon period of Korea. (Sung Sook 2012).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(780, 2, 11, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', 'One player has two leopards, the other has 24 cows. Play begins by each player taking turns to place their pieces, and then can move to one adjacent intersection. Leopards capture cows by hopping over them. Leopards win by capturing all the cows, cows win by blocking the leopards from moving.', '"Diviyan Keliya,. ''The Leopards'' Game''; or Diviyalliya, ''the Leopards'' Square''; or Kotiyo saha Harak, ''The Leopards and Cattle.''...\r\n\r\nThe board is a square with five lines passing across from each face, including the two outer ones; the diagonals which run into the angles . of the square and through the middle of each of its sides are also drawn. A triangle of six places for the pieces, enclosed by two extended diagonals, projects at the middle of each face, in addition.\r\n\r\nThis game is played by two persons, one of whom has two pieces called ''Leopards,'' while the other has twenty-four pieces called ''Cattle,'' with which he endeavours to shut up the Leopards, which are then said to be ''imprisoned.'' It is played in the same manner as the last games, the Leopards ''eating'' the Cattle one at a time, by jumping over them into a vacant place. The stations for the pieces are at all meeting places of lines, and the pieces move along the lines, both at right angles and along the diagonals, going one step each time, excepting when the Leopard is making a capture. Small stones and fragments of earthenware are used as pieces.\r\n\r\nThe owner of the Leopards begins the game by placing one of them at the centre of the board, but any other place may be selected for it. One of the Cattle is next put down by the other player at any meeting-point of two or more lines where it will be safe from immediate attack, and his opponent then deposits the second Leopard at any other place which he prefers. Another of the Cattle is then placed on the board, and the rest follow after each move of a Leopard until all are in play, up to which time they cannot be moved on the board. In the meantime some of them will have been ''eaten''; and notwithstanding the large number of them they are almost certain to lose the game is the Leopards can capture eight. With careful play the Cattle will always win." Parker 1909: 581-583.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(781, 9, 376, NULL, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Aceh', 'One player plays as the tigers (five in number), the other as the sheep (fifteen in number). They take turns placing the pieces on the intersections of the lines. When all of the player''s pieces are on the board, the piece may move to any adjacent intersection along the connecting lines. The tiger hops over a sheep to capture it. The goal of the tiger is to capture all of the sheep; the sheep try to prevent all of the tigers from moving.', '"The game is played on the second figure here represented with 5 tigers and fifteen sheep. A tiger and a sheep are first placed on the board wherever the player likes. Fresh sheep are added one at a time after each move, so long as the supply lasts. \r\n\r\nThe game ends either when all the sheep are killed, or the tigers hemmed in so as to be unable to move; hence it is called meurimuëng-rimuëng-dò'' in contradistinction to the next game." Snouck-Hurgronje 1906: 204.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(782, 9, 54, NULL, '1912-01-01', 0, '1912-12-31', 0, NULL, 'East Cape', 'Play begins with the pieces on the kewai, each player on half of the circle. Players move by moving one piece to an empty adjacent space. Players can only move to the putahi when the piece being moved is next to an opponent''s piece. The player that blocks the other from moving is the winner.', '"Mu torere. This game, known as torere and mu torere, is one of the most interesting items we have to discuss, on account of its resemblance to our game of draughts...Mohi Turei, a well informed and very old man of the Ngati-Porou tribe informs us (1912) that mu torere was the old name for the game...The most disconcerting fact if we view mu torere as an old time game, is that is seems to have been unknown to other tribes than those of the East Cape district, and its vicinity. From no other district have we succeeded in obtaining any information as to a former knowledge of the game....The following is a description of the game of mu torere, as explained by Tyta Nihoniho:—\r\n\r\nA board is marked with charcoal with a design resembling an eight-pointed star (see diagram). The centre from which the arms radiate is termed the putahi, the radiating arms are termed kawai or tentacles, the design bring compared by the Maori to an octopus, from which the pattern is said to have been derived. Two persons play this game, each having four perepere or ''men,'' which are small stones so marked that each player''s men may be readily distinguished. One player has his four men on points 1,2,3, and 4, the other player puts his four on points 5, 6, 7, and 8. Let B represent the letter player, and A the one who has numbers 1 to 4. The men can be moved only to the points of the design, or to the putahi, or centre. No jumping over an occupied point is allowed, to move a man from one point to another it must be moved to the next point, which must be unoccupied, or he cannot move it. A player cannot jump a man over an occupied point to put it on a blank one beyond, and there is no taking or crowning of men, it is simply a question of blocking your opponent. A man can be moved to the putahi if it be unoccupied.\r\n\r\nB cannot open the game by moving either 6 or 7, as they are tapu (prohibited) for the time being. He can move 5 or 8 to the putahi...B is effectually hemmed in and has to capitulate.\r\n\r\nThe player can move a man either way, but only when a point (or kawai) on one side or the other, or the putahi, is open to move into." Best 1925: 60-61.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(783, 5, 921, NULL, '0100-01-01', 1, '0040-12-31', 0, '43°18''35.82"N, 3° 6''29.02"E', NULL, 'Three concentric squares with lines connecting the midpoints of the sides.', 'Tile with Nine Men''s Morris pattern from  the final level of occupation at the Roman Oppidum of Enserune. Berger 2004: 15.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(784, 2, 35, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', 'Each player has 24 pieces, which are placed on the intersections of the lines and move along the lines to an adjacent intersection. Players may capture opponents'' pieces by jumping them. Captures are not obligatory. Multiple captures can be made. A player wins by capturing all of the opponent''s pieces.', '"Perali Kotuwa ''The War Enclosure''\r\n\r\nThis is merely a variety of the last game (Hewakam Keliya), in which the two side rooms are retained, the board being thus the same as for Diviyan Keliya. Each player has seven more soldiers than in the last game, and in each case these fill up the outer room on his left hand, and three empty places are then left along the central transverse line." Parker 1909: 583.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(785, 9, 392, NULL, '1907-01-01', 0, '1907-12-31', 0, '34°54''28.55"N, 106°41''40.89"W', NULL, '3x3 grid with diagonals in the squares or with only the large diagonals of the grid.', '"Tigua. Isleta, New Mexico.\r\n\r\nA boy from Isleta, J. Crecencio Lucero, described the people of this pueblo as playing a board game which they call picaria (Spanish, pedreria), little stone. They use diagrams of two kinds, represented in figures 1099 and 1100." Culin 1907: 798.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(786, 9, 377, NULL, '1907-01-01', 0, '1907-12-31', 0, '32° 6''25.55"N, 111° 0''28.36"W', NULL, 'Played on an Alquerque board, one person has one piece, the other has twelve pieces.', '"Piman stock. Papago. Mission of San Xavier del Bac, Pima County, Arizona. \r\n\r\nMr. S. C. Sims informs me that he saw the game of coyote and chickens, pon chochotl (figure 1091), played by this tribe on a diagram traced on the smooth ground.\r\n\r\nA red bean was used for the coyote and twelve grains of corn for the chickens. Another form of the game was played with twelve chickens on each side. This latter was played for money, the first game being regarded as too easy to bet on. Both papago and Mexicans play, mostly men." Culin 1907: 794.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(787, 2, 141, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Bihar', 'Board with three concentric circles with six radii. Each player begins with nine pieces. Pieces moves along the lines to the next intersection point. Players may hop an opponent''s piece to capture it. Captures can be made in sequence if another capture is available after the previous one is made. The player who captures all of their opponent''s pieces wins.', '"Games with the same rules of move and capture as in the alquerque games are also played in India on other boards, all the intersections of lines except the central one being occupied by men...4.2.40. India, Behar: Pretwa (A.G. Shirreff). Played on Fig. 31b, formed of three concentric circles with six diameters, between sides of nine men which are arranged on three consecutive diameters, leaving the centre of the circles empty." Murray 1951: 71.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(788, 5, 68, NULL, '0250-01-01', 0, '0550-12-31', 0, '37°42''23.74"N, 28°43''32.28"E', NULL, 'Circle with eight radii.', 'C.4 (British Museum Working Typology) board from the street paving at the Theatre Baths of Aphrodisias, circle with eight spokes. Roueché 2007: 102.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(789, 9, 128, NULL, '1825-01-01', 0, '1833-12-31', 0, NULL, 'Modern Egypt', '5x5, 7x7, or 9x9 board. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, except for the central space. Once all the spaces except the central one are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. Multiple captures are allowed. The player to capture all of the opponent''s pieces wins.', '"Many of the felláheen of Egypt also frequently amuse themselves with a game called that of the " seega," which may be described in a few words. The seega employed in this game is different from that of the táb: it consists of a number of holes, generally made in the ground; most commonly, of five rows of five holes in each, or seven rows of seven in each, or nine rows of nine in each: the first kind is called the "khamsáwee seega ; " the second, the "seb''áwee ; " and the\r\nthird, the "tis''áwee."\r\nA khamsáwee seega is here represented. The holes are called ''"oyoon ''''(or eyes, in the singular cc ''eyn "). In this seega, they are twenty-five in number. The players have each twelve "kelbs," similar to those used in the game of the tab.2, One of them places two of his kelbs in the ''eyns marked a, a : the other puts two of his in those marked 6, 6 : they then alternately place two kelbs in any of the ''eyns that they may choose, except the central ''eyn of the seega. All the ''eyns but the central one being thus occupied (most of the kelbs placed at random), the game is commenced. The party who begins moves one of his kelbs from a contiguous ''eyn into the central. The other party, if the ''eyn now made vacant be not next to any one of those occupied by his kelbs, desires his adversary to give him, or open to him, a way ; and the latter must do so, by removing, and thus losing, one of his own kelbs. This is also done on subsequent occasions, when required by similar circumstances. The aim of each party, after the first disposal of the kelbs, is to place any one of his kelbs in such a situation that there shall be, between it and another of his, one of his adversary''s kelbs. This, by so doing, he takes ; and as long as he can immediately make another capture by such means, he does so, without allowing his adversary to move. --These are the only rules of the game. It will be remarked that, though most of the kelbs .are placed at random, foresight is requisite in the disposal of the remainder.-Several seegas have been cut upon the stones on the summit of the Great\r\nPyramid, by Arabs who have served as guides to travellers." Lane 1836: 356-357.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(790, 5, 18, NULL, '1058-01-01', 0, '1058-12-31', 0, '34°40''58.54"N, 135°49''55.78"E', NULL, 'King piece.', 'Heritage of Japan blog, citing Yomiuri Shimbun, in reference to excavations at Kofuku-ji temple \r\n\r\n17 Shogi pieces, including a king piece, found with a wooden writing tablet dated 1058. \r\n\r\nhttps://heritageofjapan.wordpress.com/2012/12/03/1000-year-old-shogi-pieces-are-japans-earliest-shogi-pieces-found-in-kashihara-city-nara-prefecture/\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(791, 7, 70, NULL, '1412-01-01', 0, '1412-12-31', 0, '48°51''15.96"N, 2°20''54.79"E', NULL, 'Name of the game.', '"Ludus S. Mederici, Ludi ad merellas seu calculos genus. Lit. remiss. ann. 1412. in Reg. 167. Chartoph. reg. ch. 87 :\r\nJehan Aysmes qui avoit joué aux marelles à six tables, appellé le jeu saint Marry, etc." Ducange, C. 1678, v. 5 col. 149a.\r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(792, 2, 36, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka; Bengal', 'Played on an Alquerque board with triangular appendages at the top and bottom. Sixteen pieces per player. Each player moves one spot along the lines on the board. Captures are made by hopping over an opponent''s piece. Multiple hops are allowed per turn if possible. Captures are not compulsory. The player who captures all of the opponent''s pieces wins.', '"Hewakam Keliya, ''the War game''\r\n\r\nThis is also a game for two players, and the same diagram as for Diviyan Keliya is employed for it, with the exception that the two triangular ''rooms'' at the right and left sides are not required.\r\n\r\nEach player has sixteen pieces called ''Soldiers,'' and these are said to be ''chopped'' when captured. All move along the lines of the board, whether diagonals or otherwise, and capture the opponents by jumping over them exactly like kings at Draughts, that is, there is no limit to the number which may be captured in one move. At the same time the player has the option of refusing to capture the men of the other side. Small stones or pieces of earthenware form the soldiers. \r\n\r\nAt the commencement, the Soldiers of each opponent are arranged in an orderly manner on the opposite sides of the board, as shown by those of one player in the illustration, leaving only the transverse central line clear of them. The players move the men alternately, taking one step at a time in any direction when not capturing an opponent''s pieces. The player who captures all the Soldiers of the other side is the winner. \r\n\r\nThis game is known in India, and in Bengal is termed Solah Guttiyah, ''Sixteen Balls.''"Parker 1909: 583.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(793, 9, 42, NULL, '1927-01-01', 0, '1927-12-31', 0, NULL, 'Ghana', '2x6 board, with a storage hole on either end. The game starts with four counters in each hole. A player picks up all of the counters in one of the holes in their row and sows them one-by-one in a counterclockwise direction in consecutive holes from the hole the pieces originated. The starting hole is always left empty, even if a player sows in a complete circuit of the board, the original house is skipped and sowing continues in the next hole after it. Players capture counters when the final counter is sown in the opponent''s row and the hole containing it has two or three counters (counting the counter just dropped into it). If the hole before it also has two or three counters, these are also captured and so on until reaching a hole without two or three counters or one not belonging to the opponent. A move which would capture all of the opponent''s counters is not allowed. If an opponent''s holes are all empty, the other player must make a move placing counters in the opponent''s row. If not possible, the player captures all the counters in their row. The player who has captured the most counters wins. If the game continues in a repeating loop, the players can agree to end the game and capture the counters remaining in their row.', '"The game of Wari, as played by the natives of the Gold Coast, is a game for two players using as apparatus 48 pebbles and a board hollowed out into two parallel rows of six cups. (a dozen patty-pans and four dozen marbles make a convenient substitute.) The plan of the board may be represented by the diagram... where the letters are inserted for convenience of reference in the description of the game now to be given.\r\n\r\nThe players P and p sit facing each other with the board between them. The six cups ABCDEF are on P\\s side of the board, and are here named in alphabetical ordered from his left to his right hand; and similarly the six cups abcdef are on p''s side of the board and are lettered from left to right as seen by him. The large extra cup Z at P''s extreme right hand is for holding the pebbles won by P; and the extra cup z at the opposite end is, similarly, used by p to hold the pebbles won by him. When the board is set ready for play each of the twelve cups ABCDEF abcdef hold 4 pebbles (the cups Z and z being empty)...The players P and p then play alternately an observe the following rules. \r\n\r\nRules of the game \r\n(I) When P plays he empties any one of the six cups ABCDEF on his own side of the board and deals them round the board cyclically until they are exhausted. In his cyclic sequence the cup F is followed by cup a, and the cup f by cup A...\r\n\r\nWhen p plays he empties any one of the cups abcdef and deals round its contents according to the same cycle...\r\n\r\n(ii) P wins pebbles by his dealing when (and only when) the last pebble falls into one of p''s cups abcdef and, there falling, makes 2 or 3 pebbles in that cup. He then captures the 2 or 3 (whichever it is) and places them with his winnings in cup Z. Similarly p captures 2 or 3 pebbles from one of P''s cups ABCDEF when the last pebble he deals produces a 2 or 3 when it falls in the cup...\\\r\n\r\n(iii) Captiures by P may consist of any number (up to six) of 2''s and 3''s, provided only that they are in consecutive cups of p''s, and that the last of the series of cups receives the last marble dropped. That is, when P captures a 2 or 3 from one of p''s cups he captures also the contents of the next cup of p''s to his (P''s) right if that also has become a 2 or 3; and so on for as many 2''s and 3''s are consecutive...Captures by p, similarly, are made from P''s cups only, and consist of 2''s and 3''s consecutive with the 2 or 3 captured from the last cup...\r\n\r\n(iv) A heavily loaded cup may in the course of play accumulate 12 or more pebbles, and the playing of this cupful will give a deal making more than one complete cycle of the board. For the cup emptied is always to be left empty. The cycle of cups which receive, by dealing, the contents of the cup emptied are therefore in effect the 11 cups remaining after the omission of the one emptied...\r\n\r\n(v) An exception to P''s free choice of any one of his own cups, from which to play its contents, occurs when p''s cups are all empty. If P is able to play from a cup which feeds pebbles into p''s cups he must do so: he may not play a cup which does not reach p''s cups. If, however, no move of P plays pebbles into p''s cups, then P captures the whole contents of his own cups...Similarly for player p. When P''s cups are empty p must, if possible, play so as to feed P''s cups; and if p cannot do so he captures the whole contents of his own cups. \r\n\r\nIf p''s cups are empty and it is p''s own turn to play (p''s cups having just been cleared by P), then also P becomes owner of the total contents of his own cups...Similarly for P, with empty cups after p has just played; the contents of p''s cups become p''s. \r\n(vi) When very few pebbles remain in play it may happen that they circulate in a cyclic and periodic chase with no captures possible for either player. Each player then takes the pebbles which are circulating through his territory." Bennett 1927: 382-385.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(794, 5, 261, NULL, '1500-01-01', 0, '2000-12-31', 0, '48°17''35.05"N, 71°14''44.71"E', NULL, '2x9 board.', 'Toguz kumalak board found in a cave at Dastarbasy, on a central rock. Ceramic sherd from the Middle Ages was found in the cave. Akhmet and Zheleznyakov 2005: 71.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(795, 5, 922, NULL, '0175-01-01', 0, '0674-12-31', 0, '34°39''59.60"N, 32°53''3.92"E', NULL, '3x3 grid.', 'Three Men''s Morris board scratched into pavement of Forum at Kourion, Cyprus. Observed by Walter Crist, July 2016.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(796, 2, 132, NULL, '1901-01-01', 0, '1901-12-31', 0, '35°52''35.01"N, 110°38''25.49"W', NULL, '4x4 grid, each square with both diagonals. Pieces are played on the intersections of the lines, moving to an empty point along one of the lines. Play begins with 20 pieces per player. Players take turns moving the pieces, and capture the opponent''s pieces by hopping over them. When the back line on a player''s side of the board is vacated, it is no longer in play. The player who captures the other player''s pieces wins.', '"Shoshonean Stock. Hopi. Oraibi, Arizona. (Cat. No. 38613, Free Museum of  Science and Art, University of Pennsylvania.)\r\n\r\nStone boards= (figure 1093), 7 by 9 1/2 inches, inscribed with three equidistant cross lines in both directions, dividing the surface into sixteen rectangles, each of which is crossed by diagonal lines. \r\n\r\nThe central point is marked with a star. \r\n\r\nCollected by the writer in 1901.\r\n\r\nTwo men play, using white and black stones, which are arranged as shown in figure 1094. The game, called tuknanavuhpi, is like fox and geese. White leads. The object is to jump over and take an opponent''s piece, which is continued until one or the other loses all. A player may jump in any direction. When a line across one end of the board becomes empty, it is not used again, so the player''s field becomes more and more contracted." Culin 1907: 794-795.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(797, 2, 49, NULL, '1753-01-01', 0, '1753-12-31', 0, NULL, 'England', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, number the points from the origin of each player''s track: Point six: five pieces Point 8: three pieces Point 13: five pieces Point 24: two pieces Ply begins by each player rolling one die; the player who rolls the most plays first and plays the numbers on this first roll. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. If doubles are rolled, the player must play the number on each die twice. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of 1. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.', ' "A Short Treatise on the Game of Backgammon." Hoyle 1753.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(798, 2, 169, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Japan', 'Play begins with the pieces arranged in the last row of squares on opposite sides of the board. Pieces move as rooks in Chess. An opponent''s piece is captured by surrounding it on two opposite sides by a player''s piece. Play continues until all of one player''s pieces are captured.', '"4.1.6. Japan: Hasami-shogi. ''intercepting chess'' (Prof. Tsuboi). Two persons play, each with nine men arranged on his first row of the Japanese chess board of 9x9 cells. The chess pawns (fu) are used as men; they have the move of the rook in chess, and capture by the interception method. Professor Tsuboi thought that it was a modern game, a simplification of the Japanese chess." Murray 1951: 54.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(799, 6, 398, NULL, '2012-01-01', 0, '2012-12-31', 0, '31°57''30.47"N, 12° 1''13.47"E', NULL, 'Name of the game.', '"Dans le texte examiné, cela concerne également le nominal composé de\r\nquatre consonnes ẖárbăga ‘kharbaga (jeu de plateau)." Pereira 2012: 175.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(800, 2, 381, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Mexico', '5x5 grid with the long diagonals of the grid.', '\r\n"In Mexico a corresponding game (fig. 874) is called Coyote." Culin 1898: 876.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(801, 2, 37, NULL, '1950-01-01', 0, '1950-12-31', 0, NULL, 'West African Sahara', 'Played on a square Alquerque board with 9x9 intersecting lines with diagonals. Each player has 40 pieces. Pieces are placed on the intersections of the lines, and move forward along the lines to an adjacent unoccupied intersection. Once pieces reach the opposite side of the board from their starting position at the end of their turn, they are promoted and can move in any direction and over any distance. Opponent''s pieces are captured by jumping them. Captures are obligatory if possible. If a player does not capture when they are supposed to, the opponent may remove that piece immediately and then play as normal. The player who captures all of their opponent''s pieces or blocks them from being able to move wins.', '"Il s''agit de jeux avec quadrillages tracés par terre, très répandus, en particulier dans les pays de sable (Sahara, Sahel, Soudan).\r\n\r\nI.--Les Dames. \r\n\r\nLes Sahariens ont un jeu de dammes très reepandu et qui se présente sous deux aspects, le jeu à 81 cases et la variante à 25 cases. \r\n\r\na) Le jeu de dames proprement dit. En maure: dâmma; on trouve aussi zâmma, voire dâmma. \r\n1. LE damier (fig. 8) comporte 9 x 9 = 81 cases, obtenues par quadrillage sur le sable au moyen d''un petit bâtonnet. \r\n\r\n2. Les pions seront: a0 les bâtonnets (al-''oudân) mâles généralement des fragments de tiges de morkba (Panicum turgidum) et b) les crottes (de chameau) (''al-''ouba ''rat) femelles, (à défaut de crottes: cailloux ou noyaux de dattes. \r\n\r\n3. Le jeu est orienté de telle sorte que chaque joueur ait à main droite les 4 pions de la rangée meediane.\r\n\r\n4. Chaque joueur a 40 pions qu''il dispose sur le jeu, la partie commençant avec une seule case libre, la centrale.\r\n\r\n5. Les mâles commencent. L''attribution de ceux-ci à l''un des camps se fait sans tirage au sort, par entente entre les joueurs, mais, ensuite,m c''est le gagnant qui prend, à chaque nouvelle partie, les mâles et, par conseequent, a le trait.\r\n\r\n6. Les piomns se déplacent d''une case à la fois et seulement en avant (lignes droites et diagonales); ils prennent dans tous les sens, même en arrière et latéralement, par conseequent (fig. 9).\r\n\r\n7. La prise est obligatoire: le joueur ayant oubliée de prendre voit son pion <<soufflé>> (çafar).\r\n\r\n8. Le pion arrivé à dame devient une dame, qui, sans recevoir le plus souvent, de signe distinctif (on peut au besoin pour un bâtonnet, le doubler), se déplace dans tous les sens et sans de limitation de parcours." Monod 1950: 11-12.\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(804, 3, 659, NULL, '0500-01-01', 0, '0599-12-31', 0, '40° 2''29.31"N, 94°48''32.88"E', 'Northern Zhou', 'Played on a 19x19 board. The board begins empty. One player plays as black, the other as white. The black player begins by placing a piece on one of the intersections on the board. Players alternate turns placing a piece on the board. A player may pass at any time. A piece or a group of pieces are captured when they are completely surrounded on all sides on adjacent intersections by the opposing player. Stones cannot be placed to recreate a previous position. The game ends when both players pass consecutively. Players total the number of intersections their pieces occupy or surround. The player with the highest total wins.', 'Qi Jing "Classic of Go" found in Mogao caves at Dunhuang, China. British Library manuscript Or.8210/S.5574. Foster 2009.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(805, 6, 1334, NULL, '1805-01-01', 0, '1805-12-31', 0, '51°29''54.44"N, 0° 7''35.38"W', NULL, '12 x 12 board, 30 pieces per player', '"There are Draught-boards to be met with in the London shops with twelve squares on a side, twelve dozen in all, or 72, on which the Pawns are placed: thirty for each player" (Twiss 1805: 175–176.)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(806, 2, 16, NULL, '1512-01-01', 0, '1512-12-31', 0, '41°54''10.45"N, 12°29''46.38"E', NULL, 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. Players capture pieces by moving onto a space occupied by an opponent''s piece. Player wins when they capture the other player''s king.', 'Damiano 1512. First Italian treatise on "jochi deli partiti  ala rabiosa." Published in Rome, in Italian and Spanish. Damiano himself was from Odemira, Portugal. Murray 1913: 787. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(808, 5, 286, NULL, '0750-01-01', 0, '0990-12-31', 0, '34°59''27.36"N, 39°10''45.27"E', NULL, 'Rukh piece.', 'Two wooden rukh found at Qasr al-Hayr, made from imported wood. Dark in color similar to ebony. C-14 dated to 750 CE ± 120. Found just over the pavement at the Large Enclosure''s north gate. Grabar et al. 1978: Vol 1 189, Vol 2 291; Oleson and Schick 2013: 503.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(809, 2, 21, NULL, '0779-01-01', 0, '0847-12-31', 0, NULL, 'Late Tang China', 'Two players, horse moves orthogonally one and then diagonally one space, soliders move one space forward, commanders move orthogonally, baggage wagons move forward only. ', 'Passage from Huan Kwai Lu ("The Book of Marvels"): "In the first year of the period of Pao Ting (A.D. 762) Tsêng-Shun of Ju-Nan heard one night the sound of a military drum in the Lady Lu''s house. A man in full armor announced the news  from the General of the golden elephant (kin siang triang kun) about the battle with the thieves of Tien-No. Shun kindled a light in order to see better, and after midnight a mouse-hole in the east wall changed into a city gate. Two armies stood opposite one another. When he had arranged the army, the general (shwai) entered and said: ''The celestial horse (t''ien ma)springs aslant over three, the commanders (shang-tsiang) go sidewards and attack on all four sides, the baggage-wagons (tze cho) go straight forwards and never backwards, the six men (liu kia) in armour go in file but not backwards.'' Then the drum sounded and from either army a horse moved out three steps aslant. Again the drum sounded and on either side a foot-soldier moved sidewards one step. Once again the drum was sounded, the wagons moved forwards, and in an instant the shot from the cannon (p''ao) fell in confusion. He made a hole through the east wall, and found a set of siang k''i in an old tomb, with wagons (ku) and horses in rank and file." (Murray 1913: 123–124)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(810, 2, 27, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Turkey', 'Pieces move orthogonally.', '"Hic ludus apud Turcas aliquando appellatur Atlanbâgj, nunc Europaeorum modo Dâma, quorum illud (si recte distinxit narrator) Dogri, i.e. recta, hoc vero Ters i.e. oblique movetur. Sed forte voluit docere, motionem progressionis esse directam; & motionem capiendi aut interficiendi aliquem, esse obliquam." Hyde 1694: 180–181.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(811, 9, 139, NULL, '1923-01-01', 0, '1923-12-31', 0, '23°23''56.45"N, 80° 3''40.59"E', NULL, 'Each player lays out the pieces on the board on the intersections of the lines, each filling all the intersections of the triangle closest to the player, plus the extra intersection to their right. Play moves to the next adjacent intersection connected by a line. Opponent''s pieces can be captured by hopping over them. The player who captures all of the opponent''s pieces wins.', '"Dash-guti (fig. 2) —The diagram for playing this game is shown above. It has some similarity with the bara-guti diagram in having the main square outline, the two diagonals, and the two lines joining the middle points of the opposite sides of the square, while in the tri-section of the diagonals and the drawing of the lines joining the points of the tri-section as shown in the figure, it recalls the type of diagram used in a Bhandara game. There is nothing new regarding the number of captures and the movement of the pieces.". Gupta 1924: 166.\r\nMurray 1951: 70 incorrectly cites Gupta with the board excluding the left and right sides of the square.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(812, 9, 140, NULL, '1926-01-01', 0, '1926-12-31', 0, '21°10''39.77"N, 79°39''25.48"E', NULL, 'Each player begins with their eleven pieces arrayed on the intersections of the lines in one of the triangles. Pieces move to an adjacent point along one of the lines connecting it to its present location. Captures are made by hopping over an opponent''s piece. The player who captures all of the opponent''s pieces wins.', '"For the details of the Central Provinces game (egára guti) I am indebted to a gentleman of the district of Bhandara whom I met at the Linga Railway Station (Chhindwara district) a few years ago...The diagram adopted for the Central Provinces game is shown above (fig. 1). Two players are necessary for the game. There are 23 cross-points and of these 22 are filled up with ballets of two different descriptions, each player having 11 while the central cross-point is kept vacant at the beginning of the game. The play proceeds in the usual way of jumping over and capturing the ballet of the adversary lying on the next cross-point if there be an un-occupied cross-point just beyond the latter and in the same line." Gupta 1926: 211); Murray 1951: 71.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(813, 6, 28, NULL, '1534-01-01', 0, '1534-12-31', 0, NULL, '15 c France', 'Name of the game.', '"CHAPITRE XXII\r\nLes jeux de Gargantua.\r\n\r\nPuis marmottant, tout alourdi, une bribe de prière, il se lavait les mains de vin frais, se curait les dents avec un pied de porc et devisait joyeusement avec ses gens. Ensuite, le tapis vert étendu, on étalait force cartes, force dés, force tablettes et alors il jouait...au forcé..." Rabelais 1534.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(814, 6, 394, NULL, '1633-01-01', 0, '1633-12-31', 0, NULL, 'England', 'Name of the game.', '"let him sit in the shop with nere a paire of cuffs on his hands, and play at Fox and Geese with the foreman..." Marmyon 1633: Act 2 Scene 6. Murray 1951: 102 incorrectly quotes "shop" as "ship."', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(818, 6, 126, NULL, '1453-01-01', 0, '1453-12-31', 0, '44°36''54.80"N, 11°50''6.68"E', NULL, 'Name of the game.', 'In a proclamation from Borso d''Este, Duke of Ferrara: "a zugare over fare zugare in alcuno luoco over privato in ascoxo over in palexe in la terra de Argenta et suo destrecto ad alcuno zuogo de dato como è al sozo, ocha, badalasso bolognexe over altro zuogo de dati" Statua Terrae Argentae 1781: 214. Date of proclamation given in Seville 2019: 23.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(819, 9, 383, NULL, '1924-01-01', 0, '1924-12-31', 0, '23°23''56.45"N, 80° 3''40.59"E ', NULL, 'Each player begins with 21 pieces, arranges on the 21 intersections of three consecutive radii. Players alternate turns moving to an empty adjacent spot. Captures are made by hopping over an opponent''s piece. The player who captures all of the other player''s pieces wins.', '"3. Gol-ekuish (fig. 3).— As is shown in the figure seven concentric circles with three diameters are required for playing this game, the diameters meeting the circles at 42 points. Two persons are required for playing this game, and each of them provides himself with 21 ballets which are placed at the 21 cross-points arranged along 3 consecutive radii. The rules of the game are practically the same as are observed in the case of bara-guti or similar other plays, the only important point to be noted is that in this game ballets may be moved not only along the radii or diameters, but also along the arcs or the circumferences. The ballets belonging to the 2 players are necessarily of two different types." Gupta 1924: 167. Murray 1851: 71 incorrectly gives the name of the game as "Gol-skuish.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(820, 2, 64, NULL, '1905-01-01', 0, '1905-12-31', 0, NULL, 'Japan', 'Played on go board, win by making five in a row.', '"By the way, there is another and simpler, yet fascinating, game names Gomok-narabee (Jap.), a lining of five pieces, a sort of checkers, played, with the Igo-pieces, on the Igo-board, through not necessarily in a chessological sense are all required for the play, as it has nothing whatever to do with Igo. This game is played as a pastime by women and children, and also men to a certain extent. It is the easiest and peculiarly fascinating and instructive game." Cho-Yo 1905: 212. Murray 1951: 50 elaborates on this description using rules from go-bang evidence.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(821, 4, 14, NULL, '1080-01-01', 0, '1099-12-31', 0, '60°53''14.59"N, 16°42''56.61"E', NULL, 'Square board with central and four corner squares marked, two players.', 'Gs 19 Ockelbo Runestone, depicting two men holding drinking horns sitting across from each other on opposite sides of a square board with the central space and the corner spaces marked. Schulte 2017: 13–16. Date: Berger 1998: 279', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(822, 6, 30, NULL, '1733-09-15', 0, '1733-09-15', 0, '51°29''54.44"N, 0° 7''35.38"W', NULL, 'Name of the game.', 'First mention of Polish Draughts in the London periodical The Craftsman, 15 September 1753, promising a future article on Polish Draughts that never appeared: "where you will see the whole board engaged in the important business of making Kings. There you may observe the whole Art of Intrigue and Bribery, Fraud and Force. This is a game of skill, but more confused and irregular than that of Chess." Quoted in Murray 1951: 80', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(823, 9, 133, NULL, '1873-01-01', 0, '1873-12-31', 0, NULL, 'Sri Lanka', 'Alquerque board with four triangular appendages, which are bisected vertically and horizontally, captures by jumping, 24 pieces per player, played like draughts (English draughts?).', '"Games, however, much on the same principle as draughts are not uncommon...the Kotu Ellime or "Taking of the Castles" may be considered the most elaborate...The "Taking of the Castles" is played exactly the same as draughts, each player taking on diagonal half of the board, which is a square with a reversed triangle in the middle of each side, and forty-nine intersections (see diagram B) in all. The counters are of different colors, generally coffee beans and Indian corn seeds. Each player lays down his twenty-four pieces, covering all the points and intersections with the exception of the middle one. The first move made into this point is a sacrifice, for the piece is immediately taken by his opponent, and so the game proceeds until one party is entirely checked or has all his pieces taken." Ludovisi 1873: 33–34). Parker 1909: 583 mentions its relationship to Perali Kotuwa. Murray 19-51: 68 describes an opening position which is not mentioned by Ludovisi.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(824, 9, 138, NULL, '1863-01-01', 0, '1933-12-31', 0, '23°41''19.71"N, 86°57''58.11"E; 23°13''56.78"N, 87°51''41.20"E; 22°25''32.57"N, 87°19''11.70"E; 23°10''27.77"N, 88°33''37.61"E; 23°15''52.06"N, 88°26''17.53"E; 22°50''44.31"N,  89°32''25.16"E; 22°42''4.09"N, 90°21''9.73"E', NULL, 'Play begins with each player''s pieces on the pieces occupying the points of one of the triangles, leaving the shared apex empty. Pieces move to the next adjacent point connected by a line. Captures are made by hopping over an opponent''s piece. The player who captures all of the opponent''s pieces wins.', '"Lau-kata-kati. The diagram used in playing the game of lau-kata-kati is shown in figure 2. The game is played by two persons with 18 pieces; each player places his nine distinctive pieces on the nine cross-points of his triangle leacing the apex vacant. In the first move, a piece is shifted to the central point O and then the usual rules of draughts are followed, with the exception that only one piece can be captured at a time. One, who captures all the nine pieces of his adversary, is the winner." Datta 1933: 168.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(825, 9, 138, NULL, '1906-01-01', 0, '1906-12-31', 0, '25° 8''15.67"N, 81°27''19.31"E', NULL, 'Two triangles joined at the apex, bisected along their heights, and divided into three horizontally, opening position, captures made by hopping.', '"The same game is played at Bargarh on a slightly different board, as shown in the accompanying diagram (Fig 5.) The rules of both these games are the same as those of Ahtarah Gutti." Humphries 1906: 123.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(826, 9, 34, NULL, '1863-01-01', 0, '1933-12-31', 0, '23°41''19.71"N, 86°57''58.11"E; 23°13''56.78"N, 87°51''41.20"E; 22°25''32.57"N, 87°19''11.70"E; 23°10''27.77"N, 88°33''37.61"E; 23°15''52.06"N, 88°26''17.53"E; 22°50''44.31"N,  89°32''25.16"E; 22°42''4.09"N, 90°21''9.73"E', NULL, 'Game is played on an Alquerque board with 5x5 intersecting lines and with a triangular appendage on either side. Each player has sixteen pieces, which are placed on the intersections and move along the lines to the next open intersection. Players can hop opponents pieces to capture them. Multiple captures in one turn are allowed. A player wins when they capture all of the opponent''s pieces or block them from being able to move.', '"Mughal-Pathan. The diagram used in playing the game of Mughal-Pathan (in the vernacular name reference is made to the well-known wars between the Moghuls and the Pathans in Bengal) is shown in figure 3. Two players are necessary to play the game, and each player has 16 distinctive pieces. At the commencement of the game, each player arranges his pieces in his half of the board and in this way the central line is left vacant. The game is played like draughts and two or more pieces of the opponent can be removed at a time. In some localities, another horizontal line is drawn in each triangle and then each player has 19 pieces to play with." (Datta 1933: 168–169).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(827, 2, 125, NULL, '1832-01-01', 0, '1832-12-31', 0, NULL, 'Deccan', 'Size and shape of board, number of dice and throws, direction of play, turns last uintil rolling 2, 3, or 4, track, pieces are moved to the beginning when an opponent lands on the same space, marked spots allow a player to be safe from moving back, players must roll exactly to move off the board', '"Pucheesee—This game is the most popular and celebrated in India (next to chess) It is thus played; the board consists of four rectangles, with their narrow sides so placed as to form a square in the centre (as shewn in plate vii. fig. 2.) Each rectangle is divided into twenty-four small squares, consisting of three rows of eight squares each. It is usually played by four persons, each of whom is furnished with four ivory or wooden cones (called got or gottee) of a peculiar color for distinction, and takes his station opposite one of the rectangles. His pieces (or gotee) start one by one from the middle row of his own rectangle. beginning at the division next to the large central space. They thence proceed all round the outside rows of the board, passing, of course, through those of the adversaries'' rectangles, traveling from right to left (I.e. contrary to the sun) until they get back to the central row from which they started. Any piece is liable, however, to be taken up and thrown back to the beginning, as in backgammon, by any of the adversaries'' pieces happening to fall upon its square; except in the case of the twelve privileged squares, which are marked with a cross (see plate); in that case the overtaking piece cannot move from its position. Their motion is determined by throwing of six or seven cowries (I.e. shells) as dice, which count according as the apertures fall uppermost or not; one aperture up, counts 10; two, 2; three, 3; four, 4; five, 25; six, 30; seven, 12; and if none be turned up, it counts 6. A throw of 25 or 30 gives an additional move of 1. At the last step the throw must account exactly to one more than the number of squares ledt to enable the piece to go into the central space; that is, as we would say, off the board. If it happen to stop on the last square, therefore, it cannot get off until you throw a 25 or 30. The players throw in turns, and each goes on until he throws a 2, 3, or 4, when he loses the lead. If the same number be thrown thrice successively, it does not count. The game is generally played with six cowries, making the highest throw 25 (the six apertures up then counting 12), hence it is termed pucheesee (from puchees, 25); and the board is used as a carpet, ornamented and marked with different colours of cloth sewed on it. It is sometimes played by two persons, each taking the two opposite rectangles with eight pieces, and playing them all from the rectangle next to him: the game continues till three of the players get out. They never play for money." (Herklots 1832: lviii–lix).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(828, 9, 640, 22, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Sri Lanka', 'Standard Pachisi Board. Squares marked with "X" (counting from top): fifth in each outer row, fourth in central row. Three per player. Play begins in the central row of each player''s arm of the board. Values of the cowries are: 0=6, 1=10, 2=2, 3=3, 4=4, 5=25, 6=12. A roll of 10 or 25 adds an extra move of 1. This extra move must be used to enter a new piece on the board if possible, if not possible then it can be assigned to any piece. Pieces on a space marked "x" are safe from being captured. Players throw dice until they receive a 2, 3, or 4, and then move. The value of an individual roll can only move one piece, but multiple pieces can be moved in turns with multiple rolls. If a player rolls the same number three times in a row, it does not count. Reference', '"Pachis, ''Twenty-five,'' is the Indian form of the same game. Its Tamil name is Sokkattan (commonly pronounced in COlombo Shok''otan); or according to Winslow''s Dictionary Sorkettan or Sorkattan. This popular Indian game may be played by two, three, or four persons, and twelve counters are used, called Kay in Tamil and Sar in Hindustani; and also coloured red, yellow, black, and green, in sets of three. Blue being an unlucky colour is never used for counters in any game. If there be only two players each takes six counters. They are more or less dagaba-shaped, like those previously described. The board, called Silei, ''the cloth'' in Tamil, is like that used for Pahada Keliya, and is always worked on cloth or velvet (Fig. 264). Crosses are marked on the fifth outer squares from the central enclosure, and on the fourth squares if the middle rows. In these squares the counters cannot be ''struck'' by the opponents; they are termed Chira. The ordinary squares are called ''House'' (ghara, Hind. or vidu, Tamil), and the central enclosure is the char-koni (hind.), ''the Square.'' Six cowry shells are thrown as dice, after being shaken in the closed hands. The score is as follows:—When all the mouths are upward it counts 12, barah; if five mouths be upward it is 25, pachis; if two, three, or four mouths be upward the score is 2, do; 3, tin; and 4, char, respectively. If only one mouth be upward the score is 10, das; and when no mouth is upward it counts 6, choka. Whenever 10 or 25 is thrown the player has another throw, abd if at the second throw one of the same numbers fall it counts accordingly, that is, another 10 or 25. But if either of these numbers be thrown a third time consecutively nothing is counted, and this throw cancels the two previous throws of 10 or 25, the score of the whole three throws being now 0. The right to have an additional throw would still remain, and the score would then begin afresh. There are also additional throws after 6 or 12 has fallen. To begin the game, each player throws the shells in his turn in the right-hand order; until he obtains a 10 or 25 his counters cannot enter the board. Whenever either of these two numbers is thrown it is called a ''win'' and an addition of 1 is made to the score. If the player have counters awaiting entry or re-entry at the time, this extra allowance must always be expended in paying for one of them, 1 being charged for the entry or re-entry of each counter. If all be in the game the extra 1 is added to the rest of the score; thus a throw of 10 is counted as 11, and 25 is reckoned as 26. Excepting that this extra may be used separately, the amount of each throw cannot be subdivided among different counters. In the case of the additional throw of the shells after a throw of 6, 10, 12, or 25, the amounts of the two throws may be used separately, without subdivision—either to bring a counter into an opponent''s square so as to ''strike'' his counters, and then move onward to the extent of the other part of the score; or the tow parts may be employed in moving forward two counters. The counters are not blocked as in Pahada Keliya. As they pass down the middle row on their way into the central enclosure they are aid on their sides to distinguish them from counters that may be moving outwards. To enter the central enclosure the exact number required must be thrown. If the counter be in the last square this can only be obtained by throwing 10 or 25, the extra score of 1 which either of these receives being utilised for the purpose." (Parker 1909: 619–621)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(829, 4, 100, 570, '1687-01-01', 0, '1687-12-31', 0, '48°51''15.96"N, 2°20''54.79"E', NULL, 'Hexagonal board with three spaces per side, starting position.', 'Portait of Anne Chabot de Rohan Princess of Soubise (1687) by Claude Auguste Berey.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(830, 2, 69, NULL, '1982-01-01', 0, '1982-12-31', 0, NULL, 'Tiriki', 'Eight points arranged around a central point. Each player has three pieces. Pieces are initially placed three-in a row on side nearest the player. Pieces can move to an adjacent space connected to it by a line. The goal is to create three in a row through the central space.\r\n', '"Shisima (Kenyan "Tic-Tac-Toe") This game, similar to Tic-Tac-Toe, is played by the Tiriki people in Kenya. The name, Shisima, which means "source of water," was inspired by watching imbalavali, the Tutriki word for "water insects," crawling toward the shisima (water source). When the Tiriki play it, they draw lines toward the shisima and use beans, stones, or other objects to represent the imbalavali. Board: Octagonal shape, as illustrated, with three insect figures at the opposite corners on each side. The central point is drawn as a circle to suggest the water...Counters: Each of the two players has 3 pieces of different design to represent the crawling imbalavali... Players: Two players or teams. General Rules: 1. Opening Position. The board is places in such a position that each player faces a group of insects (imbalavali). The players lay down, on their respective sides, all their pieces on top of the three corners occupied by the insect.\r\n2. Object of the game. The object of the game is to get your 3 imbalavali in a straight line first. \r\n\r\n3. Moves. The players take turns, moving one piece at a turn. Moves are made along any line (no jumping) to a vacant space. Obviously, whoever wins must have one counter in the center (in the shisima). However, moving there first does not necessarily guarantee winning. In spote of its seeming simplicity, this game requires some strategy!." Crane 1982: 11.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(831, 9, 71, NULL, '1863-01-01', 0, '1933-12-31', 0, '23°41''19.71"N, 86°57''58.11"E; 23°13''56.78"N, 87°51''41.20"E; 22°25''32.57"N, 87°19''11.70"E; 23°10''27.77"N, 88°33''37.61"E; 23°15''52.06"N, 88°26''17.53"E; 22°50''44.31"N,  89°32''25.16"E; 22°42''4.09"N, 90°21''9.73"E', NULL, '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Players each have three pieces, initially placed on the sides closest to the player. Players move the pieces to an adjacent unoccupied intersection along the lines. The goal is to make three in a row which cannot be in the starting position. An alternate version requires the three in a row to be diagonal.', '"Tant-fant. The diagram used for the game of Tant-fant is shown in figure 1. It is generally drawn on floor wit ha piece of charcoal or broken brick. Two persons play the game. At the commencement of the game each player places three distinctive pieces on the three cross-points (ABC or DEF) on his side of the square. In the first move, a piece is shifted to the central line TT. The game is won, when all the three pieces belonging to a player lie in a straight line anywhere (horizontally, vertically, or obliquely) with the exception of the starting line." (Datta 1933: 167)', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(832, 2, 387, NULL, '1587-08-01', 0, '1857-08-31', 0, NULL, 'Wales', '11x11 board. King piece. Twelve pieces on king''s side and 24 opposed. Starting position. Two players. Captures by placing opponent''s piece between two of one''s own pieces.', '"A Peniarth manuscript (Welssh Nat. Library, 158, p. 4) (I am indebted to Dr. F. R. Lewis for this reference.) contains a description of tawlbwrdd which was written by Robert ap Ifan in August 1587, with a drawing of the board. It contains 11x11 cells and the second, fourth, sixth, and eight columns are shaded (cf. the Gokstad board), and continues: The above board must be played with a king (brenin) in the centre and twelve men in the places next to him, and twenty-four lie in wait to capture him. These are placed, six in the centre of every end of the board and in the six central places. Two players move the pieces, and if one belonging to the king comes between two attackers, he is dead and is thrown out of play; and if one of the attackers comes between two of the king''s men, the same. If the king himself comes between two of the attackers nd if you say ''watch your king'' before he moves into that place, and he is unable to escape, you can catch him. If the other says gwrheill (?) and goes between the two, there is no harm. If the king can go along the line (lacuna here) that side wins the game." (Murray 1951:63).\r\n\r\n"MS. 158...Y talbwrdd yehed a fydd raid I chawaray a brenin yn y canol &c. There is a sketch of a chequered-board divided into 110 squares in 5 white columns and 5 shaded columns of 11 squares each." Gwenogvryn 1899: 942–943.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(833, 9, 134, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Nagaland', 'Played on a board similar to Perali Kotuma, with the addition of triangular extensions on the four corners. Play begins with nine pieces for each player. Pieces move along the lines to the next open space. Opponent''s pieces can be captured by hopping over them. Within the trianguler extensions, pieces may move two places at a time, in a straight line. The player to capture all of the opponent''s pieces wins.', '"The Angamis, leading an outdoor life such as they do, would not be expected to have many games of a sedentary nature. One such game is, however, known to them. It is a form of draughts known as terhüchü—"Fighting-eating," because the pieces of the opposing side fight and eat one another up. The board is a square one of sixteen squares (Fig. 1) joined by diagonal lines and usually scratched roughly on a large stone, cut into planking, or merely drawn in the earth. The pieces, which are bits of stone, move obliquely or straight along the lines, one going the distance of one square only at a time unless they are able to "eat" one of their opponents by jumping over him into an empty station beyond. As a rule, there are ten pieces on each side, but the game is sometimes played with eight, in which case the two outside stations of the forward line are left empty. A variant form is played with nine pieces on each side, the pieces being set out as shown in the diagram (Fig II). In this form there are triangular refuges into which and in which pieces may move along any of the lines shown. Inside these corners the piece may skip one junction of lines and move straight to the next but one. These triangles are formed by prolonging all the oblique lines beyond the square and also the straight lines forming the sides of the square and those dividing it into quarters. The bisected angles thus formed are joined up separately." Hutton 1921: 101–102. Murray 1951: 68 only provides the variant with triangles as an example of this game. \r\n\r\n', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(834, 9, 10, NULL, '1933-01-01', 0, '1933-12-31', 0, NULL, 'Teesta Valley', 'Played on 5x5 grid including diagonals and pieces are played on the intersections of the lines. One player has four tigers, placed on the corners, and the other has up to 20 goats, placed on the board on a free space. Tigers and goats can move to an adjacent intersection along the lines on the board. Tigers may capture goats by hopping over them. The game ends when tigers have captured all of the goats or the goats block the tigers from being able to move.', '"Bhagchal, Bhagchakar, or Chakrachal. Description.—This is a kind of tiger-play in which two persons are required to play the game, one plays with four ''tigers'' and the other with twenty ''goats.'' The diagram is given on the opposite page. The four ''tigers'' are placed at the four points A B C D, and then one by one the ''goats'' are brought on the board. As soon as the first ''goat'' is placed on the board, one of the ''tigers'' moves to capture it. This can only happen when the ''goat'' is between the ''tiger'' and a vacant point in a straight line. The ''goats'' are captured as in draughts by jumping over. No ''goat'' is to be moved from its place on the board till all the 20 ''goats'' have been placed on the board one by one. Then the pieces can be moved forwards and backwards on adjacent vacant places. The effort of the player holding the ''goats'' is to checkmate the movements of the ''tigers.'' When either all the ''goats'' are captured or all the ''tigers'' are checkmated, the play is finished. The person who performs one or the other of the two feats is the winner." Hora 1933: 8–9.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(835, 2, 449, NULL, '1603-01-01', 0, '1868-05-03', 0, NULL, 'Japan', '36x36 board.', '"There is in Shogi Zushiki also mention of a 36x36 huge-board (taikyoku) shogi which, if it really existed, presumably belonged to this group too. Not surprisingly it is assumer that priests invented these games." Fairbairn 1981: 11.', 50, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(836, 3, 438, NULL, '1869-01-01', 0, '1912-12-31', 0, NULL, 'Manchuria', 'Manzhouqi is played on a Xiangqi board. The black player''s pieces are set up as in Xiangqi, but the white player has the following pieces: Five soldiers: Move one space forward orthogonally. Two courtiers: Move one space diagonally and cannot leave the palace. One general: Moves on space orthogonally and cannot leave the palace. Two elephants: Move two spaces diagonally and cannot cross the river. One chariot: can move any distance orthogonally, taking either by jumping or by landing on the same space, and can also move like a knight in chess. The player that checkmates the other player''s general wins.', '"There is so-called Manchu chess, which is actually elephant chess. The method is as follows: the opponent also sets up sixteen pieces [as in regular xiangqi]. Those playing Manchu chess each have one general, two courtiers, two elephants and five soldiers. Besides these, there is only one other piece which combines the capabilities of the chariot, horse and cannon. Therefore, the moment the game begins, this piece has free movement in enemy territory, and if the defender is the least bit careless, there will be no chance of saving the whole game. Although this is a game, we can imagine the might of the Suolun troops after the entered the passes into China." Lo 2007: 126, quoting Xu Ke 1986: 4173–4174.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(837, 9, 371, NULL, '1873-01-01', 0, '1873-12-31', 0, NULL, 'Sri Lanka', 'Board size and layout, number of pieces, tiger starts on the apex, leopards are entered one by one, tigers capture leopards, leopards win when checking the tiger, tiger wins when capturing so many leopards they cannot check the tiger. ', '" Games, however, much on the same principle as draughts are not uncommon, and while the Hatdiviyan or "Seven Leopards" may be taken as the simplest...The former is played with seven pieces representing the leopards, and one representing the tiger. The moves are made in a triangular diagram with one perpendicular line in the middle and two cross lines at right angles to it (See Diagram A). The player or the tiger lays down his piece first, and as the apex of the triangle is the most advantageous, chooses that. The other player then lays down a piece when the tiger makes a move. Until all the seven pieces are laid, there is very little chance, if skillfully played, of taking apiece or checking a tiger. When all the pieces are laid, the moves go on with greater deliberation until either the tiger is checked, or the great number of leopards being taken, all hopes of checking the former is lost; when the game ends." (Ludovisi 1873: 33–34).  \n\nParker 1909: 581 mentioned that he does not know it from the interior of the island.\n\nMurray 1951: 106–107 repeats Ludovisi''s description. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(838, 5, 75, NULL, '0600-01-01', 0, '0799-12-31', 0, '32°41''0.38"N, 35°39''53.84"E', NULL, 'Three concentric squares with lines connecting the midpoints of the sides and the corners.', 'Twelve men''s morris pattern graffiti on a flagstone in the Hall of Inscriptions at the Umayyad baths at Hammat Gader. It is associated with an alquerque board and an Arabic inscription. Amitai-Preiss 1997: 277. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(839, 2, 108, NULL, '1496-01-01', 0, '1517-12-31', 0, '43°46''10.44"N, 11°15''23.06"E', NULL, 'Take a number of objects, number to take is limited, loser takes the final object.', 'First mention of the game, in Luca Pacioli''s De Viribus Quantitatis, Problem XXXIIII. "Finish any number before the opponent, without taking more than a certain finite number." Rougetet 2014: 359.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(840, 6, 74, NULL, '1850-01-01', 0, '1883-12-31', 0, NULL, 'Southeast Indiana', 'Name of the game, three in a row.', '"Sometimes he played ''tee-tah-to, three in a row'' with the girls, using a slate and pencil in a way known to all school-children." Eggleston 1883: 36. "The "tee-tah to, three in a row" which Eggleston refers to first as "well-known to all school-children" is probably noughts and crosses." time and place also given as Southeast Indiana, 1850. Beard 1961: 94–95.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(842, 2, 7, NULL, '0177-11-03', 1, '0176-11-03', 1, '32°32''32.04"N, 44°25''15.37"E', NULL, 'Boards consist of a grid of 3x4 squares and a continuation of the central row in the grid that extends for 8 further squares. The game is played with two astragals as dice: one from a sheep and one from an ox. The sheep astragal provides the base value for the roll, and the ox astragal serves as a bonus. Each player starts play on one of the right corners of the 3x4 grid, proceeding left down that row to the opposite corner, and then right down the central track, which both players use, with the goal of moving off the end of the track. If a player lands on a square occupied by the opponent, the opponent''s piece is removed from the board and may reenter on a subsequent turn. Rosettes on certain squares in the central track mark spaces where a player is safe from being sent to the beginning. Rosettes in the corners allow a player to roll again when a player lands on them. A player wins when they remove all seven of their pieces from the board by rolling the exact number of spaces left in the track, plus one.', 'Cuneiform tablet BM 33333B; written by Itti-Marduk-balatu with the rules of the Seleucid twenty squares game. Finkel 2007; Wee 2018.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(843, 2, 7, NULL, '0626-01-01', 1, '0539-12-31', 1, ' 31°19''26.84"N, 45°38''15.93"E', NULL, 'Boards consist of a grid of 3x4 squares and a continuation of the central row in the grid that extends for 8 further squares. Each player starts play on one of the right corners of the 3x4 grid, proceeding left down that row to the opposite corner, and then right down the central track, which both players use, with the goal of moving off the end of the track. If a player lands on a square occupied by the opponent, the opponent''s piece is removed from the board and may reenter on a subsequent turn. Rosettes on certain squares in the central track mark spaces where a player is safe from being sent to the beginning. Rosettes in the corners allow a player to roll again when a player lands on them. A player wins when they remove all seven of their pieces from the board by rolling the exact number of spaces left in the track, plus one.\r\n\r\nReference', 'Neo-Babylonian cuneiform tablet (dated based on script) with the rules for 20 squares. likely from Uruk. Bottéro 1956: 16–25, 30–35; Finkel 2007. The tablet was destroyed during World War I but photographs of it survive.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(844, 5, 7, NULL, NULL, 0, NULL, 0, '31°51''31.80"N, 34°55''15.26"E', NULL, '3x4 board with an 8 square extension of the central row, markings in squres 4(x2), 8, 12, 16.', 'Ivory gaming board showing the game of twenty squares with rosettes in the usual spots. Found in the fill of the palace and dating to the 10th century BCE. Wolff and Ortiz 2018: 958-959.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(845, 5, 8, NULL, '2200-01-01', 1, '1800-12-31', 1, '40°29''15.33"N, 50°12''32.96"E', NULL, '61 spaces arranged in an arc around two parallel lines, spaces 7 and 9 are connected on both tracks, 16 and 21, 21 and 26 are connected, 1 and 30 are marked.', '58 holes graffiti game board from Aghdashdüzü. Aliyev and Abdullayev 2011.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(846, 2, 275, NULL, '1490-01-01', 0, '1580-12-31', 0, NULL, 'Bengal', NULL, 'Sanskrit description of Chaturaji from a poem by Raghunandana, a Bengali poet of the 16th century. Given in Murray 1913: 69–71.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(847, 9, 27, NULL, '2018-06-01', 0, '2018-06-30', 0, NULL, 'Grande Comore', 'Played on an 8x8 board. 16 pieces per player, lined up in the second and third rows (first row on each side is empty). Pieces move forward or horizontally one space, and capture opponents'' pieces by jumping in these directions. When they reach the opposite side, they become a king and can jump opponents'' pieces from any distance orthogonally. Captures must be taken if possible, and the maximum number of jumps must be made. Multiple captures cannot be made by moving 180 degrees from the previous jump. Pieces can be promoted to king mid-jump. Winning is achieved by capturing all of the other player''s pieces or by blocking them so they cannot move.', '"Dama refers to a series of games on Grande Comore...they wouold draw a board with chalk on the pavement and gathered game pieces to make a gaming set. The first pattern they would draw is a board of 64 fields. The board is uncheckered and pieces are places as in Turkish Draughts...There is promotion to a long king and there are only orthogonal captures with no backward captures for unpromoted pieces." de Voogt 2019: 5–6.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(848, 9, 27, NULL, '1940-01-01', 0, '1980-03-31', 0, '2°16''5.43"S, 40°54''5.58"E; 4° 2''41.51"S, 39°40''4.05"E', NULL, 'Played on an 8x8 board. 16 pieces per player, lined up in the second and third rows (first row on each side is empty). Pieces move forward or horizontally one space, and capture opponents'' pieces by jumping in these directions. When they reach the opposite side, they become a king and can jump opponents'' pieces from any distance orthogonally. Captures must be taken if possible, and the maximum number of jumps must be made. Multiple captures cannot be made by moving 180 degrees from the previous jump. Pieces can be promoted to king mid-jump. Winning is achieved by capturing all of the other player''s pieces or by blocking them so they cannot move.', 'Dama played in Lamu and Mombasa, generally considered as an "Arab" alternative to "African" bao. Played with the rules of dama as seen elsewhere. Said to have been played since the 1940s at least. Townshend 1986: 106–108; 218–259.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(849, 9, 139, NULL, '1904-01-01', 0, '1905-12-31', 0, ' 25°12''35.98"N, 80°55''11.08"E', NULL, 'Each player lays out the pieces on the board on the intersections of the lines, each filling all the intersections of the triangle closest to the player, plus the extra intersection to their right. Play moves to the next adjacent intersection connected by a line. Opponent''s pieces can be captured by hopping over them. The player who captures all of the opponent''s pieces wins.', ' "Kowwu Dunki. There are several variants of this game. Of these, one, known as "Kowwa Dunki," is played on a board of 21 spaces, arranged as in the accompanying diagram (Fig. 4)...The rules...are the same as those of Ahtarah Gutti." Humphries 1906: 122.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(850, 5, 6, NULL, '2740-01-01', 1, '2740-12-31', 1, '26°11''0.40"N, 31°55''21.50"E', NULL, 'Spiral board.', 'Mehen board form the Tomb of Pharaoh Peribsen at Abydos. Musée d''Art et d''Histoire, Brussels E. 4180. Board has four parallel spiral tracks. Kendall 2007: 35; Amélineau 1899: pl. 47.11.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(851, 5, 6, NULL, '2740-01-01', 1, '2740-12-31', 1, ' 26°11''0.40"N, 31°55''21.50"E', NULL, 'Spiral board.', 'Mehen board from the Tomb of Peribsen now in the Musée Royal de Mariemont, Belgium B.102.0. Kendall 2007:35–36; Amélineau 1905: pl. 47.10.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(852, 5, 6, NULL, '2740-01-01', 1, '2740-12-31', 1, '26°11''0.40"N, 31°55''21.50"E', NULL, 'Spiral board.', ' Mehen board form the Tomb of Pharaoh Peribsen at Abydos. Musée d''Art et d''Histoire, Brussels E. 4180. Board has four parallel spiral tracks. Kendall 2007: 35; Amélineau 1905: pl. 47.11.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(853, 5, 6, NULL, '2740-01-01', 1, '2740-12-31', 1, ' 26°11''0.40"N, 31°55''21.50"E', NULL, 'Spiral board.', 'Mehen board with spaces arranged in seven concentric circles; spaces were likely marked to indicated where to move from one circle to the next. Now in the Louvre E.29891. Amélineau 1905: pl. 47.8; Kendall 2007: 35.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(854, 5, 6, NULL, '3100-01-01', 1, '3000-12-31', 1, ' 25°57''1.47"N, 32°44''23.42"E ', NULL, 'Spiral board.', 'Small mehen board found in Tomb 19 at Ballas. Late 4th millennium BCE. Now in the Ashmolean Museum, Oxford. Petrie and Quibell 1896: 42, pl. XLIII.2.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(855, 5, 6, NULL, '2500-01-01', 1, '2350-12-31', 1, ' 31°15''11.27"N, 35°32''14.94"E', NULL, 'Spiral board.', 'Mehen game board from Bâb edh-Dhrâ'', Jordan. GSREG253. Spiral game board found in the destruction layer of Stratum II town. Rast and Schaub 2003: 637.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(856, 5, 6, NULL, '2700-01-01', 1, '2500-12-31', 1, ' 34°48''44.94"N,  32°24''23.05"E', NULL, 'Spiral board.', 'Half of a mehen game board from Lemba Lakkous, Cyprus. A spiral pattern on a limestone block. Swiny 1982.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(857, 5, 6, NULL, '3100-01-01', 1, '2181-12-31', 1, NULL, 'Ancient Egypt', 'Spiral board.', 'Unprovenienced mehen board now in the Egyptian Museum, Cairo JE 27354. Ranke 1920: 7; Petrie and Quibell 1896: 42; Kendall 2007: 36.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(858, 5, 6, NULL, '3100-01-01', 1, '2181-01-01', 1, ' 26°11''0.40"N, 31°55''21.50"E', NULL, 'Spiral board.', 'Unprovenienced mehen game board reportedly found at Abydos. Now in the Bode Museum, Berlin 13686. Scharff 1926: 145, pl.33; Kendall 2007: 36.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(859, 5, 6, NULL, '3100-01-01', 1, '2181-12-31', 1, NULL, 'Ancient Egypt', 'Spiral board.', 'Unprovenienced mehen game board from Egypt. Petrie claims it is of prehistoric date. Now in the Petrie Museum of Egyptian Archaeology 19602. Petrie 1914: 25, pl. 47; Kendall 2007: 36.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(860, 5, 6, NULL, '3100-01-01', 1, '2181-12-31', 1, NULL, 'Ancient Egypt', 'Spiral board.', 'Unprovenienced mehen board from Egypt. now in the Oriental Institute Museum, Chicago. 16950. Piccione 1990a: 46-7.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(861, 5, 6, NULL, '3100-01-01', 1, '2181-12-31', 1, NULL, 'Ancient Egypt', 'Spiral board.', 'Unprovenienced mehen board from Egypt. In the Fitzwilliam Museum, Cambridge.  (e.g.A. 4464.1943). Kendall 2007: fig. 4.15. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(862, 4, 6, NULL, '2450-01-01', 1, '2350-12-31', 1, ' 29°50''59.34"N,  31°13''0.04"E', NULL, 'Spiral board, spheres as playing pieces, four players.', 'Tomb relief from Tomb of Rashepses, showing four people playing mehen. Caption reads: "Playing mehen." Shown among a scene of music, senet playing, and offerings to the deceased. Lepsius 1849-1856: Bl. 61; Kendall 2007: 39.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(863, 4, 6, NULL, '2332-01-01', 1, '2287-12-31', 1, ' 29°58''44.83"N, 31° 7''51.69"E', NULL, 'Two players.', 'Tomb relief from the Tomb of Idu at Giza. Two men play mehen amid a scene of senet playing, music, and dancing in honor of the goddess Hathor. Caption reads: "I am playing mehen against you." Kendall 2007: 40; Simpson 1976: 25.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(864, 4, 6, NULL, '2450-01-01', 1, '2350-12-31', 1, ' 29°58''44.83"N, 31° 7''51.69"E', NULL, 'Spiral board, two players.', 'Tomb relief from the tomb of Kaiemankh at Giza showing two men playing mehen in a scene of people playing senet, music, and dancing. Captions reads: "Seizing mehen" while the opponent responds "I take aim at you and play toward you." Kendall 2007: 40; Junker 1940: Fig. 9.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(865, 9, 34, NULL, '1832-01-01', 0, '1832-12-31', 0, NULL, 'Deccan', 'Played with sixteen men; played with some rules of draughts.', '"Mogol Putt''han—played like the game of draughts on a diagram sketched on the ground, or on a board or paper, using sixteen cowries or gravel, pebbles, &c. on each side for men." Herklots 1832: lix.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(866, 5, 66, NULL, '1075-01-01', 0, '1125-12-31', 0, ' 58°31''17.57"N, 31°16''33.82"E', NULL, 'Three concentric squares with lines connecting the midpoints of the sides.', 'Wooden board found during excavations at medieval Novgorod. Rybina 2007: 357–359, Fig. 21.2.b.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(867, 5, 66, NULL, '1275-01-01', 0, '1325-12-31', 0, ' 58°31''17.57"N, 31°16''33.82"E', NULL, 'Three concentric squares with lines connecting the midpoints of the sides.', 'Wooden Nine men''s morris board found at medieval Novgorod. Rybina 2007: 357–359; Fig. 21.2.c.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(868, 9, 170, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Somaliland', '5 x 5 board, players take turns placing two pieces at a time, move orthogonally, custodial capture.', '"3. Shantarad (Issaq)=bub(Darod) . Related to Arabian siga and Japanese gp. It is played on a checker of 5  x 5 squares drawn on the ground. Each of the two players provides himself with a set of 12 stones of distinctive colour, and places two stones at a time on whichever free square he chooses, with the exception of the centre one (called deh, "centre"). When the twenty-four stones are placed, the person who put the last couplr has the first move. The stones are shifted to any adjacent square, but never diagonally. If by so moving a player can place one of his opponent''s stones between two of his own, he removes it from the game, and can go on playing as long as he sees the possibility of taking pieces by single moves. The accompanying figure shows how three stones can be taken by a single move (by shifting white stone as indicated by the arrow). On the other hand, a player can saely place one of his own stones between two of his opponent''s. A stone in the deh cannot be taken. When a player is unable to move, his opponent must give him an opening by making an extra move." Marin 1931: 595–596.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(869, 9, 128, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Sudan', '5x5 board, players take turns placing pieces two-by-two, moves orthogonally, custodial capture, win by capturing all opponent''s pieces.', '"1. Sija. this is not specially a nomad Arab game—in fact, it is more commonly played in towns than in the desert—but it seems to be a basic game, widely known in Africa, from which local variants are derived. It is played on a board of twenty-five squares (I.e. five rows of five hollows scooped in the sand), each player having twelve counters known as dogs (I.e. twelve pieces of stone for one player and twelve pieces of brick, or other distinguishable matter, for the other). The counters are not set out on the board in a predesignated order, but the player who wins the toss places two "dogs" where he likes, the only restriction being that the middle square of the board must be left vacant. His opponent then "throws" two counters into any unoccupied squares other than the middle one, and so on, alternately, until the board, except for the middle square, is full, as shown in the diagram. This "throwing" is of course done with an eye to the succeeding play and is important as the deal at Bridge. Play is continued by the winner of the toss moving one of his counters into the middle square. If, thereby, he can bring one of his opponent''s "dogs" between two of his own, he "eats" it, I.e. removes it from the board. In the diagram, as shown, by moving the coutner ) to the middle square, the player "eats" both X1 and X2. His opponent then moves, "eating" or not, as he is able, and so on, alternately, until one has completely destroyed the "dogs" of the other and is therefore the winner. "Dogs" do not move, or eat, diagonally but only along ranks and files." Davies 1925: 138–139.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(870, 9, 128, NULL, '1890-01-01', 0, '1890-12-31', 0, ' 28°33''21.42"N, 33°58''33.76"E', NULL, '5x5 board, players place pieces alternately two-by-two, pieces move orthogonally, custodial capture, win by capturing all the opponent''s pieces', '"While in camp at the Monastery of St Catherine, Mt. Sinai, I observed Bedouins and Egyptians playing a game with black and white pebbles in the sand...The called the game "Seegà," and the pebbles kelb; they played in holes in the sand, but it can be played as well on a common board rules with twenty-five squares...[goes on to describe rules as attested in other sources]." Bolton 1890.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(871, 5, 3, NULL, '2900-01-00', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad, 3x10 incised squares on a limestone block. IAA no. 89-402. Sebbane 2001: 226.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(872, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 incised squares on a limestone block. IAA no. 91-1807. Sebbane 2001: 226.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(873, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 squares on a limestone block. IAA no. 89-417. Sebbane 2001: 226.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(874, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 drilled holes on a limestone block. IAA no. 91-1963. Sebanne 2001: 227.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(875, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 incised squares with a hole drilled in the center of each. IAA no. 91-1600. Sebanne 2001: 227.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(876, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 game nearly completely preserved, missing two squares. Incised on limestone block. IAA no. 91-1677. Sebbane 2001: 227.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(877, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 incised squares on an incised block. IAA no. 91.1861. Sebbane 2001: 227.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(878, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 drilled holes on a limestone block. IAA no. 89-403. Sebbane 2001: 227.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(879, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 incised squares with drilled holes in the center of each square. IAA no. 91-1268. Sebbane 2001: 227.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(880, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 drilled depressions on a limestone block. IAA no. 89-421. Sebbane 2001: 228.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(881, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, ' 31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. Nearly intact 3x10 pattern of drilled holes in a limestone block, two holes are missing. IAA no. 91-1959. Sebbane 2001: 228.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(882, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, '31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 incised squared with drilled holes in the squares. IAA no. 91-1958. Sebbane 2001: 228.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(883, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, '31°16''50.28"N, 35° 7''32.86"E', NULL, '3 row board.', 'Senet game board from Tel Arad. Incised squares on a limestone block, but broken. One row with ten squares, one with six, one with four. IAA no. 91-1961. Sebbane 2001: 228.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(884, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, '31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 drilled depressions in a limestone block. IAA no. 89-422. Sebbane 2001: 228.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(885, 5, 3, NULL, '2900-01-01', 1, '2600-12-31', 1, '31°16''50.28"N, 35° 7''32.86"E', NULL, '3x10 board.', 'Senet game board from Tel Arad. 3x10 squares incised on a limestone block. IAA no. 91-1676. Sebbane 2001: 228.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(886, 5, 3, NULL, '2500-01-01', 1, '2350-12-31', 1, '31°15''11.27"N, 35°32''14.94"E', NULL, '3x10 board.', 'Senet game board from Bâb edh-Dhrâ''. 3x10 depressions on a limestone block. GSREG 49. Rast & Schaub 2003: 636; Lee 1982 .', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(887, 5, 3, NULL, '2500-01-01', 1, '2350-12-31', 1, ' 31°15''11.27"N, 35°32''14.94"E', NULL, '3x10 board.', 'Senet game board from Bâb edh-Dhrâ''. 3x10 depressions on a limestone block. GSREG 79. Rast and Schaub 2003: 636; Lee 1982.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(888, 5, 3, NULL, '2500-01-01', 1, '2350-12-31', 1, '  31°15''11.27"N, 35°32''14.94"E', NULL, '3x10 board.', 'Senet game board from Bâb edh-Dhrâ''. 3x10 depressions on a limestone block. GSREG 94. Rast and Schaub 2003: 636; Lee 1982.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(889, 5, 3, NULL, '2500-01-01', 1, '2350-12-31', 1, '31°15''11.27"N, 35°32''14.94"E', NULL, '3x10 board.', 'Large gaming table with eight senet boards on its surface. Eight 3x10 patterns of depressions on the surface of a large stone. Rast and Schaub 2003: 636; Lee 1982: pl. 14.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(890, 5, 3, NULL, '2870-01-01', 1, '2490-12-31', 1, '31°41''59.22"N, 34°50''48.77"E', NULL, 'Three row board.', 'Senet game board from Tel es-Safi/Gath 1. Three rows of incised squares with 8, 8, and 6 squares at least partially preserved. Markings correspond to what seem to be squares 16 and 29. Shai et al. 2014: 39.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(891, 5, 3, NULL, '2870-01-01', 1, '2490-12-31', 1, '31°41''59.22"N, 34°50''48.77"E', NULL, 'Three row board.', 'Senet game board from Tel es-Safi/Gath 2. Broken, 3x5 incised squares. One square in the central row is marked. Shai et al. 2014: 39.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(892, 5, 3, NULL, '2000-01-01', 1, '1550-12-31', 1, '32°34''43.20"N, 35°10''5.04"E', NULL, '3x10 board.', 'Senet game board from Megiddo from Upper Level Sub-Area J. 3x9 depressions, tenth depression in each row obscured. Guillaume 2013: 1106–1107.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(893, 5, 3, NULL, '1150-01-01', 1, '1000-12-31', 1, '32°34''43.20"N, 35°10''5.04"E', NULL, '3x10 board.', 'Senet game board from Megiddo built into a Late Iron I wall. 3x10 incised squares, squares 14 and 27 marked with an X. Guillaume 2013: 1110.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(894, 5, 3, NULL, '0800-01-01', 1, '0710-12-31', 1, '31°33''39.27"N, 34°50''38.71"E', NULL, '3x10 board, markings in squares 15, 20, and 30.', 'Senet game board graffiti on a step of the gatehouse at Lachish. Squares 15 and 20 are marked with an X, square 30 is made to be concave. Sebbane 2004. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(895, 5, 3, NULL, '0900-01-01', 1, '0801-12-31', 1, ' 33° 1''2.57"N, 35°34''4.98"E', NULL, '3x10 board.', 'Senet game board from the Pillared Building at Hazor IAA 1995-1112. 3x10 incised squares. Yadin 1960: 34, pl. 78.6. Sebbane 2004: 693.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(896, 5, 3, NULL, '2000-01-01', 1, '1550-12-31', 1, '34° 7''8.22"N, 35°38''45.87"E', NULL, '3x10 board.', 'Senet game board from Byblos 13079. 3x10 incised squares. Dunand 1958: 573. ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(897, 5, 3, NULL, '2000-01-01', 1, '1550-12-31', 1, '34° 7''8.22"N, 35°38''45.87"E', NULL, 'Three row board, markings in every square in outer rows. ', 'Senet game board from Byblos 12202. Three rows of seven incised squares, both outer rows marked in each square. Dunan 1958: 505.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(898, 5, 3, NULL, '2000-01-01', 1, '1550-12-31', 1, '34° 7''8.22"N, 35°38''45.87"E', NULL, '3x10 board.', 'Senet game board from Byblos 12526. 3x10 drilled depressions. Dunand 1858: 531.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(899, 5, 3, NULL, '2000-01-01', 1, '1550-12-31', 1, '34° 7''8.22"N, 35°38''45.87"E', NULL, '3x10 board.', 'Senet game board from Byblos. 3x10 incised squares with drilled holes in each square. Dunand 1954: 310.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(900, 5, 3, NULL, '2100-01-01', 1, '2001-12-31', 1, '35° 8''27.20"N, 36°45''18.72"E', NULL, '3x10 board.', 'Senet game board from Hama. 3x10 incised squares with drilled holes in the center of each square. Fugmann 1958: 76, 80; Swiny 1986: 42.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(901, 5, 3, NULL, '2500-01-01', 1, '2200-12-31', 1, '31°14''24.53"N,  35°45''54.51"E', NULL, '3x10 board.', 'Senet game board from Khirbet Iskander. 3x10 depressions. Richard and Boraas 1984: 83.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(902, 5, 3, NULL, '2500-01-01', 1, '2200-12-31', 1, '30°59''16.16"N, 34°55''47.22"E', NULL, '3x10 board.', 'Senet game board from Har Yeroham. 3x10 depressions, three damaged on one end. Kochavi 1967: 120, pl. 7.17 Sebbane 2001:220, fig. 7.6.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(903, 5, 3, NULL, '2500-01-01', 1, '2200-12-31', 1, '31° 0''14.55"N, 34°47''6.12"E', NULL, '3x10 board.', 'Senet game board from Mashabei Sade. 3x10 depressions, one hols damaged.\r\nCohen 1986: 56, pl. 43.2. Sebbane 2001: 220, fig. 7.5.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(904, 5, 3, NULL, '1640-01-01', 1, '1110-12-31', 1, '33°37''26.23"N, 35°49''16.23"E', NULL, '3x10 board, square 15 marked.', 'Senet game board from Kamid el-Loz KL:78:536. Ivory game board with 3x10 Senet pattern and a man''s head marking square 15. Meyer 1986: 126–136.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(905, 5, 3, NULL, '1640-01-01', 1, '1110-12-31', 1, '33°37''26.23"N, 35°49''16.23"E', NULL, '3x10 board.', 'Senet game board from Kamid el-Loz KL78:534. Damaged game box that originally had 3x10 recessed for playing spaces. Meyer 1986: 123–126.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(906, 5, 3, NULL, '2305-01-01', 1, '0525-12-31', 1, ' 29°58''39.87"N, 31° 8''6.94"E', NULL, '3x10 board.', 'Senet graffiti board on the pavement of the inner pillared hall before the entrance to the burian chamber of Shesemnefer IV''s chamber in his mastaba. Piccione 1990:288; Junker 1953: 103; Pusch 1979: 175–176.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(907, 5, 3, NULL, '2345-01-01', 1, '0525-12-31', 1, ' 24° 5''17.98"N, 32°51''51.61"E', NULL, '3x10 board.', 'Senet graffiti board on the low enclosure wall surrounding the forecourt of the tomb of Sebekhotep at Qubbet el-Hawa. 3x10 incised squares. Piccione 1990: 389; Pusch 1979: 177.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(908, 5, 3, NULL, '2345-01-01', 1, NULL, 1, ' 29°58''44.83"N, 31° 7''51.69"E ', NULL, '3x10 board.', 'Senet graffiti board on a block that fell from the wall in the mastaba of Meryre-meryptah-ankh. 3x10 incised squares. Piccione 1990: 389; Kendall 1978: 22, fig, 15; Piccione 1984: 175.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(909, 5, 3, NULL, '1506-01-01', 1, '1425-12-31', 1, ' 25°43''51.67"N, 32°35''49.20"E', NULL, '3x10 board, markings in square 15, 26-30.', 'Senet game board from the tomb of Neferkhawt, from Asasif. Elaborate markings in squares 15, 26-30. Egyptian Museum Cairo JdE 65.372\r\nPiccione 1990: 403; Hayes 1959: 32-34, fig. 18; Kendall 1978: 25, fig. 19j; Piccione 1984: 175; Pusch 1979: 214–217.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(910, 5, 3, NULL, '1549-01-01', 1, '1242-12-31', 1, NULL, 'Ancient Egypt', '3x10 board, square 26 marked.', 'Senet game board un unknown provenience, in the British Museum BM 21577. 3x10 squares, faience inlays not all preserved. squares 27-30 are gone. Square 26 is marked. Piccione 1990: 399-400; Needler 1953: 74; Piccione 1984: 176; Pusch 1979: 257-258.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(911, 5, 3, NULL, '1479-01-01', 1, '1458-12-31', 1, '25°44''25.51"N, 32°36''5.33"E', NULL, '3x10 board, markings in squares 26, 28, 29.', 'Senet game board probably from the Tomb of Hatshepsut, now in the British Museum BM 21576. Square 27 is missing, but squares 26, 28, and 29 are marked. Piccione 1990: 401; Needler 1953: 74; Piccione 1984: 176; Porter and Moss 1960/1964: 586; Wiedemann 1897: 40; Pusch 1979: 279-280.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(912, 5, 3, NULL, '1479-01-01', 1, '1458-12-31', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 26-29.', 'Senet game board with name of Hormose, now in the Fitzwilliam Museum Cambridge. Elaborated markings in squares 26-29. Piccione 1990: 404; Kendall 1978: 25, fig. 19g; Piccione 1984: 176; Pusch 1979: 220-222.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(913, 5, 3, NULL, '1479-01-01', 1, '1391-12-31', 1, '25°43''40.96"N, 32°36''5.13"E ', NULL, '3x10 bord, markings in squares 26-30.', 'Senet game board from Tomb of Kha at Deir el-Medina. Hieroglyphs in squares 26-29. In Turin Egyptian Museum 8451. Piccione 1990: 408-409; Piccione 1984: 176, 178; Pusch 1979: 233-238; Schiaparelli 1927: 175-177.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(914, 5, 3, NULL, '1292-01-01', 1, '0525-12-31', 1, '25°43''7.80"N, 32°39''26.17"E', NULL, '3x10 board.', 'Senet game board found in the destruction layer of the Treasury of Thutmose I at Karnak. Luxor museum KN A2675. Piccione 1990: 421-422; Piccione 1984: 175; Jacquet 1983: 92.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(915, 5, 3, NULL, '1290-01-01', 1, '1279-12-31', 1, '29°50''59.34"N, 31°13''0.04"E', NULL, '3x10 board, markings in squares 26-30.', 'Senet game board from Tomb of Kha at Saqqara. Egyptian Museum Cairo CGC 68.001/JdE39925. Piccione 1990: 422-423; Needler 1953: 74; Piccione 1984:176; Pusch 1979: 299-302; Quibell 1909: 114, pl. 58-59; Schiaparelli 1927: 175-177.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(916, 5, 3, NULL, '1292-01-01', 1, '1077-12-31', 1, NULL, 'Ancient Egypt', '3x10 board, markings in squares 6, 15, 26, 30.', 'Senet board of unknown provenience. Egyptian Museum Cairo JdE 88006. Hieroglyphs in squares 6, 15, 26, 30. Other spaces are eroded. Piccione 1990: 428; Pusch 1979: 352-353.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(917, 5, 3, NULL, '1189-01-01', 1, '1077-12-31', 1, '29°34''22.95"N, 31°13''27.73"E', NULL, '3x10 board.', 'Senet game board from Tomb 460 at Lisht. Metropolitan Museum of Art MMA 15.3.603. Piccione 1990: 428-429; Hayes 1959: 404; Pusch 1979: 306.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(918, 5, 72, NULL, '0139-01-01', 0, '0163-12-31', 0, ' 54°58''41.26"N, 2° 1''44.15"W', NULL, '3x3 board with diagonals.', 'Three Men''s Morris board from Roman Fort at Corstopitum, England. Bell 2007: 98, date from Bishop and Dore 1988: 140.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(919, 5, 72, NULL, '0122-01-01', 0, '0350-12-31', 0, ' 54°57''57.00"N,  2°41''43.95"W', NULL, '3x3 board with diagonals.', 'Three Men''s Morris graffiti game board on a stone from Hadrian''s Wall, now in the garden wall of a vicarage at Lanercost. Bell 2007: 98.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(920, 5, 132, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 35°52''35.01"N,110°38''25.49"W', NULL, '5x5 board with diagonals.', 'Tuknanavuhpi board game collected by Stewart Culin in Oraibi, Arizona. now in the Penn Museum 38613. Culin 1907: 794–795.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(921, 5, 5, NULL, '0175-01-01', 0, '0525-12-31', 0, ' 37°42''23.74"N, 28°43''32.28"E', NULL, '3x12 board divided in half.', 'XII scripta board at the baths of Aphrodisias. Spaces are circles, central circles are decorated with rosettes. inv. no. 88.9 Roueché 2007: 101, Roueché 2004: 238.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(922, 5, 5, NULL, '0175-01-01', 0, '0525-12-31', 0, ' 37°42''23.74"N, 28°43''32.28"E', NULL, '3x12 board, divided in half.', 'XII scripta board from the baths at Aphrodisias. Playing spaces are circles, central circles are rosettes. inv. no. 69. Roueché 2004: 69; Roueché 2007: 101.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(923, 5, 5, NULL, '0175-01-01', 0, '0525-12-31', 0, ' 37°42''23.74"N, 28°43''32.28"E', NULL, '3x12 board, divided in half.', 'XII scripta board from the baths of Aphrodisias. Spaces are circles, with central circles as rosettes. Roueché 2004: 70, Roueché 2007: 101.', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(924, 5, 5, NULL, '0175-01-01', 0, '0525-12-31', 0, ' 37°42''23.74"N, 28°43''32.28"E', NULL, '3x12 board divided in half.', 'XII scripta graffiti board on the stylobate of the east colonnade of the baths at Aphrodisias. Playing spaces are holes with a line dividing them in the middle of the board. Roueché 2007: 102 (i).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(925, 5, 5, NULL, '0175-01-01', 0, '0525-12-31', 0, ' 37°42''23.74"N, 28°43''32.28"E', NULL, '3x12 board divided in half.', 'XII scripta graffiti board on the stylobate of the east colonnade at the baths of Aphrodisias. Roueché 2007: 102 (ii).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(926, 5, 5, NULL, '0175-01-01', 0, '0525-12-31', 0, ' 37°42''23.74"N, 28°43''32.28"E', NULL, '3x12 board divided in half.', 'XII scripta graffiti board from the stylobate of the east colonnade at the baths of Aphrodisias. Roueché 2007: 102 (iii). ', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(927, 5, 5, NULL, '0001-01-01', 0, '0299-12-31', 0, '46°52''52.057"N, 7°2''36.154"E', NULL, '3x12 board divided in half.', 'XII Scripta graffiti game board from Aventicum, Located in the a la Conchette. Inv. 1904/03841 in the Roman Museum of Avenches. The lowest row is composed of 12 semi circles, divided in two with a larger central semi circle. The central row is made of complete circles and also divided in half. Roman in date. Schenk, A., Regard sur la tabletterie antique. Les objets en os, bois de cerf et ivoire d''Avenches. 2008. - Tuor-Clerc, D., Chance, les jeux de hasard pur. 1992. - Castella, D., Blanc, P. et al., Aventicum. Une capitale romaine. 2015. - Lazzarini, L., Poikiloi lithoi, versiculores maculae : i marmi colorati della Greccia Antica, Pisa-Roma, 2006. Daniaux 2019: 89, fig. 2. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 1),
(928, 5, 5, NULL, '0200-01-01', 0, '0300-12-31', 0, '46°52''52.057"N, 7°2''36.154"E', NULL, '3x12 board divided in half.', 'XII Scripta graffiti game board from Aventicum Aventicum. Insula 10 east, demolition layer.\r\nInv. 70/07929 Roman Museum of Avenches.  The lowest row is composed of 7 remaining semi circles the last one is larger than the others. Same pattern used for the central row of complete circles. 4 of them are preserved. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 2),
(929, 5, 5, NULL, NULL, 0, NULL, 0, '46°52''52.057"N, 7°2''36.154"E', NULL, NULL, 'XII Scripta graffiti game board from Aventicum. Located in a la Conchette (Insula 21 or 27)\r\nInv. 1904/03831 Roman Museum of Avenches Slab incised with 4 circles. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 3),
(930, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''28.577"N, 28°43''26.162"E', NULL, NULL, 'XII Scripta graffiti game board from Aphrodisias at the stadium. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 7),
(931, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''28.577"N, 28°43''26.162"E', NULL, NULL, 'XII Scripta graffiti game board from Aphrodisias at the stadium. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 8),
(932, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''31.309"N, 28°43''31.292"E', NULL, NULL, 'XII Scripta graffiti game board from Baths at Aphrodisias. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 18),
(933, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''28.577"N, 28°43''26.162"E', NULL, NULL, 'XII Scripta graffiti game board from stadium at Aphrodisias. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 19),
(934, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''28.577"N, 28°43''26.162"E', NULL, NULL, 'XII Scripta graffiti game board from the stadium at Aphrodisias.Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 20),
(935, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''28.616"N, 28°43''26.339"E', NULL, NULL, 'XII Scripta graffiti game board from the stadium at Aphrodisias. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 21),
(936, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''31.309"N, 28°43''31.292"E', NULL, NULL, 'XII Scripta graffiti game board from baths at Aphrodisias. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 22),
(937, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''31.309"N, 28°43''31.292"E', NULL, NULL, 'XII Scripta graffiti game board from baths at Aphrodisias. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 23),
(938, 5, 5, NULL, NULL, 0, NULL, 0, '37°42''31.309"N, 28°43''31.292"E', NULL, NULL, 'XII Scripta graffiti game board from baths at Aphrodisias. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 24),
(939, 5, 4, NULL, NULL, 0, NULL, 0, '46°52''51.521"N, 7°2''35.603"E', NULL, 'At least four squares.', 'Ludus Latrunculorum graffiti game board from Aventicum. \r\nInv. 1911/05118. Roman Museum of Avenches. 4 squares of a grid preserved. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(940, 5, 4, NULL, NULL, 0, NULL, 0, '46°52''51.521"N, 7°2''35.603"E', NULL, '6x8 board.', 'Ludus Latrunculorum graffiti game board from Aventicum Theater. 6x8 grid\r\nInv. X/02924. Roman Museum of Avenches. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(941, 5, 4, NULL, '0001-01-01', 0, '0300-12-31', 0, '46°52''51.521"N, 7°2''35.603"E', NULL, '6x6 board.', 'Ludus Latrunculorum graffiti game board from Aventicum Theater: Drainage trench along the walls M90/M174/M175/M102/M112/M101\r\nInv. 13/15890-01 Roman Museum of Avenches. Daniaux 2019: 88-89. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(942, 5, 5, NULL, NULL, 0, NULL, 0, '41°0''45.49"N, 24°17''0.978"E', NULL, NULL, 'XII Scripta graffiti game board on a street at Philippi. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 41),
(943, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''20.35"N, 27°20''28.068"E', NULL, NULL, 'Pente Grammai graffiti game board in a street at Ephesus 174 Unfinished board with central line and two crossing it. Data from Locus Ludi Project. ', 100, 'Walter.Crist', 1, NULL, 1, 46),
(944, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''19.198"N, 27°20''28.968"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board found in a street at Ephesus 200 rectangle divided into four sections. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 53),
(945, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''19.223"N, 27°20''28.831"E', NULL, NULL, 'Pente Grammai graffiti game board from a street at Ephesus 199. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 54),
(946, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''18.931"N, 27°20''28.165"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board found in a street at Ephesus 205.', 100, 'Walter.Crist', 1, NULL, 1, 57),
(947, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''19.018"N, 27°20''27.938"E', NULL, NULL, 'Pente Grammai graffiti game board from a street at Ephesus 202. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 59),
(948, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''11.908"N, 27°20''41.95"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from a basiica at Ephesus 284. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 74),
(949, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''11.544"N, 27°20''42.727"E', NULL, '3x12 board divided in half.', 'XII Scripta graffiti game board from a basilica at Ephesus 287. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 75),
(950, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''11.411"N, 27°20''42.5"E', NULL, NULL, 'Pente Grammai graffiti game board from the Upper Agora at Ephesus 289. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 79),
(951, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''8.891"N, 27°20''42.158"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from the Doric gate at Ephesus 292. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 80),
(952, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''10.475"N, 27°20''35.682"E', NULL, '3x12 board divided in half.', 'XII Scripta graffiti game board from the street Ephesus 306. Three rows of 12 squares divided in the center with circles. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 82),
(953, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''10.306"N, 27°20''35.646"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from a street at Ephesus 303. Data from Locus Ludi Project.\r\n', 100, 'Walter.Crist', 1, NULL, 1, 84),
(954, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''9.604"N, 27°20''35.556"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from a street at Ephesus 301. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 85),
(955, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''18.168"N, 27°20''30.134"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from a street at Ephesus 216. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 86),
(956, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''17.754"N, 27°20''30.926"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from a street at Ephesus 217. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 87),
(957, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''17.678"N, 27°20''31.024"E', NULL, NULL, 'XII Scripta graffiti game board from the intercolumniation near the staircase at Ephesus 218, seven circles preserved. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 88),
(958, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''17.376"N, 27°20''31.438"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from the entrance to the stoa at Ephesus 220. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 90),
(959, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''17.545"N, 27°20''31.218"E', NULL, NULL, 'Pente Grammai graffiti game board from the entrance to the stoa at Ephesus 221, Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 91),
(960, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''14.69"N, 27°20''34.631"E', NULL, 'Three row board.', 'XII Scripta graffiti game board from the Herakles gate at Ephesus 273. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 101),
(961, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''12.491"N, 27°20''39.228"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from the basilica at Ephesus 276. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 104),
(962, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''12.304"N, 27°20''39.739"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from the basilica at Ephesus 277. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 105),
(963, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''9.582"N, 27°20''35.675"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from the colonnade behind the fountain at Ephesus 302. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 109),
(964, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''4.744"N, 27°20''46.576"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from the stylobate of St Luke''s grave Ephesus 299. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 110),
(965, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''21.714"N, 27°20''27.798"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from the south hall of the Agora at Ephesus 169. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 117),
(966, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''23.762"N, 27°20''28.543"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from the East hall at Ephesus 165. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 119),
(967, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''24.713"N, 27°20''28.867"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from the agora at Ephesus 168. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 120),
(968, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''33.655"N, 27°20''33.36"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from a street at Ephesus 159. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 129),
(969, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''33.655"N, 27°20''33.36"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from Ephesus 158. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 130),
(970, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''29.501"N, 27°20''30.422"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti game board from a street at Ephesus 149. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 139),
(971, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''32.572"N, 27°20''17.804"E', NULL, '3x12 board, divided in half.', 'Pente Grammai graffiti game board from a street at Ephesus 31. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 161),
(973, 5, 115, NULL, NULL, 0, NULL, 0, '37°56''30.869"N, 27°20''24.414"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from a street at Ephesus 103.', 100, 'Walter.Crist', 1, NULL, 1, 190),
(974, 5, 5, NULL, NULL, 0, NULL, 0, '37°56''30.786"N, 27°20''24.529"E', NULL, '3x12 board. divided in half.', 'XII Scripta graffiti game board from a street at Ephesus 112. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 216),
(975, 5, 115, NULL, NULL, 0, NULL, 0, '35°1''48.133"N, 33°14''41.579"E', NULL, '2x11 board.', 'Double Pente Grammai graffiti game board from Tamassos on a column capital. Cyprus Museum Nicosia 1935/V-2772. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 226),
(976, 5, 115, NULL, '0300-01-01', 1, '0200-12-31', 0, '34°59''25.433"N, 33°43''58.912"E', NULL, '2x11 board.', 'Double Pente Grammai game board from Dhekeleia, Cyprus. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 227),
(977, 5, 115, NULL, NULL, 0, NULL, 0, '37°23''56.141"N, 25°15''57.377"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from Delos. Deonna 1938: 336, Pl. XCV.831. Data from Locus Ludi Project. ', 100, 'Walter.Crist', 1, NULL, 1, 228),
(978, 5, 115, NULL, NULL, 0, NULL, 0, '37°35''48.908"N, 23°4''41.192"E', NULL, '2x5 board.', 'Pente Grammai game board from Epidauros 3. Pritchett 1968: 191; Blinkenberg 1898: 4–5. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 231),
(979, 5, 115, NULL, NULL, 0, NULL, 0, '38°17''28.468"N, 23°50''43.678"E', NULL, '2x11 board.', 'Pente Grammai graffiti game board from the Amphiareion at Oropos. Each line ending in large dots, The third, sixth, and ninth lines are bisected by X''s. A half circle extends outward from the midpoint of eleventh lines. Pritchett 1968:191, pl. 2. Portico of Archaeological Museum Skala Oropou. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 232),
(980, 5, 115, NULL, NULL, 0, NULL, 0, '38°17''28.468"N, 23°50''43.678"E', NULL, '2x11 board.', 'Pente Grammai game board from the Amphiareion at Oropos 3. Incomplete, six lines remain, sixth line is marked with a circle. Pritchett 1968: 192, pl. 3.2. Portico of Archaeological Museum Skala Oropou.', 100, 'Walter.Crist', 1, NULL, 1, 234),
(981, 5, 115, NULL, NULL, 0, NULL, 0, '38°17''28.468"N, 23°50''43.678"E', NULL, 'At least two lines of spaces.', 'Pente Grammai game table from Oropos 4. Two lines are preserved.  Pritchett 1968: 192, pl. 3.3. Portico of Archaeological Museum Skala Oropou. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 235),
(982, 5, 115, NULL, NULL, 0, NULL, 0, '38°17''28.468"N, 23°50''43.678"E', NULL, '2x11 board.', 'Pente Grammai game table from the Amphiareion at Oropos. Broken game table with seven lines preserved. Pritchett 1968: 192, pl. 3.4. Portico of Archaeological Museum Skala Oropou. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 236),
(983, 5, 115, NULL, NULL, 0, NULL, 0, '38°17''28.468"N, 23°50''43.678"E', NULL, '2x11 board.', 'Pente Grammai game table from the Amphiareion at Oropos. Eleven lines. Pritchett 1968: 192–193, pl. 3.5. Portico of Archaeological Museum Skala Oropou. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 237),
(984, 5, 115, NULL, NULL, 0, NULL, 0, '37°23''49.085"N, 25°16''5.045"E', NULL, '2x11 board.', 'Pente Grammai graffiti game board from the theatre at Delos. Eleven lines, second, third, sixth, and ninth are marked with an X. Pritchett 1968: 195, pl. 5.1. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 240),
(985, 5, 115, NULL, NULL, 0, NULL, 0, '39°17''44.196"N, 22°23''4.085"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from Pharsalos. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 244),
(986, 5, 4, NULL, '0117-01-01', 0, '0138-12-31', 0, '41°56''16.102"N, 12°46''34.9"E', NULL, '7x8 board.', 'Ludus Latrunculorum graffiti game board from Hadrian''s Villa 7x8 grid of squares in the Serapeum. Manderscheid et al. 2011: 514–518. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(987, 5, 4, NULL, NULL, 0, NULL, 0, '37°58''17.36"N, 23°43''34.295"E', NULL, '8x8 board.', 'Ludus Latrunculorum graffiti game board on the Parthenon, Athens. 8x8 squares. Karakitsou 2009: 24. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(988, 5, 115, NULL, '0301-01-01', 0, '0400-12-31', 0, ' 27°22''7.86"N, 33°40''57.99"E', NULL, '2x5 board.', 'Pente grammai game board from the fortress at Abu Sha''ar. Two rows of five holes, damaged. Mulvin and Sidebotham 2004: 606–607, fig. 3.1. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 322),
(989, 5, 115, NULL, '0301-01-01', 0, '0400-12-31', 0, ' 27°22''7.86"N, 33°40''57.99"E', NULL, '2x5 board.', 'Pente grammai game board from a threshold at the fortress of Abu Sha''ar. Two rows of five holes. Mulvin and Sidebotham 2004: 606–607, fig. 3.2. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 323),
(990, 5, 115, NULL, '0301-01-01', 0, '0400-12-31', 0, ' 27°22''7.86"N, 33°40''57.99"E', NULL, '2x5 board.', 'Pente grammai game board from fortress at Abu Sha''ar Two rows of five holes, eroded. Mulvin and Sidebotham 2004: 606. Data from Locus Ludi Project. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 324),
(993, 5, 115, NULL, '0301-01-01', 0, '0400-12-31', 0, ' 27°22''7.86"N, 33°40''57.99"E', NULL, '2x5 board.', 'Pente grammai graffiti game board from fortress at Abu Sha''ar. Incomplete 2x5 pattern of holes. Mulvin and Sidebotham 2004: 606–607, fig. 3.6.', 100, 'Walter.Crist', 1, NULL, 1, 325),
(995, 5, 115, NULL, '0301-01-01', 0, '0400-12-31', 0, ' 27°22''7.86"N, 33°40''57.99"E', NULL, '2x5 board.', 'Pente grammai graffiti game board from fortress at Abu Sha''ar. Two rows of five holes with an extra hole, perhaps for storing pieces. Mulvin and Sidebotham 2004: 606–607, fig. 3.8. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 326),
(997, 5, 5, NULL, '0301-01-01', 0, '0400-12-31', 0, '27°22''7.73"N, 33°40''58.02"E', NULL, '3x12 board divided in half.', 'XII Scripta  game board from fortress at Abu Sha''ar. Mulvin and Sidebotham 2004: 609, fig. 6. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 332),
(998, 5, 5, NULL, '0301-01-01', 0, '0400-12-31', 0, '27°22''7.73"N, 33°40''58.02"E', NULL, '3x12 board divided in half.', 'XII Scripta game board from fortress at Abu Sha''ar. Mulvin and Sidebotham 2004: 610, fig. 7. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 333),
(999, 5, 5, NULL, '0301-01-01', 0, '0400-12-31', 0, '27°22''7.73"N, 33°40''58.02"E', NULL, '3x12 board divided in half', 'XII Scripta game board from Abu Sha''ar Broken, with one outer and central lines preserved. Mulvin and Sidebotham 2004: 610–611, fig. 8. Data from Locus Ludi Project.', 100, 'Walter.Crist', 1, NULL, 1, 334),
(1001, 5, 4, NULL, '0301-01-01', 0, '0400-12-31', 0, '27°22''7.73"N, 33°40''58.02"E', NULL, 'At least 6x4 grid.', 'Ludus Latrunculorum  game board from fortress at Abu Sha''ar. Fragmentary, at least six squares in one direction, four in the other. Mulvin and Sidebotham 2004: 612, fig. 9.2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1002, 5, 4, NULL, '0301-01-01', 0, '0400-12-31', 0, '27°22''7.73"N, 33°40''58.02"E', NULL, 'At least 4x4 grid.', 'Ludus Latrunculorum graffiti game board from fortress at Abu Sha''ar. Fragmentary, small piece with at least 4x4 grid.  Mulvin and Sidebotham 2004: 612, fig. 9.3.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1005, 9, 804, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Korea', 'Pieces begin on opposite sides of the square or players may take turns placing pieces. Players take turns moving the piece to an empty spot either orthogonally or diagonally. but one orthogonal direction is forbidden. The player who blocks the other player from being able to move wins.', '"Ou-moul-ko-no is played upon a diagram, Fig. 103. Each player has two stones which they may put down alternately or may set at the beginning, as shown on the diagram. The players move one piece at a time, in alternate plays along the sides of the square, except that marked with a circle, which is barred, or from the corners to the centre. The object of the game is to block the opponent''s men so that they cannot move." Culin 1895: 101.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1006, 9, 386, NULL, '1895-01-01', 0, '1895-12-31', 0, ' 23° 7''44.51"N, 113°15''51.35"E', NULL, 'Pieces begin on opposite sides of the square. Players take turns moving the piece to an empty spot either orthogonally or diagonally. but one orthogonal direction is forbidden. The player who blocks the other player from being able to move wins.', '"The game of Ou-moul-ko-no is called Pong hau k''i in China (Kwang-tung), and is played upon a diagram like Fig. 104." Culin 1895: 101', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1007, 9, 787, NULL, '1926-01-01', 0, '1926-12-31', 0, ' 32°34''58.69"N, 71°32''16.52"E', NULL, 'Players take turns placing pieces. Players take turns moving the piece to an empty spot either orthogonally or diagonally. but one orthogonal direction is forbidden. The player who blocks the other player from being able to move wins.', '"Do-Guti. As is implied by the name do-guti (=two gutis, or pieces), each player begins the game with two gutis which they have to place on any of the ''cross points'' alternately. The movement of the pieces then begins from one ''cross-point'' to the next along the lines as drawn in figure 1. Each player tries to checkmate his adversary by these movements, and whoever succeeds in this attempt is the winner. In this game no piece may be captured by any player." Gupta 1926a: 143.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1008, 5, 115, NULL, NULL, 0, NULL, 0, '38°17''28.468"N, 23°50''43.678"E', NULL, '2x5 board.', 'Pente Grammai game table from the Amphiareion at Oropos. Five lines. On same table as DLP.Evidence 983. Pritchett 1968: 192–193, pl. 3.5. Portico of Archaeological Museum Skala Oropou.', 100, 'Walter.Crist', 1, NULL, 1, 237),
(1009, 5, 115, NULL, NULL, 0, NULL, 0, '38°17''28.468"N, 23°50''43.678"E', NULL, '2x5 board.', 'Pente Grammai game table from the Amphiareion at Oropos. Five lines. On same table as DLP.Evidence.983 and DLP.Evidence.1008. Pritchett 1968: 192–193, pl. 3.5. Portico of Archaeological Museum Skala Oropou.', 100, 'Walter.Crist', 1, NULL, 1, 237),
(1010, 2, 115, NULL, '0100-01-01', 0, '0199-12-31', 0, ' 37°58''43.34"N, 23°43''28.45"E', NULL, '2x5 board, use of dice, five pieces per player, center line marked.', 'Pollux Onomasticon VII.206 lists pente grammai as a game of chance. IX.97 states "each of the players has five pieces upon five lines...on the five lines from either side there was a middle one called the sacred line. And moving a piece already arrived there gave rise to the proverb ''he moves the piece from the sacred line''". Schädler 2009: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1012, 6, 115, NULL, '0600-01-01', 1, '0600-12-31', 1, ' 39° 6''23.86"N, 26°33''25.17"E', NULL, 'Pieces move from the sacred line to win.', 'Alkaios Poem (Bergk 1883: 177 no, 82): Νυν δ'' (αυτ'') ουτος επικρετει κινησαις τον απ'' ιρας πυματον λιθον. Implies moving a piece from the sacred line leads to victory. Schädler 2009: 174.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1013, 6, 115, NULL, '0300-01-01', 1, '0201-12-31', 1, ' 37° 4''31.60"N, 15°17''12.30"E', NULL, 'Moving from the sacred line is bad.', '"καὶ τὸν ἀπὸ γραμμᾶς κινεῖ λίθον: ἦ γὰρ ἔρωτι\r\nπολλάκις ὦ Πολύφαμε τὰ μὴ καλὰ καλὰ πέφανται." Schädler 2009: 174: "and from the line she moves the piece, because to love''s desire often appears beautiful what is not beautiful." Theocritos Idylls 6. 18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1014, 5, 115, NULL, '0675-01-01', 1, '0625-12-21', 1, ' 37°49''40.87"N, 23°48''39.59"E', NULL, '2x5 board, played with one die.', 'Model game board in the form of a miniature terracotta table, found in a grave with a cubic die at Anagyros in Attica. Mid seventh century BCE. Five lines with holes on the ends. Kallipolitis 1963: 123–124, 172, pl. 53–55; Schädler 2009:175.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1015, 5, 4, NULL, '0301-01-01', 0, '0400-12-31', 0, '27°22''7.73"N, 33°40''58.02"E', NULL, 'At least 8x6 board.', 'Ludus latrunculorum game board from fortress at Abu Sha''ar. Game surface is damaged, at least 8x6 grid. On opposite side of same block as DLP.Evidence.148.  Mulvin and Sidebotham 2004: 612, fig. 9.1.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1016, 5, 4, NULL, NULL, 0, NULL, 0, ' 24°28''11.30"N, 32°56''17.27"E', NULL, '8x9 board.', 'Ludus Latrunculorum graffiti game board from Kom Ombo. Crist et al 2016: 140–141, fig. 6.7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1017, 5, 4, NULL, '0283-01-01', 0, NULL, 0, ' 41°53''31.19"N, 12°29''5.24"E', NULL, '8x8 board.', 'Ludus Latrunculorum graffiti game board at the Basilica Iulia, Rome. Schädler 1994: 49–50.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1018, 5, 4, NULL, '0069-01-01', 0, '0468-12-31', 0, ' 40° 5''56.51"N,  8°29''37.69"W', NULL, 'At least 4x4 board.', 'Fragment of Ludus Latrunculorum game board from the Roman settlement at Conimbriga. 4x4 board preserved. da Ponte 1986:138–139, fig. 3.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1019, 5, 4, NULL, '0122-01-01', 0, '0169-12-31', 0, ' 54°58''41.26"N,  2° 1''44.15"W', NULL, '7x8 board.', 'Ludus Latrunculorum game board found in 1911 from excavations at the Roman fort of Corstopitum. 7x8 grid. Murray 1913: 30 (note 15e), Murray 1951: 33; Austin 1934: 26; Schädler 1994: 50, 63 (note 17).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1020, 5, 4, NULL, '0100-01-01', 0, '0410-12-31', 0, ' 51°49''11.17"N,  1°55''28.32"W', NULL, '8x8 board.', 'Ludus Latrunculorum board from Chedworth, from the Roman Villa. 8x8 grid of squares. Baddesley 1925; Schädler 1994: 50; Murray 1951: 3; Austin 1934: 26.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1021, 5, 4, NULL, '0056-01-01', 0, '0410-12-31', 0, ' 50°43''6.28"N,  3°32''2.04"W', NULL, '8x8 board.', 'Ludus Latrunculorum game board from Exeter. 8x8 grid of squares. Holbrook and Bidwell 1991: 278, fig. 134.9; Schädler 1994: 50, 52.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1022, 5, 4, NULL, '0056-01-01', 0, '0410-12-31', 0, ' 50°43''6.28"N,  3°32''2.04"W', NULL, '6x8, 6x9, 7x8, or 7x9 board.', 'Ludus latrunculorum game board from Exeter. Broken, grid of at least 6x8 squares, could be 7x9 also. Holbrook and Bidwell 1991: 279, fig. 135; Schädler 1994: 50.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1023, 5, 4, NULL, '0100-01-01', 0, '0299-12-31', 0, ' 47° 2''53.46"N,  23° 2''40.18"E', NULL, 'At least 7x3 board.', 'Ludus Latrunculorum game board from the fortress at Buciumi. Fragmentary, incised on ceramic. 7x3 square grid preserved. Gudea 1971: 60, pl. LVI.4; Mihailescu-Birliba 2016: 44.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1024, 5, 4, NULL, '0100-01-01', 0, '0299-12-31', 0, ' 45°37''7.61"N, 25°26''29.44"E', NULL, 'At least 3x4 board.', 'Ludus Latrunculorum board from the fortress of Cumidava. Fragmentary, 3x4 grid of squares preserved, made of ceramic. Gudea and Pop 1971: 54, pl. LII.3; Mihailescu-Birliba 2016: 44.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1025, 5, 5, NULL, '0100-01-01', 0, '0499-12-31', 0, ' 35°29''4.61"N,  6°28''0.33"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the Forum at Timgad. Six words of six letters as playing spaces. VENARI LAVARI LUDERE RIDERE OCCEST VIVERE. Cagnat and Schmidt 1894: 1712; Austin 1934: 31.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1026, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°46''12.31"N, 12°39''30.71"E', NULL, '3x12 board divided in half.', 'XII Scripta board on a cippus reused in Marino. Six six-letter words divided into two groups of three by a circle. LEVATE DALOCU LUDERE NESCIS IDIOTA RECEDE. Dessau 1887: 479 (4125); Austin 1934: 31.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1027, 5, 5, NULL, '0016-01-01', 1, '0459-12-31', 0, ' 49°45''0.51"N,  6°38''14.28"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Trier. Six six-letter words making up the playing spaces, divided by circles. VIRTUS IMPERI HOSTES VINCTI LUDANT ROMANI. From crypt of church of St. Matthew. Hirrschfeld and Zangemeister 1904: 618 ()3865); Austin 1934: 31.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1028, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°45''18.29"N, 12°17''23.15"E', NULL, '3x12 board divided in half, direction of play.', 'XII Scripta board from the "street of the fountain." Three rows of letters divided in half by circles. CCCCC BBBBBB AAAAAA AAAAAA DDDDDD EEE(EE). Wickert 1930: 760 (5317); Austin 1934: 33.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1029, 5, 5, NULL, '0100-01-01', 0, '0150-12-31', 0, ' 53° 4''42.21"N,  2°53''9.52"W', NULL, '3x12 board divided in half.', 'XII Scripta game board from Holt. Made of ceramic. Fragmented, portions of all three lines preserved. Rosettes dividing the lines in half. Top edge is complete. Leaf-shaped marks making the playing spaces. Austin 1938.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1030, 5, 5, NULL, NULL, 0, NULL, 0, ' 24°28''11.30"N, 32°56''17.27"E', NULL, '3x12 board divided in half.', 'XII Scripta graaffiti board from the Temple of Kom Ombo. Located in a corridor just outside the inner sanctuary. Three rows of 12 divided in half by square "brackets." do Voogt 2019: 97. One of four.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1031, 5, 5, NULL, NULL, 0, NULL, 0, ' 24°28''11.30"N, 32°56''17.27"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti board from the Temple of Kom Ombo. Located in a corridor just outside the inner sanctuary. Three rows of 12 divided in half by square "brackets." de Voogt 2019: 97. Two of four.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1032, 5, 5, NULL, NULL, 0, NULL, 0, ' 24°28''11.30"N, 32°56''17.27"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti board from the Temple of Kom Ombo. Located in a corridor just outside the inner sanctuary. Three rows of 12 divided in half by square "brackets." de Voogt 2019: 97. Three of four.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1033, 5, 5, NULL, NULL, 0, NULL, 0, ' 24°28''11.30"N, 32°56''17.27"E', NULL, '3x12 board, divided in half.', 'XII Scripta graffiti board from the Temple of Kom Ombo. Located in a corridor just outside the inner sanctuary. Three rows of 12 divided in half by square "brackets." do Voogt 2019: 97. Four of four.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1034, 5, 5, NULL, NULL, 0, NULL, 0, ' 24°28''11.30"N, 32°56''17.27"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the Temple of Kom Ombo. Three rows of 12 divided in half by triangular "brackets." do Voogt 2019: 97–98. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1035, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°53''51.06"N, 12°29''54.56"E', NULL, 'Row of twelve divided in half.', 'XII Scripta board from the "Liberian" catacombs in Rome. Two words of six letters, divided by an arch. PROSIO VICTOR. Ihm 1890: 236; de Rossi 1877: 274.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1036, 5, 5, NULL, '0100-01-01', 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'Rows of twelve, divided in half.', 'XII Scripta board from the Catacombs of St. Callixtus, Rome. Broken, four words with six letters each, two on each side of arches. BELOCI LUSORI DICCTE IAUDES. Ihm 1890: 235; de Rossi 1877: 389.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1037, 5, 5, NULL, '0100-01-01', 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'Row of twelve, divided in half.', 'XII scripta board from the Catacombs of St. Callixtus in Rome. Broken, two words with six letters each, divided by an arch. INCIPE LUDERE. Ihm 1890: 236; de Rossi 1877: 350.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1038, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°53''32.19"N, 12°30''7.44"E', NULL, '3x12 board, divided in half.', 'XII Scripta board on a column capital found in Rome. Six six-letter words, divided in two groups of three by three Xs in the center. PATRON USTHE FANUSC APITAN EUSREP ARAVET. Ihm 1890: 238; Gatti 1887: 326.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1039, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'Row divided in half.', 'XII Scripta board from Catacombs of Callixtus. Broken, two words with an arch and a circle to their left, one letter preserved to left of arch. PACATE .....E ROMANI. Ihm 1890: 238; de Rossi 1877: 719.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1040, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°54''10.45"N, 12°29''46.38"E', NULL, '3x12 board, divided in half.', 'XII Scripta board now in the house of Count Rinuccini, Florence, but from Rome. Damaged, originally six six-letter words, divided into two groups of three words with a ship in the center. ..CTOR VINCAS NABICE FEELIX SALBUS REDIAS. Ihm 1890: 233; Bruzza  1881: 298–299.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1041, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°52''15.06"N, 12°28''13.36"E', NULL, '3x12 board divided in half.', 'XII Scripta board from Rome, from a cemetery where the Via Portuensis and Via Campana diverged. Damaged, originally six six-letter words divided into two groups of three with rosettes in the center. CIRCUS PLENUS CLAMOR INGENS IANUAE TEN... Ihm 1890: 237; Gatti 1887a: 190–191.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1042, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°53''9.93"N, 12°28''19.78"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Trastevere. Broken, four words remain, divided into two groups. CLA.OR INGENS LIBERO AUREOS. Ihm 1890: 236; Detlefsen 1861: 179–180.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1043, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°52''50.39"N, 12°28''1.15"E', NULL, '3x12 board divided in half.', 'XII Scripta board from excavations of old railway station in Trastevere. Two six-letter words preserved, parts of two others, divided in half by an arch. CIRCUS PLENUS ...... ...NUS ...... ....US. Ihm 1890: 237; Fiorelli 1886: 364.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1044, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°53''23.28"N, 12°29''26.70"E', NULL, 'Rows divided in half.', 'XII Scripta board found in excavations between the Colosseum and the Arch of Constantine in Rome. Fragmentary, most of the words are gone, two of the dividing circles are preserved. ...... ...... .....R MAGNU. ...... ...... Ihm 1890: 237; Lanciani 1878: 265.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1045, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°54''13.41"N, 12°31''33.34"E', NULL, '3x12 board, divided in half.', 'XII Scripta board found in the Campo Verano cemetery. Broken, originally six six-letter words separated into two groups with circles. ...CUS PLENUS CLAMOR MANNUS .UCENI VINCAS. Ihm 1890: 236; Burzza 1877: 88.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1046, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''31.53"N, 12°30''55.23"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the Praetextatus Catacombs in Rome. Six six-letter words, divided by arches and a circle. .IRCUS PLENUS CLAMOR MAGNUS FILORO MUMORTU. Ihm 1890: 237; Boldetti 1720: 443.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1047, 5, 5, NULL, NULL, 0, NULL, 0, ' 42°13''58.81"N,  12°51''33.52"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Monteleone Sabino, now in the Museo Nazionale Romano in Rome. Five six-letter words, one now missing, divided into two groups of three with circles in the center. CIRCUS PLENUS CLAMOR POPULI .... CIVIUM. Ihm 1890: 236; Mommsen 1883: 468 (4907).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1048, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°55''22.00"N, 12°31''7.00"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the catacombs at Sant''Agnese fuori le mura in Rome. Six six-letter words, divided into two groups of three with arches and a rosette in the center. DOMINE FRATER ILARIS SEMPER LUDERE TABULA. Ihm 1890:  231; Boldetti 1720: 47.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1049, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°52''50.15"N,  6°54''20.39"E', NULL, '3x12 board, divided in half.', 'XII Scripta game board from Skikda (Roman Rusicade). Six six-letter words divided into two groups with an olive branch in the center. INVIDA PUNCT. IUBENT FELICE LUDERE DOCTUM. Ihm 1890: 232; Wilmanns 1881: 690(7998).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1050, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°55''22.00"N, 12°31''7.00"E', NULL, '3x12 board, divided in half.', 'XII Scripta game board from the catacombs at Sant''Agnese fuori le mura in Rome. Broken, four six-letter words preserved divided into two groups with circles in the center. ...... ...... SUADET LUDERE SEMPER AMICO. Ihm 1890: 236; Armellini 1880: 309.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1051, 5, 5, NULL, NULL, 0, NULL, 0, ' 35°51''11.78"N,  9°12''28.58"E', NULL, '3x12 board, divided in half.', 'XII Scripta game board from the Forum at Maktar. Damaged, four complete six-letter words and partial remains of two others, divided into two groups of three by arches and a circle. APOLLO GENIUS LIBERO P..... CERERI CA.... Merlin 1954: 19.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1052, 5, 5, NULL, NULL, 0, NULL, 0, ' 40°40''56.08"N, 14°46''19.05"E', NULL, 'Rows of twelve, divided in half.', 'XII Scripta board from Salerno. Broken, two complete six-letter words and remains of two others, divided into two groups by a circle and an omega. TURDOS CAP... TABULA DOCT.. ...... ...... Ihm 1890: 232; Mommsen 1883a: 66 (546).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1053, 5, 5, NULL, '0400-01-01', 0, '0599-12-31', 0, ' 37° 9''30.24"N, 29°29''52.55"E', NULL, 'At least two rows.', 'XII Scripta board from shops east of the agora of Kibyra.  Damaged, portions of two rows preserved, divided in the center. Demirer 2013: fig. 2. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1054, 5, 5, NULL, '0400-01-01', 0, '0599-12-31', 0, ' 37° 9''30.24"N, 29°29''52.55"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Kibyra, reused in a pool of the Late Roman water system. Damaged, portions of all three rows remaining, divided into two groups of three lines of six by circles. Demirer 2013: fig. 4.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1055, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°54''10.45"N, 12°29''46.38"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Rome. Six six-letter words, divided into two groups of three with arches and a circle. SADPAI STAPIE MERALA CANTAT AUCEPS ACPTAT. Ihm 1890: 233; Marangoni 1744: 466.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1056, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°54''17.45"N, 12°29''57.29"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Rome. Six six-letter words, divided into two groups of three with a stalk of wheat, a wheel, and a leaf separating them. ABEMUS INCENA PULLUM PISCEM PERNAM PAONEM. Ihm 1890: 237; Lanciani 1876: 188. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1057, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''31.34"N, 12°30''20.19"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the Catacombs of Domitilla. Hybrid board with holes making up the first two rows of playing spaces, and two six-letter words making up the last row, with decorated circles dividing the two sides. VICTUS SURGES. Ihm 1890: 234; Bruzza 1886: 773, fig. 457.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1058, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°55''46.64"N, 12°30''30.72"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the catacombs of Priscilla, Rome. Broken, four six-letter words preserved, divided into two groups by two circles with inscriptions. IDIO LUDERE NESCIS VICTUS. Ihm 1890: 234; Marangoni 1744: 393.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1059, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°45''18.29"N, 12°17''23.15"E', NULL, 'Rows of twelve, divided in half.', 'XII Scripta board. Fragmentary board, parts of three words remain. ...... .....L ...... NESCIS ...... LEBATE. Ihm 1890: 234, Fiorelli 1886: 127; Dessau 1887: 479 (4125.3).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1060, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°54''17.45"N, 12°29''57.29"E', NULL, 'Rows of twelve, divided in half.', 'XII Scripta game board found at the Castro Pretorio in Rome. Broken, parts of three six-letter words remain an arc is preserved in the center, originally dividing the board into two. LEVADE ...... NESC.. ...... RI.... ......Ihm 1890: 234; Bruzza 1877:94. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1061, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the catacombs of Callixtus in Rome. Six six-letter words, divided into groups of three by two arches. SITIBI TESSEI LATAVE TECOTE STUDIO VINCAM. Ihm 1890: 232; Marangoni 1740: 140.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1062, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°55''19.34"N, 12°29''24.94"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the catacombs os Sant''Ermete (Basilla) in Rome. Six six-letter words, separated into two groups of three. VICTUS LEBATE LIUDERE NESCIS DALUSO RILOCU. Ihm 1890: 233.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1063, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°54''13.41"N, 12°31''33.34"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the Campo Verano, Rome. Broken, remains of five six-letter words divided into two groups of three with circles in the center. .....S RECEDO RIXARI NESCIO MELIUS ...... Ihnm 1890: 234; Gatti 1887b: 44', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1064, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°55''22.00"N, 12°31''7.00"E', NULL, '3x12 board, divided in half.', 'XII Scripta game board from the catacombs of St. Agnese fuori le mura in Rome. Broken, two pieces, four six-letter words remain, divided in half by arches and a circle. VICTUS ...... LUDERE NESCES ...... RILOCU. Ihm 1890: 234; Armellini 1880: 308–309.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1065, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'Rows of twelve, divided in half.', 'XII Scripta board from near the catcombs of Callixtus, Rome. Broken, remains of three six-letter words divided into two groups with arches and a circle. ...... ...... ...... PACATE .....E ROMANI. Ihm 1890: 238; de Rossi 1887: 719.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1066, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°22''0.45"N,  5°30''30.96"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Ain el-Kebira, Algeria. Six six-letter words, divided into two groups of three by two arches. PATRIUS ETFILI SERVUS PLENUS EXIVIT ARATOR. Ihm 1890: 233, Wilmanns 1881a: 719 (8407).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1067, 4, 5, NULL, '0200-01-01', 0, '0399-12-31', 0, ' 34°39''51.64"N, 32°53''19.90"E', NULL, 'Rows divided in half.', 'Depiction of a XII Scripta board on a moasic floor in the House of Eustolios, Kourion, Cyprus. Spaces represented as rectangles, with six in each row, divided into two groups with circles. Not an exact replica of an actual board, but the style is clearly imitating known boards. Swiny 1986: fig. 56g; Schädler 1995: 94–95.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1068, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°51''41.94"N, 10°19''52.62"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the cemetery at at basilica of Damous el-Karita in Tunisia. Three rows of twelve spaces, divided in have by two circles and an arch. In the outer two rows the spaces are rendered as leaves, in the central as circles. Delattre 1911: 12–13; Schädler 1995: fig. 7b.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1069, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°51''21.43"N, 10°18''53.63"E', NULL, '3x12 board, divided in half.', 'XII scripta board from the amphitheater at Carthage. Three lines of twelve spaces, divided half with squares containing diagonals. The playing spaces are rendered as vertical lines. Schädler 1995: fig. 11.b; Delattre 1911: 12–13.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1070, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°33''4.32"N,  9°26''31.02"E', NULL, 'Three rows.', 'Duodecim scripta board from the house of Amar bel Hadj at Testour, Tunisia. Broken, probably the left side preserved. Three six-letter words, with circles to their right. INFORO ...... INDOMO ...... INATRIO ...... Delattre 1911: 17; Carton 1895: 83–84 (114).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1071, 5, 5, NULL, '0400-01-01', 0, '0699-12-31', 0, ' 22°14''1.56"N, 31°36''53.11"E', NULL, '3x12 board divided in half, 15 pieces per player, up to five dice (D6).', 'XII Scripta board found outside Tomb 3 at Qustul. Wooden board ivory inlay and silver frame with three rows of 12 squares rendered, divided in half by circles. Found with a bag of fifteen ivory and fifteen ebony pieces, five cubic dice, and a dice tower. de Voogt 2019a: 94–95; Emery and Kirwan 1938: 345, pl. 87. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1072, 5, 5, NULL, '0300-01-01', 0, '0499-12-31', 0, ' 36°32''3.24"N, 10° 4''14.67"E', NULL, '3x12 board, divided in half.', 'XII Scripta game board in a mosaic floor at the baths of Jebel Oust, Tunisia. Three rows of twelve spaces, divided in half by two squares and a circle. Spaces are rendered as vertical lines. ben Abed and Scheid 2005: 341–342, fig. 15–16.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1073, 5, 5, NULL, NULL, 0, NULL, 0, ' 35° 3''45.19"N, 24°56''48.98"E', NULL, '3x12 board, divided in half.', 'XII Scripta board found at Gortyn, Greece. Three rows of twelve squares, divided into two groups of eighteen by circles. Barresi 2000: 249–250, fig. 1. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1074, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°26''21.56"N, 28°13''34.80"E', NULL, 'Row of twelve divided in half.', 'XII Scripta board from Rhodes, Greece. Reused as a tub. central row of 12 squares preserved, divided in half with an X. Rhodes musem 16888. Barresi 2000:256-257, fig. 8.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1075, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°21''21.80"N, 29°19''5.47"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from Xanthos, Turkey. Three lines of thirteen squares, the central squares in each marked with an X, therefore making three lines of twelve playing spaces. Barresi 2000: 256–258, fig. 10.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1076, 5, 5, NULL, NULL, 0, NULL, 0, ' 39°45''1.84"N, 29°30''8.01"E', NULL, '3x12 board, divided in half.', 'Duodecim scripta board from Çarsamba, Turkey. Three rows of twelve squares, divided into two groups of eighteen by decorated circles. Levick et al. 1993: 107 (330). ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1077, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'Rows of twelve, divided in half.', 'XII Scripta game board from the catacombs of Calixtus, Rome. Top row preserved, damaged. Six leaves, an arch, then four more leaves. de Rossi 1877: 374.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1078, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'At least two rows of twelve, divided in half.', 'XII Scripta game board from the catacombs of Callixtus, Rome. Two rows of twelve, damaged, divided in half with an arch and a circle. de Rossi 1877: 383.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1079, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'At least two rows of twelve, divided in half.', 'XII Scripta game board from the catacombs of Callixtus, Rome. Two rows of six, damaged, with a square and half circle to their left, indicating the original center of the board. de Rossi 1877: 391.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1080, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°51''38.85"N, 12°30''31.65"E', NULL, 'Rows divided in half.', 'XII Scripta game board from the cemetery of Santa Sotere. One row, damaged, with two holes, an arch, and six holes. de Rossi 1877: 170.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1081, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°53''48.68"N, 12°29''0.33"E', NULL, 'At least two rows of twelve, divided in half. ', 'XII Scripta board from excavations at the Via Nazionale, Rome. Broken, parts of two rows preserved, divided by squares. Playing spaces are short vertical lines. Gatti 1904: 154, fig. 13.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1082, 5, 5, NULL, NULL, 0, NULL, 0, ' 41°52''43.06"N, 12°32''54.53"E', NULL, '3x12 board, divided in half.', 'XII Scripta board from the catacombs of San Marcellinus, Rome. Six six-letter words, divided into two groups of three. PARTHI OCCISI BR.TT. VICTUS LUDIT. .OMANI. Dessau 1892: 964 (8626a).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1083, 5, 5, NULL, '0300-01-01', 0, '0399-12-31', 0, ' 50°42''47.38"N,  6°34''29.11"E', NULL, '3x12 board, divided in half.', 'Dice tower from Froitzheim, Germany. Tower contains as decoration six six-letter words; evoking the same subject and structure as XII Scripta boards. PICTOS VICTOS HOSTIS DELETA LUDITE SECURI. Horn 1989.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1084, 5, 5, NULL, NULL, 0, NULL, 0, ' 55°26''40.59"N, 10°18''34.37"E', NULL, 'Rows of twelve, divided in half.', 'XII Scripta game board from a bog deposit at Vimose, Denmark. Wooden board, broken, one line of six circles preserved, along with large half-circle dividing board in half. Krüger 1982: 162, 222.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1085, 5, 5, NULL, '0100-01-01', 0, '0199-12-31', 0, ' 26° 6''46.06"N, 34° 2''2.03"E', NULL, '3x12 board, divided in half.', 'XII scripta Board from the praesidium at Dawwi. Broken, parts of all three rows of holes. divided in half by a reverse "N" motif. 2, 6, 3, 6, 3, 6 preserved. Brun 2003: 135, fig. 174; de Voogt 2019: fig. 2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1086, 5, 4, NULL, '0085-01-01', 0, '0370-12-31', 0, ' 54°59''28.12"N,  2°21''38.05"W', NULL, 'At least 7x9 board.', 'Ludus Latrunculorum game board from Fortress of Vindolanda at Hadrian''s Wall. Grid of at least 7x9 squares. Penn and Courts n.d. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1087, 5, 4, NULL, '0085-01-01', 0, '0370-12-31', 0, ' 54°59''28.12"N,  2°21''38.05"W', NULL, 'At least 5x5 board.', 'Ludus Latrunculorum game board from the Fortress of Vindolanda at Hadrian''s Wall. Broken Ludus latrunculorum game board, with at least a grid of 5x5 squares. Penn and Courts n.d. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1088, 5, 5, NULL, '0400-01-01', 0, '0499-12-31', 0, ' 36°25''8.53"N, 10°27''31.64"E', NULL, '3x12 board, divided in half.', 'Mosaic game board from the Salle de Nutrix at Sidi Jdidi, Tunisia. Six six-letter words, damaged but portions of each word preserved. POPINA FLORET ..BENS GAUDE O..PIE .TUTAR. ben Abed et al. 2004: 70–71.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1089, 4, 115, NULL, '0490-01-01', 1, '0490-12-31', 1, ' 37°58''43.34"N, 23°43''28.45"E', NULL, '2x5 board.', 'Black-figure Attic Kyathos from Athens. Two male warriors playing a game of Pente Grammai showing the board, with five lines and nine pieces on the board. Interpreted to be Achilles and Ajax based on other examples. Musées royaux d''Art et d''Histoire, Brussels, R.2512. Massar 2019: 82; Schädler 2009: fig. 2. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1090, 5, 115, NULL, '0600-01-01', 1, '0501-12-31', 1, ' 37°52''53.35"N, 23°57''18.45"E', NULL, '2x11 board.', 'Double Pente Grammai board rendered on a painted terracotta gaming table. From a tomb at Merenda, Attika. around 600 BCE. Musée Suisse du Jeu 700. Schädler 2019: 98.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1091, 5, 115, NULL, '0415-01-01', 0, '0532-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti Pente Grammai board in the first intercolumniation on the stylobate of the remains of the Theodosian basilica of Hagia Sophia. Schneider 1941: 5; Crist in press. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1092, 5, 115, NULL, '0415-01-01', 0, '0532-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti game board in the first intercolumniation of the stylobate of the Theodosian Hagia Sophia. Not visible June 2016. Schneider 1941: 5; Crist in press.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1093, 5, 115, NULL, '0415-01-01', 0, '0523-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board from the second intercolumniation of the stylobate of the Theodosian basilica of Hagia Sophia. Board is rendered as a 2x5 grid of squares. Schneider 1941: 5, p,. 9; Crist in press.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1094, 5, 115, NULL, '0415-01-01', 0, '0523-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti Pente Grammai board from the secon intercolumniation of the stylobate of the Theodosian basilica of Hagia Sophia. Board is rendered as two rows of five holes. Schneider 1941: 5, pl. 9; Crist in press.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1095, 5, 115, NULL, '0415-01-01', 0, '0532-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board in the third intercolumniation of the stylobate of the Theodosian basilica of Hagia Sophia. Board is rendered as a 2x5 grid of squares. Schneider 1941: 5, pl. 9; Crist in press.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1096, 5, 115, NULL, '0415-01-01', 0, '0532-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti Pente Grammai board near the third intercolumniation of the stylobate, on the second step of the Theodosian basilica of Hagia Sophia. Board is rendered as a 2x5 grid of squares with a hole centered in each square. Schneider 1941: 5, pl. 9; Crist in press.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1097, 5, 115, NULL, '0415-01-01', 0, '0532-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board in the fourth intercolumniation of the stylobate of the Theodosian basilica of Hagia Sophia. Schneider 1941: 5, pl. 9. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1098, 5, 115, NULL, '0415-01-01', 0, '0532-12-31', 0, ' 41° 0''30.19"N, 28°58''47.89"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board from the first step in front of the fourth intercolumniation of the stylobate of the Theodian basilica of Hagia Sophia. Schneider 1941: 5, pl. 9. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1099, 5, 115, NULL, '0400-01-01', 0, '0685-12-31', 0, ' 34°39''58.80"N, 32°53''1.50"E', NULL, '2x5 board.', 'Graffiti Pente Grammai board on the paving of the north portico of the Episcopal Basilica at Kourion. Swiny 1986: 61. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1100, 5, 115, NULL, '0075-01-01', 0, NULL, 0, ' 34°32''50.47"N, 38°16''26.24"E', NULL, '2x5 board.', 'Graffiti Pente Grammai board from the Temple of Bel at Palmyra. 2x5 board on the east portico. de Voogt 2010: 1059.  ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1101, 5, 115, NULL, '0075-01-01', 0, NULL, 0, ' 34°32''50.47"N, 38°16''26.24"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board from the western part of the court at the Temple of Bel at Palmyra. de Voogt 2010: 1059. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1102, 5, 115, NULL, '0075-01-01', 0, NULL, 0, ' 34°32''50.47"N, 38°16''26.24"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board from near the base of the stairs at the Temple of Bel at Palmyra. de Voogt 2010: 1059', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1103, 5, 115, NULL, '0075-01-01', 0, NULL, 0, ' 34°32''50.47"N, 38°16''26.24"E', NULL, '2x5 board.', 'Pente Grammai graffiti game board from the base of the western stairs at the Temple of Bel at Palmyra. de Voogt 2010: 1059.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1104, 5, 115, NULL, '0075-01-01', 0, NULL, 0, ' 34°32''50.47"N, 38°16''26.24"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board in the court of the Temple of Bel at Palmyra,just north of the base of the stairs. de Voogt 2010: 1059.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1105, 5, 115, NULL, '0075-01-01', 0, NULL, 0, ' 34°32''50.47"N, 38°16''26.24"E', NULL, '2x5 board.', 'Graffiti Pente Grammai game board from the Temple of Bel at Palmyra. Located on a pavement just to the north of the western staircase. de Voogt 2010: 1059. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1106, 5, 115, NULL, '0075-01-01', 0, NULL, 0, ' 34°32''50.47"N, 38°16''26.24"E', NULL, '2x5 board.', 'Pente Grammai game board from the Temple of Bel at Palmyra. Located on a pavement in the court, just south of the western staircase. de Voogt 2010: 1059.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1107, 5, 14, NULL, '0800-01-01', 0, '0825-12-31', 0, ' 59° 8''6.20"N,  3°19''23.84"W', NULL, '7x7 board, marked central space.', 'Hnefatafl game board from Bucquoy point, Orkney. Found in a settlement, in a context dated to the early ninth century. 7x7 grid, central intersection of the board marked with a circle. Steckx 1973: 677, fig. 1, pl. 1.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1108, 5, 14, NULL, '0825-01-01', 0, '0925-12-31', 0, ' 59° 8''6.20"N,  3°19''23.84"W', NULL, '7x7 board, central space marked.', 'Hnefatafl stone game board from settlement at Buckquoy, Orkney. 7x7 grid of with the central intersection of lines marked with a circle. Sterckx 1973: 682, pl. 2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1109, 5, 14, NULL, '0825-01-01', 0, '0925-12-31', 0, ' 59° 8''6.20"N,  3°19''23.84"W', NULL, '7x7 board, central space marked.', 'Hnefatafl stone game board from a settlement at Buckquoy point, Orkney. 7x7 grid with central intersection of lines marked with a circle. Other circles and lines on the object may be an earlier or later addition and likely not related to the game. Sterckx 1973: 682, fig. 2, pl. 3. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1110, 5, 14, NULL, '0900-01-01', 0, '0970-12-31', 0, ' 59°19''52.69"N, 17°33''10.06"E', NULL, 'One player with 8 pieces plus king piece, other player with 17 (16? 18?) pieces.', 'Set of glass Hnefatafl game pieces from grave 750 at Björkö. Eight dark green pieces with a dark green king, seventeen of light blue-green. Found with the fittings for a wooden board which did not survive. Arbman 1943: 268-271, fig.218.49; Arbman 1940: pl. 147.1 Date from Rundkvist and Williams 2008: 85.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1111, 6, 14, NULL, '1000-01-01', 0, '1270-12-31', 0, NULL, 'Iceland', 'Tafl name.', '"Hittosk Æsir á Iða-velli, þeir -es haorg ok hof há-timbroðo; afla laogðo, auð smíðoðo; tangir skópo ok tól goerðo. Teflðo í túni teitir váro; vas þeim vettugis vant or golli: Unz þriar kvómo Þursa meyjar amatkar miaok or Iaotun-heimom.´Translation: The Anses met on Ida-plain, and raised high places and temples, setting forges, and fashioning treasures, shaping tongs and making tools. They played at tables in the court and were happy, they lacked not gold till there came three most loathsome Tittan maids from Giant-land." Vigfusson and Powell 1883: 194. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1112, 6, 14, NULL, '1000-01-01', 0, '1270-12-31', 0, NULL, 'Iceland', 'Tafl name.', '"Þar numo eptir undrsamligar gollnar taoflor í grasi finnask þærs í ár-daga áttar haofðo." Translation: There shall be found in the grass wonderful tables (Murray 1951: 60 translates as ''table-men''; I.e., playing pieces), their own in days of yore." Vigfusson and Powell 1883: 201.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1113, 6, 14, NULL, '1100-01-01', 0, '1225-12-31', 0, ' 58°58''45.93"N,  3° 0''2.88"W', NULL, 'Tafl name.', '"Tafl em-ek aorr at efla." Translation: I am strong at tafl play." Text from Orkneyinga Saga: Vigfusson and Powell 1883a: 276. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1114, 6, 14, NULL, '0900-01-01', 0, '1100-12-31', 0, NULL, 'Iceland', 'Tafl name.', 'Text from Rígsþula: "sund ok tafl" Translation: "[They learned] swimming and tafl. Vigfusson and Powell 1883: 241. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1115, 6, 14, NULL, '0800-01-01', 0, '0899-12-31', 0, ' 59°21''17.77"N,  5°16''42.94"E', NULL, 'Pieces called hunns.', 'Text from Hrafnsmál by Þorbjörn Hornklofi: "Hrafn: Miaoko ero reyfðir róg-birtingar þeirs í Haraldz túni húnom verpa" Translation: "Raven: They are well cared for, the warriors who move the hunns in Harald''s court (Murray 1951 translates as "move the hunns," Vigfusson and Powell translate as "cast the dice.") Murray 1951: 60; Vigfusson and Powell 1883: 257.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1116, 5, 14, NULL, '1100-01-01', 0, '1199-12-31', 0, NULL, 'Viking Greenland', 'King piece, allied with other pieces, pieces can be taken.', 'Text from Atlamál: "Í kné gengr hnefi, ef húnar þverra." Translation "The king is mated if the pawns are taken." Vigfusson and Powell 1883: 342. Murray (1951: 60) interprets this as in the sense of "the hnefi is often beaten when the hunns are taken."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1117, 6, 14, NULL, NULL, 0, NULL, 0, NULL, 'Iceland', 'Game name,  king piece, allied pieces, other pieces attacking king and allies, brown and white pieces', 'Text from Riddles of Gestumblindi, askedof King Heidrek: "Hverjar ro drósir es um sínn dróttinn vápn-lausar vega: enar iaorpo hlífa alla daga, enn enar fegri fara? Hneftafl" Translation: " whoa re the maids that fight weaponless around their lord; the brown ever sheltering, the fair ever attacking him? hneftafl." Vigfusson and Powell 1883: 90. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1118, 6, 14, NULL, NULL, 0, NULL, 0, NULL, 'Iceland', 'King piece, name of game.', 'Text from Riddles of gestumblindi, asked of King Heidrek: "Hvat es þat dyra es drepr fé manna, ok es iarni kringt: horn hefir átta en haofuðekki ok...?" Translation: "What is that beat, all girded with iron, which kills the flocks, it has eight horns, but no head, and... The húnn (bear) or head piece in the game of hneftafl (fox and geese)." Murray (1951: 61) gives the answer as "the hnefi or head-piece in hnefatafl.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1119, 5, 14, NULL, '1332-01-01', 0, '1413-12-31', 0, ' 60°23''27.89"N,  5°19''20.86"E', NULL, '13x13 board, center space marked, markings in three central squares of fourth and tenth columns, marking in central square of fourth row.', 'Hnefatafl board from Bergen, Period 6 (1332-1413). Wooden board, broken in half but both pieces remain. 13x13 grid, central square is marked alon with the central three squares in the fourth and tenth columns and the central square in the fourth row. Lund 2010: 27, fig. 4.3. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1120, 5, 14, NULL, '1198-01-01', 0, '1248-12-31', 0, ' 60°23''27.89"N,  5°19''20.86"E', NULL, '13x13 board.', 'Wooden Hnefatafl board from Bergen, Period 4 (1198-1248). Broken roughly in half, 13x6 preserved, portion of merels pattern on  opposite side is consistent with a 13x13 board. No indication of markings in the squares. Lund 2010: 26-27, fig. 4.2. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1121, 5, 14, NULL, '0900-01-01', 0, '0900-12-31', 0, ' 59° 8''26.88"N, 10°15''11.06"E', NULL, '13x13 board, markings in second, fifth, ninth, and twelfth squares in second and fourth rows.', 'Wooden Hnefatafl game board from the Gokstad Viking ship burial. Broken; four complete rows of 13 squares with markings in second, fifth, ninth, and twelfth squares in second and fourth rows. The portion of the Merels board on the opposite side that is preserved suggests that it was originally a 13x13 board. Nicolaysen 1882: pl. 8.1', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1122, 5, 14, NULL, '0790-01-01', 0, '0900-12-31', 0, ' 58°31''15.10"N, 16°31''21.65"E', NULL, 'King piece.', 'Set of amber gaming pieces from a boat grave at Skamby. 23 amber gaming pieces, one is larger than the others. Rundkvist and Williams 2008: 93–97, fig. 11. Authors claim it is an undifferentiated set meant to be used by one player, but differences in color among the pieces could suggest they are differentiated.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1123, 5, 14, NULL, '0900-01-01', 0, '0970-12-31', 0, ' 59°19''52.69"N, 17°33''10.06"E', NULL, 'King piece, uneven sides, one with at least fourteen the other with at least four.', 'Set of glass game pieces from grave 523 at Björkö. One king piece and fourteen others which are blue glass with dark purple spirals, the other four are dark purple. Arbman 1943: 158; Arbman 1940: pl. 148.1; dates from Rundkvist and Williams 2008: 85.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1124, 5, 14, NULL, '0900-01-01', 0, '0970-12-31', 0, ' 59°19''52.69"N, 17°33''10.06"E', NULL, 'King piece.', 'Set of game pieces from grave 644 at Björkö. Two king pieces and nineteen smaller pieces. Arbman 1943: 225; Arbman 1940: pl. 148.2, date from Rundkvist and Williams 2008: 86.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1125, 5, 14, NULL, '0900-01-01', 0, '0970-12-31', 0, ' 59°19''52.69"N, 17°33''10.06"E', NULL, 'King piece, at least 26 other pieces.', 'Game piece set made from bone from grave 624 at Björkö. One king piece with 26 other pieces. Pieces may have once been painted to distinguish between them. Arbman 1943: 206; Arbman 1940: pl. 149.3; date from Rundkvist and Williams 2008: 86.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1126, 5, 14, NULL, '0900-01-01', 0, '0970-12-31', 0, ' 59°19''52.69"N, 17°33''10.06"E', NULL, 'King piece, at least fourteen other pieces.', 'Set of amber gaming pieces from grave 524 at Björkö. King piece, with fourteen other pieces, not differentiated. Arbman 1943: 161; Arbman 1940: pl. 149.1; date from Rundkvist and Williams 2008: 86. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1127, 5, 14, NULL, '0900-01-01', 0, '0970-12-31', 0, ' 59°19''52.69"N, 17°33''10.06"E', NULL, 'King piece, at least six pieces on the king''s side, at least ten on the attacker''s side.', 'Set of elk horn game pieces from grave 986 at Björkö. King piece, six other pieces with engraved lines like the king. Ten other pieces not engraved. Arbman 1943:  413; Arbman 1940: pl. 150.2; date from Rundkvist and Williams 2008: 85. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1131, 6, 475, NULL, '1725-01-01', 0, '1725-12-31', 0, ' 52°54''2.01"N,  5°23''56.03"E', NULL, NULL, 'Text from De herboore oudheit, of Europa in ’t nieuw, 1725 by Willem van Swaanenburg: "Men mag nu een Pools of een Molquerents dammetje, in een Koffihuis...speelen." Translation: "You may now play Polish or Molkwerum draughts, in a coffeehouse." van Swaanenberg 1725: 415.', 100, 'Walter.Crist', 1, '2020-03-18 13:26:34', NULL, NULL),
(1135, 9, 453, NULL, '1924-01-01', 0, '1924-12-31', 0, ' 23°23''56.45"N, 80° 3''40.59"E', NULL, 'Played on star board, one player with one piece, other player with seven pieces. one piece captures the others by jumping, wins by capturing them all, other pieces. win by blocking the other piece.', '"Kaooa (fig. 4)—This is a peculiar type of tiger play and, as the figure shows it, seven kaooas and one tiger are necessary for the game. Two players are required for the game; the player with the kaooas tries to checkmate the tiger, while the player with the tiger attempts at capturing all the kaooas by jumping over them according to the ordinary rules of the tiger play." Gupta 1924: 167.', 100, 'Walter.Crist', 1, '2020-03-18 17:14:39', NULL, NULL),
(1136, 5, 286, NULL, '0800-01-01', 0, '0825-12-31', 0, ' 36°12''50.71"N, 58°47''45.92"E', NULL, 'Knights, elephants, rooks, pawns, king and vizier pieces, green and white players. ', 'Set of Shatranj pieces found at Nishapur. Each type of piece represented. Some pieces are green, others are white. Wilkinson and McNab Dennis 1968: 2. ', 100, 'Walter.Crist', 1, '2020-03-19 14:56:18', NULL, NULL),
(1137, 6, 286, NULL, '0988-01-01', 0, '0988-12-31', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, 'Name of Shatranj.', 'al-Fihrist bin Abu al-Faraj Muhammad bin Ishaq al-Nadim, Bibliography of chess writers. Murray 1913: 169. ', 100, 'Walter.Crist', 1, '2020-03-20 09:10:49', NULL, NULL),
(1138, 2, 286, NULL, '1140-01-01', 0, '1140-12-31', 0, '33°19''16.16"N, 44°25''5.05"E', NULL, 'Shatranj is played on an 8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (chariot): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Manuscript 560 ''Abd al-Hamid I library, Istanbul. Written by Abu Ishaq Ibrahim bin al-Mubarak bin ''Ali al-Mudhahhab al Baghdadi in 1140. Contains portions of al-''Adli''s Kitab ash-shatranj and as-Suli''s Kitab ash-shtranj. With rules, openings, strategies, endings. Murray 1913: 171–172. ', 100, 'Walter.Crist', 1, '2020-03-20 13:55:45', NULL, NULL),
(1139, 2, 286, NULL, '0949-01-01', 0, '0970-12-31', 0, ' 29°35''47.21"N, 52°35''3.93"E', NULL, 'Shatranj is played on an 8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (chariot): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Manuscript  1858 As''ad Efendi, Istanbul. Risala al-Lajlaj fi bayan la''b ash-shatranj, "''Al-Lajlaj''s Treatise on the Demonstration of the Game of Shatranj. From Kitab al-Fihrist, Al-Lajlaj went to Shiraz to King Adudaddaula and died in 970. Murray 1913: 169, 173–174. ', 100, 'Walter.Crist', 1, '2020-03-20 14:54:04', NULL, NULL),
(1140, 2, 286, NULL, '1257-06-21', 0, '1257-06-21', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, 'Shatranj is played on an 8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (chariot): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'British Library Manuscript Add MS 7515. Anonymous author, Kitab fi al-shatranj wa-wansubatihi wa-mulahih "Book of Shatranj, its Problems and Subtleties." Contains discussions of rules, opening, legality, origins, symbolism, classes of players, poetry, and strategy. Compilation of works by Al-Adli, as-Suli, and al-Lajlaj. Dedicated to a prince whose name has been erased. Unknown place of origin, acquired in Baghdad. Murray 1913: 173; British library: http://searcharchives.bl.uk/primo_library/libweb/action/display.do?tabs=detailsTab&ct=display&fn=search&doc=IAMS032-003310657&indx=1&recIds=IAMS032-003310657&recIdxs=0&elementId=0&renderMode=poppedOut&displayMode=full&frbrVersion=&fctN=facet_creationdate&fctN=facet_fmt&dscnt=0&rfnGrp=2&rfnGrp=1&scp.scps=scope%3A%28BL%29&fctV=%5B-999999999+TO+1929%5D&fctV=Archives+and+Manuscripts&frbg=&tab=local&dstmp=1584717304499&srt=rank&mode=Basic&dum=true&rfnGrpCounter=2&vl(freeText0)=chess&vid=IAMS_VU2', 100, 'Walter.Crist', 1, '2020-03-20 15:37:24', NULL, NULL),
(1141, 6, 286, NULL, '1148-01-01', 0, '1148-12-31', 0, ' 41° 0''25.38"N, 28°58''49.21"E', NULL, 'Name of Zatrikion.', 'Anna Comnena Alexiad II.6: "επι γαρ ο αθτοκρατωρ μετα το διυπνισθηται κατα δειλην εωαν την εκ των πολλων φροντιδων εγγινομενην αλμην καταγκυκαινειν αθελων ενιοτε συμπαιστορας ειχε των συγγενεων τινασ παιζων το ζατρικιον (παιδια δε τουτο εκ τησ των Ασσυριων τρυφης εξευρημενον και εισ ημασ εκειθεν εληλυθος." Translated in by Dawes 2000:  166: "For, on awakening from sleep in the early morning, in order to dissipate the humours engendered by his many anxieties the Emperor occasionally played at chess with one of his relations (this game was invented by the luxurious Assyrians, and brought thence to us)."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1142, 2, 1281, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (chariot): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Pawn may move two spaces on its first turn. Pawns are promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Alfonso X, Libro de los Juegos, f. 2-10: "But among all the other games, they chose as best and most in common the one with the eight squares because it is not so slow as the one with ten or more nor is it as hurried as the one of six or fewer. And therefore men commonly use it in all lands, more than the other games. And the figure of the board is that it is to be square and it is to have eight horizontal ranks and in each flank eight squares which are in all sixty-four squares. And half of the squares are to be of one colour and the other half of another and likewise the pieces. Of how many colours all the chess pieces are to be.\nThere are to be thirty-two pieces. And the sixteen of one colour should be arranged on the first two horizontal ranks of the board. And the other sixteen of the other colour are to be arranged on the other end of the board in that same way, opposite the others.And of these sixteen pieces eight are lesser, because they were made to resemble the common people who go in the army.\nAnd of the other pieces which are greater one resembles the king, who is the lord of the army and he should be in one of the two middle squares.2\nAnd next to him in the other middle square, is another piece which resembles the fers (alfferez) who carries the standard of the king’s colours. And there are some men who do not know the name and call him “fersa” (alfferza).3 And these two pieces each one plays alone and does not have another in all the sixteen pieces that resembles them.\nAnd in the two other squares beside these there are two other pieces which resemble each other and they call them fils (alffiles) in Arabic which means the same thing in our language as elephants, which the kings used to bring into battle and each one brought at least two so if one of them died, that the other one would remain.\nAnd in the other two squares next to these there are two other pieces which resemble each other and everyone commonly calls them horses but their proper names are knights, which are placed as captains by order of the king, for the purpose of leading the ranks of the army.\nAnd in the other two squares on the end [f. 3v] there are two other pieces which also resemble each other and they call them rooks and they are made wide and stretched because they resemble the ranks of the soldiers.\nIn the first rank are the major pieces that we said and in the second the pawns. And even though there are nine pieces in terms of squares, there are not more than six counting that they are doubled.\nBecause the fils and the knights and the rooks which are six, become three and with the king and the fers and the pawns, which each count as one, they make six. And they put them thus doubled so that when one of them is captured, that another of that type remains to give check and mate to the king or to shelter him.\nAlso they provided for the fers that when he should be lost, any one of the pawns managing to arrive at the furthest square on the opposite side of the board, where the major pieces begin, from then on they would be ferses and could play just like the former and move in that way. And this is because they rise from the status of the lesser pieces to that of the greater ones.\nThe king they made so that he could not be captured but that they could give him check in order that they could make him leave from that space which he held, as though dishonoured. And if they cornered him so that he did not have anywhere to go, they named it checkmate which is the same as dead and this they did in order to shorten the game. Because it would become verylengthy if all the pieces were to be captured until only the two kings remained alone or the one of them.\nChapter on the movement of the chess pieces\nThe movement of the pieces was established also for this reason that we will tell you, because just as the king should not rush into battles but go very slowly and gaining always from the enemies and fighting so as to beat them, likewise the king of the chessmen is not to move more than one square straight or diagonally as one who looks all around him meditating on what he is to do.\nThe fers moves one square diagonally and this is in order to guard the king and not leave his side and to shield him from the checks and checkmates when they are given to him and in order to go forward helping him to win when the game comes out well.\nBut he can also on his first move jump to the second4 straight or diagonal square and even if another piece is in between. And this is in the manner of a good captain who charges ahead in great feats and battles and rushes everywhere they need him. And in this movement he joins forces with his foot soldiers and becomes one with them as if forcing them not to leave his side and to be as one in order to do the best thing and thus he guards himself and them, having some before him and standing before the others. And therefore when the fers is thus joined with the pawns, they call it flanked.5\nThe fils jump to the second6 diagonal square like the elephants that the kings used to bring at that time because no one dared to stand in front of them and the ones who were on them made them move diagonally to wound the ranks of their enemies so that they were not able to guard themselves.\nThe knights jump three square counting one7 straight and taking the third diagonally in any direction. And this is like the good captains who lead the ranks turning their horses to the right and to the left in order to guard their men and conquer the enemies.\nThe rooks play straight as far as they can move before them or behind or to the right or to the left. And this is like the ranks of the soldiers which go forward as far as they can or in whichever direction they understand will be best in order to more quickly be able to conquer those with whom they are fighting.\n[f. 4] The pawns do not go more than one square straight ahead of them like the foot soldiers of the army, they cannot move very far because they go on foot and they carry their weapons and the other things that they need on their backs.But there are also some that play the pawns to the second8 square on their first move and this is until they capture because afterwards they cannot do it. And this is like when the common people steal some things, that they carry them on their backs.\nChapter on how the chess pieces capture\nThe pieces’ capturing each other is in this manner.\nThe king captures in all the squares that we said he could go, any piece from the other side which is there unless there is some other piece from the other side of that piece which shelters it.\nAnd the other major pieces do that same thing like the fils and the knights and the rooks but the fers cannot capture on the first move if it is played going to the second9 square but after it is played it will capture in the second diagonal square according to its movement.\nThe pawns also, even though they can move to the second10 square on the first move if they want, they cannot capture in it but rather they capture diagonally moving forward one square. And this is like the foot soldiers who cannot wound each other being faced off straight in front each other, but he wounds the other who is to his diagonal because he does not guard against him as much."\n\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1143, 6, 286, NULL, '0531-01-01', 0, '0651-12-31', 0, NULL, 'Late Sasanian', 'Name of Shatranj, names of pieces, capturing of pieces.', 'WIZĀRIŠN Ī ČATRANG UD NIHIŠN Ī NĒW-ARDAXŠĪR: “The Explanation of Chess and the Arrangement of Backgammon.”  Pahlavi manuscript of late Sasanian date. This tale recounts the meeting of Sasanian king Kosrow I and the probably mythical king of India Dewisharm, who played Chatrang and Nard together. It describes the names for the pieces (shah, farzin, rukh, pil, asp, piyadak). Panaino 2017; Murray 1913: 151–153.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1144, 2, 1277, NULL, '0990-01-01', 0, '0990-12-31', 0, ' 47° 7''36.16"N,  8°45''9.54"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Versus de Scachis: MS 365 from Einsiedeln, Switzerland. Verse describing the game of "Chess", with the rules of Shatranj, written in Einsiedeln Abbey. Gamer 1954: 740–744; Murray 1913: 512–514. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1145, 6, 1277, NULL, '1008-07-28', 0, '1008-07-28', 0, ' 42°21''27.28"N,  1°27''19.99"E', NULL, 'Name of Chess.', 'Will of Ermengand I, Count of Urgell, dated 28 July, year 12 of Robert of France (1008).  Translated in Murray: "I order you, my executors, to give...these my chessmen to the convent of St. Giles, for the work of the church." Murray 1913: 405–406; Eales 2007: 164. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1146, 5, 1277, NULL, '1150-01-01', 0, '1200-12-31', 0, ' 58°11''14.78"N,  7° 1''29.37"W', NULL, 'King, queen, bishop, knight, rook, and pawn pieces.', 'Lewis Chessmen. 94 figurative pieces made of walrus ivory found on a beach at Camas Uig, Isle of Lewis. Probably belonged to four sets, but some pieces are missing. It is thought that they were made in Scandinavia, probably Norway, though others suggest Iceland. Their destination was probably Ireland, but they were abandoned here for an unknown reason. Dalton 1909: 63–76, pl. 38–47. Now in the British Museum (1831,1101) and National Museum of Scotland (H.NS 19-29).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1147, 6, 286, NULL, '0720-01-01', 0, '0720-12-31', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, 'Name of Shatranj.', 'Letter of Abd al-Hamid al-Khatib mentioning Shatranj, quoted in a volume by Wadad al-Qadi. Mark 2007: 18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1148, 2, 286, NULL, '0880-01-01', 0, '0946-12-31', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Kitab ash-Shatranj by As-Suli, chess favorite of caliph al-Muktafi. Excerpts are known because theya re quoted in later manuscripts. Keene 2007:158–160; Murray 1913: 169ff.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1149, 2, 286, NULL, '0820-01-01', 0, '0860-12-31', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Kitab ash-Shatranj by Al-Adli. Excerpts of this text are known from later manuscripts. Murray 1913: 169-170; Keene 2007: 158–159.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1150, 2, 286, NULL, '0847-01-01', 0, '0862-12-31', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, ' 8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Latif fi''sh -Shatranj by ar-Razi, who played with Caliph Mutawakkil. Excerpts of this work are known from later manuscripts. Murray 1913: 169-171.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1151, 6, 123, NULL, '0621-01-01', 0, '0699-12-31', 0, NULL, 'Harsha Empire', 'Name of Chaturanga.', 'Excerpt from Harshacharita by Banabhatta, seventh century. "under this monarch...only bees (shtapada) quarrel collecting dews...only ashtapadas teach the positions of the chaturanga." Mark 2007: 140; Murray 1913: 52.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1152, 6, 123, NULL, '0837-01-01', 0, '0884-12-31', 0, ' 34° 9''30.61"N, 74°39''9.46"E', NULL, 'Soldiers, chariots, elephant, and horse pieces used on an ashtapada board. ', 'Selection from Harajivaya (Victory of Shiva) by Ratnakara, whose patron was Chippatsa-Jayapida, King of Kashmir. "...who turned not into a chessboard (an-ashtapadam) the enemy who had a four-square (chaturashra) form, who abounded in foot-soldiers (patti), horses (ashwa), chariots (ratha), and elephants (dvipa), and who had the form (vigraha) of combination (sandhi). Murray 1913: 53; Mark 2007: 140.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1153, 6, 123, NULL, '0884-01-01', 0, '0903-12-31', 0, NULL, 'Kashmir', 'Name of Chaturanga, moves of the horse, rook, and elephant.', 'Excerpt from Kavyalankara by Rudrata, from Kashmir during the reign of Sankaravarman. Describes a knight''s tour, a rook''s tour, and an elehpant''s tour on a half-Chaturanga board. Murray 1913: 54–55; Mark 2007: 140–141.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1154, 6, 123, NULL, '0900-01-01', 0, '0999-12-31', 0, ' 23°10''43.36"N, 75°47''7.77"E', NULL, '8x8 board, name of Chaturanga.', 'Passage from Mrtasanjivani by Halayudha, writing in Ujjain during the tenth century. "draw a table of 64 squares as in the game of chaturanga." Murray 1913: 55–56.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1155, 5, 286, NULL, '0600-01-01', 0, '0712-01-01', 0, ' 39°40''13.61"N,  66°59''15.98"E', NULL, 'Chariot, elephant, soldier, horse pieces.', 'Incomplete set of ivory Chess pieces from underneath a mosque built in 712 CE at Afrasiab. Eder 1994; Semenov 2007: 169.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1156, 5, 286, NULL, '0900-01-01', 0, '1099-12-31', 0, ' 37°48''14.43"N, 69°38''51.82"E', NULL, 'Pawns, elephant, horse pieces.', 'Incomplete ivory set of Shatranj pieces from Khulbuk, tenth or eleventh century CE. Semenov 2007: 170–171. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1157, 5, 21, NULL, '0960-02-04', 0, '1127-03-20', 0, ' 34°37''15.80"N,112°27''7.78"E', NULL, 'Full set of Xiangqi pieces.', 'Set of Xiangqi pieces found in a Northern Song Dynasty Tomb at Luoyang, Henan Province, China. Lequan 2009:59, fig. 17.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1158, 5, 21, NULL, '0960-02-04', 0, '1127-03-20', 0, ' 28°47''41.43"N,115°37''54.21"E', NULL, 'Full set of Xiangqi pieces.', 'Full set of bronze Xiangqi pieces found in a tomb from Changbu Commune, Jiangxi Province, China. Lequan 2009:  59, fig. 16.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1159, 9, 215, 30, '1951-01-01', 0, '1951-01-01', 0, '5°31''29.30"N, 7°29''33.22"E', NULL, '2x5 board with two stores. Ten counters in each hole Play begins from any of a player''s holes, and sowing proceeds in either direction, at the player''s choice. The first counter is sown in the hole from which the counters were taken. When the last counter of a sowing falls into a hole, making the contents of that hole odd (but not more than nine), the counters are captured. The first capture must be of three, second must be of one counter.', 'Recorded by K.C. Murray, Surveyor of Antiquities of Nigeria\r\n\r\n"7.5.56. Nigeria. Umuahia...At Umuahia, the first capture must be of three beans and the second of one bean. The game is compared with marketing and the captures are said to be placed in the bank (nkuru)." Murray 1951: 192.', 100, 'Walter.Crist', 1, '2020-04-01 11:14:17', NULL, NULL),
(1160, 9, 398, NULL, '1952-01-01', 0, '1952-12-31', 0, NULL, 'Mauritania', '5x5 board with all diagonals. 20 pieces per player. Pieces move forward orthogonally or diagonally. Captures are made by hopping over an opponent''s piece. When a piece reaches the furthest line from where it started, it is promoted and can move in any direction and at any distance.', '"9. La Kharbaga: qui est une simplification du précédent; chaque joueur n''a que vingt pions (13) (fig. A)." Hamidoun 1952: 68.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1161, 2, 24, NULL, '1674-01-01', 0, '1674-12-31', 0, NULL, 'Philip II', 'Played on a board with lines. Pieces move along the lines. Captures are made by hopping over an opponent''s piece. Multiple captures are allowed. If a player does not capture when possible, their piece is immediately captured by the opponent.', '"Alquerque es un juego de piedrecitas sobre un tablero rayado, que haze diversos quadros, y por las rayas van moviendose, y quando hallan tercera casa vacia del cótrario, passan à ella, ganandole la piedra que estava en medio, que algunas vezes acace ser dos, y tres, y si pudiedo tomar, no lo haze, pierde la suya, y por termino propio se la solpan." Covarrubias 1674: 41.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1163, 5, 7, 12, '1400-01-01', 1, '1301-12-31', 1, '25°43''51.67"N, 32°35''49.20"E', NULL, '3x4 board with 8 square extension of central row, markings in squares 8, 12, 16.', '20 Squares game board from the tomb of Tutankhamun, Thebes. Carter and Mace 1933 130, pl. LXXV (b).', 100, 'Walter.Crist', 1, '0000-00-00 00:00:00', NULL, NULL),
(1164, 2, 1409, NULL, '0530-01-01', 0, '0594-12-31', 0, ' 41° 0''25.38"N, 28°58''49.21"E', NULL, 'Three dice, fifteen pieces per player, at least twenty spaces, two pieces on a space block an opponent from moving to that spot.', '"Ουτιδανοι μεροπων ει και μεγα ρεξαμεν εργον, ουτινος εις μνημην δηρον επερχομενα οι δ''αγαθοι, κην μηδεν, αναπνευσωσι δε μουνον, ωσ Λιβυς ειπεν ανηρ, τουτ΄'' αδαμαντι μενει. δηποτε γαρ Ζηνονα πολισσουχον Βασιληα, παιγνιον αφραστων εκτελεοντα κυβων, τοιη ποικιλοτευκτος ελεν θεσις, ευτ'' απο λευκου, του και οπισθιδιην εις οδον ερχομενου, επτα μεν εκτοσ εχεν, μιαν εινατος αυταπ ο σουμμος δισσας αμφιετων ισος εην δεκατω ος τε πελει μετα σουμμον εχεν δθο, μουναδα δ'' αλλην ψηφον την πθματην αμφιετεσκε διβοσ. αλλα μελας δισσας μεν εν ογδοατω λιπε χωρω και τοσσας ετερας ες θεσιν ενδεκατην αμφι δυωδεκατον δε διεπρεπον εικελοι αλλαι, και τρισκαιδεκατω ψηφος εκειτο μια ειζθγες Αντογονον διεκοσμεον αλλα και αυτο ισος εμιμνε τυπος πεντεπικαιδεκατω, οκτωκαιδεκατω πανομοιιος εισετι δ'' αλλας ειχεν διχθαδιας τετπατος εκ πυματου. αυταρ αναξ λευκοιο λαχων σημηια πεσσου, και την εσσομενην ου νοεων παγιδα, τριχθαδιασ αδοκητα βαλων ψηφιδας, απ'' ηθμου, πυργου δουρατεου κλιμακι κευθομενη, δοια και εξ και πεντε κατηγαγεν αυτικα δ'' οκτω αζυγας ειχεν ολας προσθε μεριζομενας. ταβλην φευγετε παντεσ, επει και κοιρανος αθτος κεινης τας αλογουσ οθχ υπαλυξε τυχας." Agathias Scholasticus Epigram 9.482. Translated by W. Patron: "We Mortals of no account, even if we perform great deeds, do not survive long in the memory of anyone; but as for the great, if they do nothing, if they only breathe, as the Libyan said, it is engraved in adamant. For instance Zeno, the lord and emperor of our city, while in the middle of a game played with the capricious dice, found himself in this complicated postiion: when of the white men who were on their way back, the sixth line contained seven, the ninth one, and the tenth and summus two each, while the line after the summus had two, and the last piece was on the divus. Black had two on the eighth line, and as many on the eleventh; on the twelfth were two, and one on the thirteent, There were two on Antigonus and also on the fifteenth and eighteenth, and the fourth line from the last (the twentieth) also had two. It was the king''s turn to play for White, and not seeing the trap in store for him, he cast the three dice from the wooden box with its hidden ladder, and threw two, six, and five, so that at once he had eight single pieces in all which had formerly been next others(?). Avoid tavli, as the king himself did not escape from its blind chance." Paton 1916: 268-269.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1165, 9, 120, NULL, '1977-01-01', 0, '1977-12-31', 0, '  0°31''6.61"N,  25°12''2.78"E;  3°22''54.54"S, 29°21''34.57"E', 'Maniema', '4x8 board. The fifth hole from the left in the inner row is rectangular, the rest are circular. 64 counters. Play begins with one counter in each hole in the inner row. Players take turns placing their remaining counters on the board in their inner rows. When they place a counter, they capture the hole facing it in the opponent''s inner row, and sows the counters from either the leftmost or the rightmost hole of the player''s inner row, sowing along the inner row. However, if the capture occurs from the rightmost, leftmost, or the next hole adjacent to each in the inner row, the captured pieces must be placed in the leftmost or rightmost hole, whichever is closer. The player may choose which hole to place captured counters in when captures are made from the central four holes in the inner row. If a player cannot capture in this way, they can place a counter into any of the holes in their inner row, pick up the contents of that hole, and sow in either direction. While sowing, if the final counter falls into an occupied hole and the opponent''s hole opposite it has counters, the counters in the opponent''s hole are captured. If the final counter falls into an occupied hole and the hole opposite it is empty, the counters are picked up and sowing continues in the same direction. If the final counter falls into an empty hole, the turn ends. If during this phase, the opponent''s inner row is cleared of counters, the player wins. If all of the counters have been introduced and both players still have counters in their inner row, play proceeds to a second phase. Second Phase: Counters are picked up from any hole on the player''s side and sown in either direction. The same capture, sowing, and victory rules apply as before. Captures, however, can only be made on subsequent sowings if there was a capture in the first round of a sowing.', '"Ce jeu est pratiqué au Zaïre surtout par les Bangubangu et Nonda des environs de Kasongo (Kivu-Maniema) mais aussi par les arabisés un peu partout où ils se trouvent; ainsi on y voit jouer dans les zone de Kisangani et Kabombdo (ville de Kisangani) et à Bujumbura. Au Maniema il est également appelé "lusole" et "busolo."  continues to describe rules in detail. Townshend 1977a: 41–43.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1166, 9, 353, NULL, '1978-08-01', 0, '1980-03-01', 0, '  2°16''5.43"S, 40°54''5.58"E', NULL, '4x8 board. The fourth hole from the right in the inner rows of each player is larger and square. Total of 64 counters. Starting position: in the inner row, the first four holes, number of counters from the right: 0; 2; 2; 6. Play begins with each player alternately introducing the remaining counters in their holes. Each is introduced in such a way as to capture an opponent''s counters, by placing it into an occupied hole which is opposite one of the opponent''s occupied inner-row holes. The opponent''s counters are then captured and sown along the inner row from either the leftmost or rightmost hole. If the capture occurs in the rightmost or leftmost holes in the inner row, or the hole immediately adjacent to them in the inner row, the counters must be sown from the leftmost or rightmost hole (whichever is closest), and sown along the inner row. Captures on these subsequent sowings happen according to the same rules as in the second phase, with certain exceptions explained below. If no capture is available, a counter may be placed in any occupied hole in the inner hole except the square hole, and sows them in either direction. If the square hole is the only occupied hole in the inner row, the counter is placed there and the player sows only two seeds from it in either direction. If a loaded square hole is reduced to six counters, the player places a counter there and sows the entire contents, forfeiting the special status fo this hole for the rest of the game. Moves that start without a capture on the first sowing which end in the square hole stops there without further sowing. Sowing cannot start from a square hole except to capture, except as described above. If a sowing from an initial capturing move ends in an occupied square hole and no capture is possible, the player may choose to stop there or continue to sow. Once the contents of this hole have been relayed or captured the square hole loses its special status and the player may not introduce a counter into hole with one counter if there are other holes in the inner row containing multiple counters. One all of the counters are introduced, second phase starts. Players move by sowing seeds from a player''s holes. Sowing can happen in any direction, but must continue in that direction throughout the turn except in the special cases below. When the final counter of a sowing lands in a hole in the inner row and there are counters in the opponent''s hole in the inner row opposite, these are captured. The captured counters are placed in the leftmost or rightmost hole of the inner row and sown along the inner row. The leftmost or rightmost hole is chosen based on which continues the sowing direction of the move that made the capture. If the capture occurs in the rightmost or leftmost holes in the inner row, or the hole immediately adjacent to them in the inner row, the counters must be sown from the leftmost or rightmost hole (whichever is closest), and sown along the inner row, even if this incurs a change of direction. If the final counter lands in an occupied hole and a capture is not possible, the counters are picked up and sowing continues. If the final counter lands in an empty hole, the turn ends. A player must make a capturing move on their initial sowing if it is available. If a capturing move is not possible on the first sowing, no captures can be made on subsequent sowings in that turn. The game is won when the opponent''s inner row is cleared of counters.\n', 'Extensive ethnography of Bao Kiswahili in Lamu, Kenya, including the rules, its social import, and relationship to other mancala games. Townshend 1986.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1167, 9, 353, NULL, '2018-06-01', 0, '2018-06-30', 0, NULL, 'Grande Comore; Anjouan', NULL, '"Mraha wa tso is a popular game on Grande Comore...and Anjouan (Ian Tattersall, pers.comm 2019).Contrary to the other regions in which Bao is found, it is absent or at least uncommon in the main city, in this case Moroni. Instead, many villages were seen to have a board owned by the community. The board was often found near the local mosque or central square (see Photo 1a). On late afternoons, players would gather to play and take turns, the loser of a game usually giving up his seat. Teenage boys would only play when the men were absent. No women were seen to play and privately-owned boards were rare. In one village, Foumbouni, it was considered inappropriate to play on the public square during Ramadhan but some players of this village who happened to have a privately-owned board were happy to demonstrate a few games on a bench near their house (see Photo 1b). The wooden boards always showed four rows of holes but the characteristic square holes in the center of the board were not always present. Also, storage holes were only optionally found on the far end of the board (see Photo 1c). The players used Caesalpinia bon- duc seeds like the ones used by players of Bao elsewhere on the East African coast.\nThe rules of the game have been described in detail by de Villeneuve(2003:8–19) but they are notoriously complex to describe in full (see Town- shend 1986; de Voogt 1995:35–43). The rules on Grande Comore did not differ significantly from those attested, for instance, on Madagascar, Zanz- ibar, or those known for Tanzania and Kenya. Some specific variations can be attested that often have to do with the level of the player or the circum- stances of play. For instance, the complex rule known in Swahili as takasia (Townshend 1986:118, de Voogt 1995:41–43) was only vaguely familiar to most and did not have a name. Only one expert player was able to give some details about its application in the game. Endless moves (see Kro- nenburg, Donkers & de Voogt 2006) were a loss for the player who started one, according to one player, but this would be a difficult rule to enforce. In another instance, a player allowed the return of a takasa move (a move without capture) if a player still had one seed in hand, but only in friendly matches." de Voogt 2019: 2-3.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1168, 9, 113, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°46''45.68"N, 38°26''55.28"E', NULL, '2x6 board. Play begins with four counters in each hole. A player picks up the contents of any of their holes and sowing them in an anti-clockwise direction, picking up the contents of the last hole in which his counters fall, and continuing sowing. This continues until the last counter falls in an empty hole. Then it is the other player''s turn. A hole is captured when the last ball is dropped into an opponent''s hole containing three counters, making it four. A player cannot then take from one of these holes that they have captured. Therefore, the player cannot begin a turn from their own captured hole nor can they continue sowing from it if their last counter falls into it. If the last counter of a sowing falls into an opponent''s captured hole, one of those counters are removed from the board and placed in the store, and the sowing continues with the contents of any of the player''s holes. Ownership of a hole continues even if it becomes empty. When a player cannot move (i.e., there are no counters in their holes except any that are in captured holes), the opponent continues to move until the player is able to move. Play continues until all counters are either placed in the store or in captured holes and thus cannot be moved. Players then count their pieces by p[lacing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.\n', '"This game played by Qala Ab is based on two rows of holes, with four balls or counters per hole, and is strikingly similar to the gabata of central Ethiopia...The game would begin by one of the players picking up the entire contents of any of his holes, known in Bilén as bét, literally "house." Moving always in an anti-clockwise direction he would then drop these balls one by one in the following holes, his own or his opponent''s, and, on dropping the last counter he held in his hand, would pick up the contents of the hole in which it fell. He would continue in this manner,  dropping and taking up balls, until he reached an empty hole. There he would stop, and it would be the other player''s turn to play. The two players, moving alternately and invariably in an an anti-clockwise direction, would continue in this way, known in Bilén as ekwarna, literally "a child is born to me." Such a capture would be effected by dropping the last ball in any hand into an enemy hole containing three balls which would thus be increased to four. A player could not take from his own ekwarna with the result that balls would tend to accumulate in such holes. A player dropping the last counter of any hand into one of his own captured holes might say lagadi yekura in Bilén, literally "grow up, my child!", or sata waleya in Tigré, literally, "drink, my child!" When, on the other hand, a player alighted with the last ball of his hand on an ekwarna captured by his opponent he would take, or "eat," one of the counters in that hole, and put it, together with the ball effecting this capture, aside as his takings, usually by placing them in a larger hole at the end of the board. He would then continue with his move by picking up the contents of any of his holes, and moving them in the normal way. The process of capturing from an ekwarna is known as qunna in Bilén or bela''e in Tigré. A player''s ownership of an ekwarna continued even if it became empty. Thus balls subsequently entering such a hole belonged to the player who captured it, while his opponent on dropping the last counter of any hand there would put this counter aside as his takings. A player left without counters in any of his holes other than those captures as ekwarna would be unable to move. In such case his opponent would effect one or more additional moves, but the incapacitated player would resume play if and when balls came into any of his free holes. The round would finally come to an end when all the counters were captured either by being put aside or accumulated in ekwarna. The players would then count out their total earnings by placing them back in their holes, four counters per hole. A player who had captured more than his original number of counters would gain one hole from his enemy for every four balls he captured. Should a player have won three extra counters his opponent, who had one extra counter, was obliged to cede to the player with three who thus acquired an additional hole. If, on the other hand, the two players were each left at the end of the round with two extra balls they would draw lots to decide to whom they should belong and who in consequence should gain the hole at issue. The game, often after a series of rounds, would eventually end with one of the players gaining a monopoly of all the balls and hence of all twelve holes....Towards the end of the game when a player had been reduced to the ownership of only a single hole which was then captured as ekwarna by his opponent the latter was obliged to put aside as his takings the four counters involved in the capture. The hole in question was thus left in the possession of its former owner who would be able to utilise all counters subsequently falling there and would moreover be entitled to "eat" from that hole, as would have been the case earlier in the game with any other ekwarna."  Panhurst 1971: 167-168.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1169, 9, 334, NULL, '1977-01-01', 0, '1977-12-31', 0, NULL, 'Shoa Gojam Begemder', '2x6 board Four counters in each hole. Players draw lots to see who goes first. Players pick up the counters in any of the holes in their row and sow them in an anti-clockwise direction. If the last counter falls into a hole that is occupied, the player picks up the contents of this hole and continues to sow. When the last counter falls into an empty hole, the play ends. Capturing occurs when the last counter falls into a hole on the opponent''s side of the board containing three counters, increasing it to four. This hole then belongs to the player who captured it. A player cannot pick up counters from this hole, and the opponent can only do so if the last counter of their sowing falls there, in which case the opponent takes one counter from it, along with the final counter. The captured hole remains in the ownership of the person who captured it. If it remains empty and the opponent drops their last counter into this hole, the last counter is removed. Play then continues by picking up the contents of another hole and continuing to sow. If a player cannot move, they pass, but the opponent may continue to make moves. The player could then resume play if the opponent''s moves create a possibility for a move. Play ends when there are no more counters available to move. Each player owns the counters in their captured holes or which they have removed from the board. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player takes all the counters.\n', 'Full discussion of rules and history in Pankhurst 1971: 174-176.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1170, 9, 334, NULL, '1977-01-01', 0, '1977-12-31', 0, ' 13°47''3.77"N, 39°36''19.25"E', NULL, '2x6 board Four counters in each hole. Players draw lots to see who goes first. Players pick up the counters in any of the holes in their row and sow them in an anti-clockwise direction. If the last counter falls into a hole that is occupied, the player picks up the contents of this hole and continues to sow. When the last counter falls into an empty hole, the play ends. Capturing occurs when the last counter falls into a hole on the opponent''s side of the board containing three counters, increasing it to four. This hole then belongs to the player who captured it. A player cannot pick up counters from this hole, and the opponent can only do so if the last counter of their sowing falls there, in which case the opponent takes one counter from it, along with the final counter. The captured hole remains in the ownership of the person who captured it. If it remains empty and the opponent drops their last counter into this hole, the last counter is removed. Play then continues by picking up the contents of another hole and continuing to sow. If a player cannot move, they pass, but the opponent may continue to make moves. The player could then resume play if the opponent''s moves create a possibility for a move. Play ends when there are no more counters available to move. Each player owns the counters in their captured holes or which they have removed from the board. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player takes all the counters.', '"Two types of game are played in the Wuqro area as reported by Baraki Gabru, another student of the Baeda Maryam School. Both games are played on two rows of six holes...while the other employs four as is more customary further in the south...Gabata II. This game is played on two rows of six holes with four balls per hole, and was based on the capture of a weg and therefore identical to Game 20 as described for Central Ethiopia." Pankhurst 1971: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1171, 9, 356, NULL, '1916-01-01', 0, '1916-04-19', 0, NULL, 'Namibia', '4x8-12 holes.Play begins with two counters in the outer row of each players'' holes and two counter in each of the four holes on the right hand side of both players'' inner row of holes. Play begins with a stylized move. Player picks up contents of any hole containing two or more counters and sows them anti-clockwise. If the final counter of the sowing falls into an empty hole, the turn is over. If the last counter falls into an occupied hole, sowing continues by picking up the counters in that hole and continuing in the same direction. If the last counter falls into an occupied hole in the player''s inner row, and the opponent''s two holes opposite it are occupied, these are captured and sowing continues using these counters beginning at the next hole after the one which caused the capture. Play ends when one player cannot move; i.e. when they have only single counters in holes or all their counters have been captured.\n', '"The game of ||Hus or Otjitoto". The game of ||Hus (holes) is played under that name by the [Nama] and Berg Damaras of South-West Africa, and under the name Otjitoto (also meaning holes) by the Hereros or Cattle Damaras. The Berg Damaras and Hereros are said to have learned the game from the [Nama]. The writer has heard it stated that the same game is played by the Ovambos inhabiting the extreme northern portion of South-West Africa, but has not succeeded in obtaining any definite information on this\npoint. The rules of ||Hus are briefly described by Leonhard Schultze in his\nadmirable work Aus Namaland und Kalahari, but so far as the writer is aware no detailed account of the game has hitherto been published. It is played in four parallel rows of holes made in the ground or scooped out of sand, there being an even number of holes in each row. When only two players participate it is not customary to have more than twelve holes in a row, but when there are two or more players on each side, as is frequently the case, there may be twenty-four or more holes in a row. The players squat or kneel on opposite sides of the board facing one another. At the beginning of a game each player places two pieces—small stones, seeds, or fragments of dried dung—in each of the holes of his outer row, and the same number in each of the holes in the right half of his inner row as shown in Fig. 1, I.\nThe object of the game is to capture all the pieces of one’s adversary or to put him ill a position in which he is no longer able to move any of his pieces. The moves are made alternately. The mode of progression consists in each of the players in turn taking up the contents of any of the holes on his side of the hoard, in which there are two or more pieces, and distributing these one at a time in a counter-clockwise direction in the succeeding holes of the same row. If the last of the pieces thus taken up and distributed by one of the players is dropped into an empty hole, his move comes to an end and his opponent plays. If, on the other hand, it is dropped into an occupied hole, one of two things happens:\n(a) If the hole in question is in his inner row and has opposite it in the inner row of his opponent an occupied hole he is entitled to capture ( ||am) the pieces in this hole, together with those in the corresponding hole of his opponent’s outer row; the “men” thus captured being distributed one at a time in the succeeding holes of his inner row.t Thus in Fig. 1, III 1, for example, the player Q has just finished a move by dropping a “last man” in hole c—7. As this hole was occupied—it now contains three( pieces—\nand the hole b—7 in P’s inner row is also occupied, he is entitled to capture the single piece in b—7 and the two pieces in a—7. He does so, the appropriation being represented by a black rectangle, and drops the captured pieces one at a time into c—6, c—.5 and c—4 (Fig. 1, III 2) where his move comes to an end. (b) If the hole in his opponent’s inner row, opposite to the one in which his last piece was dropped, is not occupied; or if the last of the pieces he took up is dropped into one of the holes in his outer row contain ing one or more pieces, he has to continue his move by taking up all the pieces in the hole in question, including the one that he dropped, and distributing them as before. A number of instances of this occur in the game described on the following pages.\nUnder no circumstances may a move be inaugurated from a hole containing a single piece. When, therefore, a player has only one piece in each of his occupied holes, he can no longer move and loses the game. ||Hus differs in this respect from all the games to lie subsequently dealt with." Wagner 1918: 49-50.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1172, 9, 552, NULL, '1906-01-01', 0, '1906-12-31', 0, '25°12''35.98"N, 80°55''11.08"E', NULL, '5x5 board, played on intersections, with lines forming a diamond shape connecting the midpoints of the edges of the board. One player plays with two tiger pieces, placed on the midpoints of two opposite sides. The other player plays with twenty goats, divided into four stacks of five, placed on the next adjacent spot to the tigers on the diamond. The goats move first. Goats may move one at a time to any adjacent vacant spot. The tiger may move in the same manner, but also may capture a piece by hopping over it. Multiple captures can be made on the same turn with subsequent hops, but only the top goat in a stack is captured when a tiger leaps over it. The goal of the goats is to surround the tigers so they cannot move; the goal of the tigers is to capture all the goats.', '"Bagh ugtti. Yet another variant is that known as "Bagh Gutti."  It is played by two players on a board of 25 spaces, arranged as in the annexed diagram. (Fig. 6.) On A and B are placed two large piecesm, usually of kankar or tiles. These are called bagh ("tigers"). The other player has 20 smaller pieces. These he places, five on each of the spaces numbered (1), (2), (3), and (4). his object is to surrounf the "baghs" as to prevent them from moving in any direction: while their object is to capture all his "men." The player with the 20 "men" has the first move. he takes one piece from any of the four heaps and moves it on to any contiguous space in the same rank, file or diagonal. He may move one space at a time in any direction, provided that the space to which he moves is vacant. The bagh then moves. He may move one space at a time in any direction, and captures, as in draughts, by leaping over the peice to be captured. He can, however, only take one "man" at each leap, no matter how many men there may be on the space over which he leaps. He may capture any number of "men" in succession." Humphries 1906: 123-124.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1173, 5, 189, NULL, '2800-01-01', 1, '2300-12-31', 1, ' 35° 4''55.05"N, 25°48''39.89"E', NULL, 'Twelve spaces arranged in a circle.', '12-Ring graffiti from the West Court at the Vasiliki palace. 12 holes arranged in a circle. HIllbom number 163. Hillbom 2011: 171.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1174, 5, 161, NULL, '1350-01-01', 1, '1186-12-31', 1, ' 29°34''22.95"N, 31°13''27.73"E', NULL, '3x11 board, third square in central row marked.', '33 Circles board found in Tomb260 at Lisht. 3x11 board that is obscured by a Senet pattern incised over it. The third space in the central row is marked with an X. Metropolitan Museum of Art MMA 15.3.603. Hayes 1959: 404; Pusch 1979: 306; Piccione 1990: 428-429.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1175, 2, 293, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', 'Played on an 8x8 checkered board, with large diagonals drawn on the inner square 4x4 spaces. Four players, seated, from top left, anti-clockwise: red, black, white, green.Each player has four pawns, a knight, a bishop, a rook, and a king. The kings begin in the corner space, with the knight to the adjacent square in the row with the king, the rook in the square in the column adjacent to the king, and the fil in the remaining 2x2 square in the corner. the pawns are placed on the orthogonally adjacent squares to this formation. Pieces move as follows: King: One square in any direction. Knight: As a knight in Chess. Rook: Orthogonally any number of spaces. Fil: moves diagonally two spaces, jumping over any piece in the intervening square. Pawns: move forward along the direction of their nearest edge, but capture diagonally forward. Upon reaching the opposite edge of the board, pawns are immediately promoted to Fers, which moves diagonally one space in any direction. Pieces are taken by moving onto a space occupied by an enemy piece. Kings cannot be in check, if a king is checkmated that player loses. Each player makes an opening bet. Any time a player loses a piece or their king is placed in check, they must pay into the pot. When a player''s king is checkmated, they must pay into the pot for their remaining pieces. Each player may capture only the pieces of the player to their right. As players are eliminated, the targeted player is change accordingly.', '"Here begins another chess that was made after the four seasons of the year, which the ancient wise men divined...How the four-seasons board is made and how many colours the pieces are and how they are arranged on it\nThis board should be made in this way: square with eight spaces per side for a total of sixty-four. It is to have four lines in the shape of an “x” that goes from the second [inside corner] square [b2, b7, g2, or g7] and goes to the second [inside corner] square diagonally across. The other line does the same. The one that goes through white squares is to be black and the one that goes through black, white in order to divide between the types of pieces. And these lines that cut through the squares mark the direction in which the pawns are to move first – those to the right move to the right and likewise for those to the left. They capture forward and diagonally as pawns should capture.\nAnd these pieces are thirty-two in total and are to be set up in the four corners of the board. Each arrangement is to have eight pieces that are a king, a rook, a knight, a fil, and four pawns. All pieces are to move wherever they want according to their movements in the other chess that is more common.\nAnd this is their arrangement: the kings are placed in the corner most squares on the board. The rook is next to the king, the knight is on the other, and the fil in front of him. Two pawns face one side of the board and the other two face the other. In this chess there is no fers until one of the pawns is promoted.\nAnd there are four kings and four men each with his pieces of his colour are to play on it.\nAnd the colours are these four that we have said correspond to the seasons. Spring’s pieces are green; summer’s are red; autumn’s black, and winter’s white.\nOn how they are to begin to play with these pieces.\nThe player with the green pieces is to play first and he should move towards his right, towards the other player who has the red pieces. This is like spring moving towards summer. He who has the red pieces should also play towards the other player who has the white pieces at the same time defending himself from green. The one with the black pieces is to play also towards his right, against the player who has the white (The ms. says black in error. Black, whose move is being described, cannot play towards himself. However, it is interesting to note that the two words used for black are different. In the first chapter, the “Libro del acedrex”, the word used for black is always prieto whether describing the black pieces or the black squares on the board. In this fifth chapter of four-player games the word used to refer to the black chess pieces is always negro while the black squares are described with prieto. In four-player tables the word used for black’s pieces is once again prieto. In the seventh and final chapter on astrological games, the word used for Saturn’s black piece is negro in both the chess and the tables.) guarding always from attack from the player with the red pieces. He who has the white pieces should do the same, guarding against attack from black. After [the first move] each player may move according to his will.\nAnd thus in playing these four players take from one another like the seasons of the year which also take from one another.\nAnd each of these four players should make an opening wager. Thereafter for each piece that a player loses he should pay an amount as well as for each check given to a king.\nAnd when a player is checkmated he pays the victor an amount for as many pieces as he has on the board and then removes his pieces. Of the three players that remain thereafter, the first to be defeated leaves on the board as much as he has won and an amount for each of his pieces that remain when he is checkmated. Of the two remaining players, the one who wins takes all the money on the board plus the loser gives him an amount for each of his remaining pieces.\nAnd this is what the board and pieces look like as well as their arrangement, painted here." Golladay n.d.: f. 87-89\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1176, 9, 299, NULL, '1909-01-01', 0, '1910-12-31', 0, NULL, 'Aleutian Islands', '8x8 checkered board. The pieces move as follows: Álix'' ("old man"), x1: moves one space orthogonally or diagonally; Férsix ("fers"), x1: moves any number of spaces orthogonally or diagonally; Lúdkax ("boat"), x2: moves orthogonally any number of spaces; Slúnax ("elephant"), x2: moves diagonally any number of spaces; Kúnax ("horse"), x2: moves like a Chess knight; Layakúcan ("little boys"), x8: move forward one space, capture diagonally forward. Captures are made when a piece moves onto a space occupied by an opponent''s piece. A player''s Álix'' is checked when it can be taken by the opponent on their next turn, and this possibility must be removed before the opponent plays. If a player''s Álix'' is checkmated, the opponent wins.', '"Chess was without doubt adopted by the Aleut from the Russians. This is shown by the Russian names of the figures. Queen—férsix'', Russian, fers (adopted from the Persian). Bishop—slúnax'', Russian slon (elephant). KNight—kúnax'', Russian kon'' (horse). Castle—lúdkax'', Russian, ladya or lodka (boat). The chess-board is called pislinicax, from Russian pesechnaya. Some of the names were given, however, by the Aleut as follows: The King (Russian korol) is called álix''—old man. The pawn (Russian pyeshka) is called layakúcan—little boys (plural from layakucax''). The chess figures in general are called sáxun, but this word may be derived from the Russian shakhmaty—chess game. The placement of the figures in the beginning of play is quite different from ours, as shown in figure 24. Perhaps professional chess players might understand the placement. The movements of figures are the same as with us, but they play with such speed that it was difficult for me to follow their moves. When I tried to play with them they found me a poor partner, as I ponder too much. The chess-board was put on the earth-floor of the hut and the players and bystanders were in a squatting position or lying on their bellies. In spite of the speed with which they played there occurred hot discussions over the regularity of some moves, after which one of the players stopped the game and indignantly abandoned his partner." Jochelson 1933: 65-66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1177, 9, 326, NULL, '1977-01-01', 0, '1977-12-31', 0, ' 15° 6''26.82"N, 37°35''26.68"E', NULL, '2x12, 15, 18, 21, or 24 board. Two counters per hole. Typically played by a team of players, who consult each other about the moves to be made. Sowing occurs most commonly in an anti-clockwise direction, but can be played clockwise if the players agree. Play begins with one player picking up the counters in one of the holes in in their row and sowing them, then picking up the counters in the hole following the one in which the last counter was sown, and continuing to sow in this way until there is a pattern of holes with three counters alternating with empty holes. The players then decide who gets to play first. Players sow counters from a hole in their row in the agreed-upon direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the last counter falls into an empty hole, the sowing ends. If the sowing ends in the player''s own row, any counters in the opponent''s hole opposite are captured. Once both players are reduced to only single counters in their holes, when a player reaches the end of their row with a counter, it is captured instead of continuing to sow it to the opponent''s rows. The player who is the last in possession of counters wins.', '"This game (Game 10), spoken of in Kunama as andada is based on two long rows each of from twelve to no less than twenty-four holes—a length of row unknown elsewhere in Ethiopia, but almost equalled by the 20-hole rows used in some games of Nigeria—with two balls per hole, and is mainly played by elders. More than two players often play in which case each side would be apportioned equally into two, three, or four portions, one for each player. The game would then become a contest between two groups of players, each of which would consult among itself how best to move, who on any side actually moved the counters being largely a matter as to who was nearest to the balls on the move. The game can be played by agreement either in an anti-clockwise or, less common, in a clockwise direction, the very possibility of clockwise play being itself unusual in the Ethiopian region. Play begins with an opening gambit whereby a player starting anywhere on his row would pick up two counters and drop them into the next two holes after which he would take up the next pair of balls and proceed in this way, thereby redistributing all the balls into a 3, 0, 3, 0 patter which would develop exactly provided the number of holes per row was twelve or other multiple of three. On the completion of this gambit the players would decide by agreement who should begin the game proper, this decision being once more unusual among Ethiopian board games in having apparently no relation to the question as to whom effected the pre-play gambit. The first player to move would pick up the entire contents of any of his holes and then drop the counters one by one in the following holes. If the last ball fell on an occupied hole he would, as in most Ethiopian board games, pick up its contents and continue to distribute them one by one, proceeding in this manner until he alighted on an empty hole whereupon he would stop. If this happened in one of his own holes he would take and put aside the contents, if any, of his opponent''s opposite hole, whereupon the move came to an end. The players would thus move alternately, each attempting, especially towards the end of the game, to fill the hole towards the rear of his line of play and to empty the corresponding holes of his opponent. As soon as both sides were reduced to the possession of only single balls the game enteres its final and untypical phase, during which a player reaching the end of his row with any ball would put it with his takings instead of moving across on to his opponent''s side, the player remaining last in possession of one or more counters being the winner of the game." Pankhurst 1971: 170.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1178, 2, 173, NULL, '1888-01-01', 0, '1892-12-31', 0, NULL, 'Iceland', 'Played on a standard Backgammon board. 6 pieces per player. Pieces begin the game, one on each point on the left half of the player''s side of the board. Pieces move in an anti-clockwise direction for both players. Two six-sided die are rolled. When a 6 is rolled, the player moves two pieces six places. Is this is on the player''s first turn it must be the two pieces furthest to the left. If a 1 is rolled, the player moves one piece one spot. If doubles are rolled, the player moves twice the normal roll, and plays again. When one player is reduced to a single piece, it moves only to a consecutive corner space with the roll of each 1, or two corner spaces with the roll of each 6, doubling still applies. The first player to capture all of the opponent''s pieces wins.', '"Að elta stelpu. Tafl þetta eer lika leikið i kotruborði. Tveir tefla. Annar hefir til umraða 6 hvitar töflur en hinn 6 svartar, og er þeim skipað eins og i ofanfellingartafli nema her stendur að eins ein a hverjum reit. Her er lika kastað um það hvor eigi að byrja, og er það sa, sem fær hærri augnatölu i einu kasti. Hann kastar nu. Ef hann fær upp sex, þa flytur hann tvær yztu töfflurnar fram fyrir hinar til vinstri, og eins ef hann fær samvörp, nema tolfin, þvi þeim fylgir rettur til aæ flytja fjorar. Auk þess ma hann kasta aptur eptir öll onyt. Þvi næst kastar hinn, og fer alt a sömu laið, og svo koll af kolli. Þegar fremsta tafla annarshvors er komin ut a endann a taflhelmingnum, þa flytur hann öptustu töflu(r) sina(r) yfir þvert taflborðið, a næsta reit i hinum taflhemingnum, eptir þvi sem köstin segja til. Ef töflur annarshvors standa t. d. a reitunum g-l i vinstra kotru-taflborðinu (sja myndina bls. 309) og hann fær sex og as, þa flytur hann töflurnar af g, h og i a 1. 2 og 3 o. s. frv. Svona eltir hvor annan. Þegar töflur annars standa a reitum þeim sem hinn þarf að flytja töflur sina a, þa drepur hann þær. Ef töflur annars standa t. d. a 1-6, en töflur hins a 7ö12 sa fyrri fær tolfin, þa flytur hann töflurnar af 1ö4 a 7ö10, en trkur töflur motstöðumannsins a burt, og eru þær ur sögunni. Þegar annarhvor a að eins eina töflu eptir, breytir hun um gang sinn. Hun geingur að eins i hornin og er kölluð hornaskella. Eh hornaskella stendur t. d. a 4,  sa sem hefir rað yfir henni fær sex og as, þa leikur hann henni a 6, 7 og 12. Það segir sig sjalft, að hornaskellan drepur að eins töflur þær, sem standa i hornunum. Ekki ,a heldur drepa hana ef hun stendur a milli taflna þeirra, sem motstoðumaðurinn styrir. Ef annar hefir t. d. töflur a 5, 6 og 7, en hinn hornaskellu a 1, og sa seinni fær as, þa leikur hann henni a sex, og drepur töflu þa sem stoð þar um leið. Ef hinn fær nu lika as, þa verður hann að leika töflunni af 5a 8 o. s. frv. Aptur er hornaskelleamn rettdræp, þegar hun stendur fyrir framan töflur motstöðumannsins. Seinast getur farið  svo, að baðir hafio mist allar töflur sinar nema hornaskellurnar, og verður þa opt langur eltingaleikur með þeim, þangad til önnur getur drepið hina. Við það endar taflið. J. Ol. nefnir að elta stelpur, og er það alt og sumt sem eg hefi seð um tafl þetta, nema hornaskella er nefnd i Norðanfara. Þess er getið i annaler for nordisk Oldkyndighed. að viss tafla i vissu islenzku teningatafli se köllud nornaskækja. Eg þekki ekki nafnið, en þykir liklegast að her se att við hornaskellu. Hallgr. Pet. minnist a tafl þetta i taflvisu sinni. Pall Bjarnarson segir mer, að þar sem hann þekki til, se teflt um einhverja nafngreinda stulku, og sitji sa uppi með hana, sem geti drepið allar töflur hins. Af þessu er nafnið eflaust dregið." Arnasson and Daviðsson 1888-1892:  316-317.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1179, 6, 232, NULL, '1263-01-22', 0, '1328-09-06', 0, ' 33°30''40.06"N, 36°18''12.21"E', NULL, 'Game named "arb''ata ''ashara.', 'From ibn Taymiyyah''s Qa''ida fi''l-li''b bi''sh-shatranj (Ms. Constantinople, Omoumi 1001, p. 7), as reported by Murray: "a game called arb''ata ''ashara, e.g. by b. Taimiya (died 1328) in his Qa''ida fi''l li''b bi-sh-shatranj...without any explanation of what the game of ''fourteen'' was." Murray 1951: 205.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1180, 9, 204, NULL, '1880-01-01', 0, '1880-12-31', 0, NULL, 'Fur', 'Unknown number of players. Holes are arranged in a circle, with five stores in the center-one for each player, arranged in a cross shape. Each player begins with a predetermined number of counters. They take turns sowing them around the circle. When a hole contains the given number of stones, the player who placed a counter in it captures these. The player with the most stones places these in the central store, and each of the other players forfeits one stone to them. The four players who have the next largest number place them in the four other stores. The winner gives each of these players one stone from their store. These five players then play against each other, the winner of this round being the winner.', '"Another game. for boys is played as follows:—A large number of holes are made in the ground in a circle, in the middle of which there is a large hole with four other holes round it. The players are provided with a number of small stones, and they move round the outer circle in turns, dropping a stone into each hole, but taking one up whenever an equal number is found. The boy who has the most stones then puts them into the hole in the centre of the ring, and each of the other players forfeits a stone to him. The four boys who have the next largest number of stones place them in the four holes round the central one, and the best player gives them each a stone. Then the five most successful players play against each other until one remains a victor. he has to stand up in the middle and sing, turning round as if on a pivot, while the other boys dance round the outer circle of holes. This game is called arigari." Felkin 1885: 255-256.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1181, 5, 5, NULL, NULL, 0, NULL, 0, ' 36°57''41.04"N, 30°51''14.60"E', NULL, '3x12 board, divided in half. ', 'XII Scripta board from Pergamon. three rows of twelve squares, divided in half by leaf motifs arranges in circles. Bean 1968: 33-34.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1182, 9, 421, NULL, '1974-01-01', 0, '1974-12-31', 0, NULL, 'Mongolia', '2x6 board. Six counters in each hole Sowing occurs from any of the holes in the player''s row. If the final counter lands in a holes in the player''s row containing three counters, four with the addition of the final counter, these are captured.', '"Unee tugaluulax (faire veler les vaches) a) matériel: le tablier (xölög) comporte deux rangées de trous et 36 pions (xorgol, litt. "crotte"), soit six pions par trou. Tablier fabriqué. Pions: on trouve aussi des crottes de chameau. b)règles de fonctionnement: joueur X, A, B, C; joueur Y, a, b, c. Chacun des joueurs peut jouer son coup à partir de n''importe quelle case de son camp. Pour effectuer une prise, le joueur doit trouver dans l''un des trous de son camp, après que l''adversaire ait fini de jouer, un pion et accumuler dans cette même case quatre pions en trois passages successifs. La logique de cette op´´ration se justifie et s''explique par les termes qui désignent les ´´tapes de l''accumulation des pions pour la prise: 1 pion (crotte) = singleton: ünee, vache. 2 crottes = couple: bux ünee xojor, vache et taureau. 3 crottes: ünee delegnene, vache dont le pis est gonflé (prête à véler) 4 crottes: ünee tugalsan, vache ayant vélé (la mère et son petit) Ces quatre étapes d''accumulation de pions dénotent les quatre phases de la génération: la vache en rut, puis l''accouplement, puis la grossesse avancée, puis enfin la maternité. Lorsque la case dans laquelle s''effectue la prise (4e phase), la matrice, contient plus de quatre crottes, le joueur n''a le droit d''enlever que "la vache qui a vélé." Popova 1974: 17.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1183, 2, 288, NULL, '0847-01-01', 0, '0862-12-31', 0, ' 34°10''2.08"N, 43°53''59.89"E', NULL, '10x10 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2x Dabbaba: move one space orthogonally or diagonally.2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 10 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Sarbaz begins in the third rankPromoted to Fers when reaching the eighth rank, only if the Fers has been captured. Otherwise, the other player captures it. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Kitab an-nuzhat f''ish-shatranj ("Delight of the Intelligent in the Known Chess") by Abu Zakariya Yahya ibn Ibrahim al-Hakim. Contains excerpts from al-Adli''s Kitab ash-Shatranj, describing Shatranj at-Tamma. Gives the pieces, board, and their movements. al-Adli is known to have played in the court of Abbasid Caliph Mutawakkil. de Somogyi 1959:  434; Murray 1913:169, 341-342.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1184, 9, 147, NULL, '1951-04-01', 0, '1951-04-30', 0, '  6°29''36.46"N,  2°36''14.93"E;   6°30''54.12"N,  3°21''57.71"E', NULL, '5x12 board, played on the intersections of lines. Twelve pieces per player, arranged along the side of twelve closest to the player. Pieces move along a boustrophedon track, one player starting from left to right in their starting row and the other from right to left in their starting row. Moves are determined by the throw of six cowries: one mouth up = 1, two mouth up = 2, three mouths up = 3, four mouths up = 4, five mouths up = 1 (0 and 6 mouths up are not specified, but are between 10 and 20 and the move can be split to make captures). A player must roll 1 or (0 or 6) to begin. When a piece moves to a spot occupied by an opponent''s piece, it is captured. The goal of the game is to reduce the other player to one or two pieces.', '"4.10.6. Dahomey: Awa(ng)du (K.C. Murray, who watched fishermen from near Porto Novo, Dahomey, who were playing at Lagos in April 1951). Played on the points of a board of 4x11 cells, giving five rows of twelve points on which the men are placed and moved, the throws of six cowries giving the moves. Four people play, two throwing the cowries and two moving the men. Each side has twelve men which are arranged one on each point of the side''s back row. Moves are given by the throws of the cowries: six backs up is called opoto; six backs down is ogo; all but one up or down is siki, counting 1; two backs up and four down is ano, counting 4; three up and three down is akrosan, counting 3; four up and two down is aviatu, counting 2. The values of ogo and opoto were not noted, but apparently were between 10 and 20 and could be divided to effect a number of captures in a turn of play. A throw of siki, ogo, or opoto is necessary to begin the game. One side moves left ot right along its back and odd rows, the other side right to left along its back and odd rows, so that both sides move in the same direction along the inner rows. If a throw brings a man to a point occupied by an opponent, the latter is taken. The game is won when one side is reduced to one or two men." Murray 1951: 97.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1185, 9, 230, NULL, '1932-01-01', 0, '1932-12-31', 0, NULL, 'Ndyuka', '2x6 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction. The hole from which sowing begins must remain empty throughout the player''s turn. Captures are made when the last counter of a sowing fall into the opponent''s row in a hole containing one or two counters (thus making two or three), capturing all of the counters in that hole. A continuous series of holes holding two or three counters behind it are also captured, provided the player''s sowing caused them to contain this number. If a player has no counters in their holes, the opponent must play to place seeds in their row, if possible. The game ends when players have holes with only empty and single counters. The player who captured the most counters wins.', '"The other form of the Djuka game is called "langa-holo," and is the same, with a few changes here and there, as the form of the game found in most of the West Indies. This version resembled the Saramacca type of adji more than the lontu-holo, since in this each player occupies the holes along the length of the board nearest him,  and each plays his seeds about the entire board. It nis also similar in that it is a game of capture, and the player who, at the end of a game, has more than half the seeds, wins. The same red and black adji-bean that is used by the Saramacca people is also used by the Djukas...However, with the points of resemblance mentioned, similarity to the Saramacca form of the game ends. The game is played with four seeds to a cup, and the player who "breaks tge holes" plays out of any cup on his side of the board, leaving no seeds in the one that has been played, and going in counter-clockwise direction about the board as far as the seeds he has taken in a given move permit. Thus, if player X start with cup "E," then he places one seed each in "D," "C," "B," and "A"; if player Y on the next move "breaks his holes" by playing from "e," he place  one each in "f," "F," "E," and "D." Once a cup has been emptied for play, it must remain empty during the entire move, and this is important, later in the game, when a very full cup is being emptied, for in such a case, should it contain more than 12 seeds, it must be skipped in play. Thus player X, distributing 13 seeds from cup "C" would end in "A" rather than "B." If a player ends his play in an enemy cup containing one or two seeds (making a two or three) he captures these seeds and those in any continuous series of cups holding either two or three seeds, provided that he himself has filled them to the proper number. Capture can only be effected on the enemy''s side of the board, so that to end on one''s own side is not advantageous to a player, except where there are considerations of strategy to be taken into account. The game being of one capture, a player may find himself without any seeds to move. In this case, his opponent moves until he reaches the enemy row, when both resume play...the game is then over, and the contents of the two reserve cups are counted, the winner being the one who has the majority" Herskovits 1932: 28-30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1186, 2, 130, NULL, '1893-01-01', 0, '1893-12-31', 0, NULL, 'Zuni', '2x12 board, with a line of six extra squares centered on each side. Diagonals in every square. Pieces are played on the intersections of lines. Played with two or four players; with four players, the top and left players play against the bottom and right players. Six pieces per player, with one larger piece. Each player''s six pieces begin on the central intersection of the extra spaces. Pieces move one spot at a time diagonally. When a player surrounds an opponent''s piece on two opposite sides, this piece is captured. The piece is then replaced by the larger piece, which may move diagonally or orthogonally. Pieces may not move backward.When all of the players'' remaining pieces reach the starting squares of the opponent, the player with the most captured pieces wins.', '"Zuñi. Zuñi, New Mexico...for the game of awithlaknakwe, or stone warriors,and twenty-six pieces, or men, consisting of disks made from shards of pottery, used in the game. The disks are in two sets, twelve plain and twelve perforated, with a hole in the center...In addition, there are two pieces, one plain and one perforated, somewhat larger than the others. These implements were made in 1893 by M. Frank Hamilton Cushing who furnished the following account of the game: Played by two or four persons upon a square board, each intersected by diagonal lines. At the opening of the game each player places six men in the center of the six squares at his side of the board. The latter usually consists of a slab of stone pecked with the diagram. The men consist of disks of pottery about 1 inch in diameter, made from broken vessels, those upon one side being distinguished by being perforated with a small hole, while those on the other side are plain. The object of the game is to cross over and take the opponent''s place, capturing as many men as possible by the way. The moves are made one square at a time along the diagonal lines, the pieces being placed at the points of intersection. When a player gets one of his opponent''s pieces between two of his own, it may be taken, and the first piece thus captured may be replaced by a seventh man, call the Priest of the Bow, which may move both on the diagonal lines and on those at right angles. A piece may not be moved backward. When four persons play, those on the north and west play against those on the south and east." Culin 1907: 799.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1187, 9, 422, NULL, '1940-01-01', 0, '1945-12-31', 0, NULL, 'Cambodia', '2x4 board with two stores on either end, the store on a player''s right belonging to them. Four counters per hole, five in each store. Players sow in the direction of their choosing from one of the holes in their row, not from the stores, on each turn, sowing also into the stores. If the next hole has counters, these are picked up and sowing continues with these counters. When this next hole is empty, the counters in the next hole after that are captured and the turn ends. If there are a series of alternating empty holes and holes with counters, the counters in these holes are captured until two empty or full holes are reached. When the point of the game is reached that play cannot continue, the players claim the counters in their holes, and a new game begins. The players refill their holes, beginning with their store, which receives five counters, and four in each other. Holes are only filled with exactly four counters, any extra are set aside. If a player cannot fill any of their holes with counters, these holes are eliminated from play. Play continues in this way until one player captures all of the counters or the other player cannot fill any holes.', '"Le Bày Khòm. ...On creuse dans le sol dix trous d''environ dix centimètres de diamètre, disposés en ovale. Cinq trous représentent un pays (srok). À l''extremité de l''ovale se trouve une "tête du pays", kbal srok ou kbal camuon, le second terme étant une dénomination administrative d''origine siamoise. Les trous, appelés aussi "maisons", forment donc deux arc opposés On dispose quatre coquillages dans chaque trou, sauf dans les "têtes" qui en ont cinq. A prend les quatre coquilles de l''une des cases de son "pays" et les distribue les trous suivants, que se soit dans le sens de l''aiguille d''une montre ou inversement. Il vide, par exemple, le tour no. 1 et me une coquille dans les trous 2, 3, 4 et 5 qui ont maintenant chacun cinq pions, sauf la "tête" qui en a six. Il vide alors le trou suivant (no. 6) et dépose, toujours dans le sens choisi, une coquille dans chaque creux; 7, 8 et 9 ont maintenant cinq unités; 10, qui est une "tête", en a si. Le trou suivant, no. 1, est vide: A "mange" le trou qui suit encore (no. 2). c''est-à-dire qu''il s''en approprie les coquillages. C''est au tour de B de jouer: il peut commencer par n''importe quelle case de son "pays," et choisir la direction de marche. Si la dernière coquille est placée dans un creux précédant toute une série de trous vide séparés de trous pleins, il "mange" la série. Si, par exemple, l''un des joueurs a vidé sa poignée en 9, et que les cases 10, 2, 4 sont vides, il s''appropriera les coquilles des cases 1, 3 5. Par contre, si le joueur finit sa poignée devant deux cases vides qui se succèdent, il doit passer le tour à son adversaire. Lorsqu''on "mange" plusieurs trous dont l''un contient un seul tandis que es autres ont plusieurs unités, on dit qu''on "mange la mère et les enfants", si mé kón. Il arrive un moment où, étant donné le nombre de pièces, il est impossible de continuer. On recommence une nouvelle série en remplissant les cases de son propre "pays" avec les coquilles gagnés. Si l''un des joueurs n''a plus assez de jetons  pour remplir toutes ses cases, il devra d''abord garnir la "tête" de son "pays" et les cases vides seront éliminées du jeu. Si, par exemple, B n''a que quinze coquilles, il devra en mettre cinq dans le no. 10 et remplir deux autre cases, 6 et 7 par exemple, laissant de côté deux jetons inutiles; les creux 8 et 9 ne compteront pas. Comme il ne peut commencer un tour que par les cases do son "pays", moins il aura des cases, plus il sera désavantagé. Lorsqu''à la fin d''une série des coquilles n''ont pas été "mangées", elles appartiennent au possesseur du "pays." Le vainqueur est celui qui a "mangé" toutes les coquilles." Porée-Maspero 1962: 65-66. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1188, 9, 325, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15° 6''26.82"N, 37°35''26.68"E', NULL, '2x4/2x3 board. Six counters per hole. Sowing occurs in a clockwise direction from the left half of a player''s row, and anti-clockwise when played from the player''s right half of the row, player''s choice when there is a central hole. The first seed of sowing is placed in the hole from which the sowing began. When the final counter of a sowing falls into an occupied hole, and it now contains an even number of counters, these are captured, provided the contents of that hole have already been moved. Should the following hole also contain an even number of counters, these are also captured, as well as the next one, until there is a hole with an odd number of counters. If a player cannot move, they must pass until the opponent plays in such a way that they may play. If neither player is able to move, they both capture the counters in their rows. Players then count their counters by placing them six per hols. The player who has more counters than necessary to fill their holes places them aside for use in successive rounds. The player who is unable to fill a hole with six counters leaves it empty, also placing the extra counters aside for later use. This hole is not to be sown into. The player chooses which hole to leave empty. The player may place captured counters in this hole, and if the opponent sows into it, the player may immediately capture the sown counter. Otherwise, play proceeds as normal. Players alternate being the starting player, and subsequent rounds continue until one player cannot fill a hole with six counters.\n', '"This game, known as béchi...The Kunama game is based on two rows each of four or sometimes three holes with six balls per hole, and is generally played by boys and youths. One of several unusual features of the game is that play is clockwise when a move is begun from one set of holes and anti-clockwise when begun from another. Thus when played with four holes per row each of the two players would move in a clockwise direction when starting a move from one of his two left-hand holes, and in an anti-clockwise direction when starting from one of his two right-hand holes, the result being that at the beginning of any move each player would be advancing in the direction opposite to that followed by his opponent when starting from one or other of the opposite holes. The same principles apply when the game is played on a three-hole board, except that a player starting from his central hole would each time be free to choose in which direction he wished to proceed. Other unusual features of the game consist in the fact that players do not take up the entire contents of any of their holes, but always leave one ball behind, and that on dropping the last counter in his hand into an occupied hole the players move comes to an end without him picking up its contents for further distribution as in the case of most Ethiopian board games...They could thus under no circumstances pick up a single ball. Captures were effected in an unusual manner in so far as a player could capture balls on either row not only on his opponent''s as is more generally the case. A player would effect a capture if he dropped the last ball in his hand into a hole, either on his own side or his opponent''s, provided (a) the contents of that hole had already been moved and (b) the hole in consequence of his move contained an even number of balls...Should the immediately following hole or holes also contain even groups of balls, the player would capture them too, irrespective of the actual number of balls, provided only that it has an even number. On effecting any capture, either from one or more holes, the player''s move ended. A player unable to move for lack of any group of two or more holes on his side would wait until his opponent''s play once again created such a situation in which case he would resume play. When, however, neither player could move the round would come to an end, each player appropriating the counters, if any, remaining on his side. The players would then count out their counters six by six into the holes on their respective sides. A player having captured more balls than were necessary to fill his holes would place such counters aside for possible use in a later round, while a player unable to fill all his holes completely would leave the residue empty, and, if left with one or more extra balls would likewise put them aside for later use. The player thus unable to fill all his holes completely would be free to choose which too leave empty, and could indeed often fill holes on both halves of his row, thus enabling him to move in either a clockwise or anti-clockwise direction...Players were not allowed to drop counters into a hole which had thus been left empty at the beginning of a round. Any such hole was known by onomatopoeia as shuda ita or hole containing which one said shu, and a player with such a hole or holes on his row might place his takings in one or more of them to confuse his opponent, for if the latter dropped a ball there he forfeited it to the owner of the hole unless he removed it before the latter had the chance to say shu...The players could, however, make a prior agreement not to adopt any such tricks. The players would start each round of the game alternately, and play would continue until one of the players was left with insufficient balls with which to fill a hole; I.e. until he had less than six counters. His opponent, now victorious, would then probably say "toma natuka," literally "I put fire to all your houses." Townshend 1971: 169-170.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1189, 9, 307, NULL, '1993-01-01', 0, '1994-12-31', 0, ' 16°42''9.90"N, 88°25''24.33"W', NULL, 'Six or more players (even number), played on two teams. The games Aj Sayil, Aj T''iwil, Aj Sina''anil, Aj Sakakil, and A K''aak''il are played in succession.', 'Detailed account of Bul as played by Mopan and K''ekchi'' farmers in Santa Cruz, Belize and the games that are played during it as an essential part of the "vigil of the maize."  Verbeeck 1998.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1190, 2, 273, NULL, '1140-01-01', 0, '1140-12-31', 0, '33°19''16.16"N, 44°25''5.05"E', NULL, 'Circular board. Empty central circle, with four concentric rows of spaces, sixteen spaces per circle. Pieces are as follows: Rukh (x2), placed on two adjacent squares in the outer circle, move any number of spaces orthogonally; Asb (x2), placed in the two spaces adjacent to the Rukh in the next circle, move as Chess knights; Pil (x2): Placed in the two spaces adjacent to the Asb in the next circle in, move two spaces diagonally, jumping over the first space; Fres (x1): placed on the inner circle adjacent to the left Pil, moves one space diagonally; Shah (x1), placed to the right of the Fers, moves one space in any direction, Baidaq (x8), placed in each space flanking the other pieces, those on the left move clockwise, those on the right anti-clockwise, one space forward or one space diagonally to capture. No en passant, no promotion. When two Baidaq meet and neither can move, the opponent captures them. The opponent who can checkmate the opponent''s Shah wins.', 'Text from Manuscript 560 ''Abd al-Hamid I library, Istanbul. Written by Abu Ishaq Ibrahim bin al-Mubarak bin ''Ali al-Mudhahhab al Baghdadi in 1140. "This is the Byzantine Chess which Siwar al-Harrani gave to Dhu''l Yaminain Tahir b. al-Husain b. Mus''ab, when he resided in Mesopotamia. We see that its properties, the number of its squares, and its form resemble the Indian chess, except that the Indian Baidaq can queen because it has a limit, while the Byzantine Baidaq cannot queen because it has no limit. The squares of the Byzantine Rukh exceed those os the Indian Rukh, and the squares of the Indian Faras exceed those of the Byzantine Faras. The Indian game is longer than the Byzantine, and there is no difference between them except that the Indian plan is square and the Byzantine round. The Byzantine Fils are concordant while the Indian are not. It is agreed that the Byzantine game is more modern than the Indian: the original, as people agree, is the Indian. It is a rule that when 2 Baidaqs of one species meet, the player of the other species takes them for nothing." Murray 1913: 342-343.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1191, 2, 273, NULL, '1352-01-01', 0, '1352-12-31', 0, ' 36°28''0.92"N, 52°21''4.04"E', NULL, 'Circular board. Empty central circle, with four concentric rows of spaces, sixteen spaces per circle. Four citadels in the center of the circle. Pieces are as follows: Rukh (x2), placed on two adjacent squares in the inner circle, move any number of spaces orthogonally; Asb (x2), placed in the two spaces adjacent to the Rukh in the next circle, move as Chess knights; Pil (x2): Placed in the two spaces adjacent to the Asb in the next circle out, move two spaces diagonally, jumping over the first space; Fres (x1): placed on the outer circle adjacent to the left Pil, moves one space diagonally; Shah (x1), placed to the right of the Fers, moves one space in any direction, Baidaq (x8), placed in each space flanking the other pieces, those on the left move clockwise, those on the right anti-clockwise, one space forward or one space diagonally to capture. No en passant, no promotion. When two Baidaq meet and neither can move, the opponent captures them. The opponent who can checkmate the opponent''s Shah wins. If a player can move their Shah into one of the citadels, the game is a draw.\n', 'From Nafa''is al-funun ft ''ard''is al-''uyun ("Treasury of the sciences" by Muhammad ibn Mahmoud al-Amuli. "Most MSS. of [al-Amuli] reverse the arrangement of the earlier MSS entirely, placing the Shahs and Firzans on the outer ring, and also continue the diagonals bounding the quadrants in which the men are placed right across the central space, thus creating four additional squares, which al-Amuli calls husun, or citadels. If a player can play his Shah to one of these squares he cannot lose the game." Murray 1913: 342.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1193, 2, 179, NULL, '1590-01-01', 0, '1590-12-31', 0, ' 27°10''36.25"N, 78° 0''27.72"E', NULL, 'Four 3x8 rectangles arranged in a cross with a large empty square in the center. Two teams of two players, or by two players playing with two sets of pieces. The pieces move along the outer track of the board according to the throw of three four-sided dice with values of 1, 2, 5 and 6. Each player has four pieces, which begin on the sixth and seventh space of the central row and the seventh and eight space in the right hand row of the arm of the board belonging to the player. If a piece lands on a space occupied by an opponent, the opponent''s piece is sent back to the starting position. If two of a player''s pieces are on the same space, they cannot be sent to the beginning. In addition, if the player rolls doubles when there are two pieces on the same spot, both pieces may be moved together a distance equaling twice the value of the roll that is doubled. When three pieces are on the same spaces, if triple sixes are thrown the pieces may move twelve spaces together. The same rule applies for threes and twos, moving six and four, respectively. If a one, five, and six are thrown, Certain marked squares indicate spaces where pieces are safe from being sent back. After completing a circuit of the board, the pieces then move into the central row of squares in the arm where the player began. The player must then move off all of their pieces by an exact roll. If a player has removed all of their pieces from the board and their partner is still playing, the player rolls on what would be their turn and the partner moves according to these rolls in addition to their own turn. The player or team to remove all of their pieces from the board first wins.', '"The game of Chaupar. From time of old, the people of Hindustán have been fond of this game. It is played with sixteen pieces of the same shape; but every four of them must have the same colour. The pieces all move in the same direction. The players use three dice. Four of the six side of each dice are greater than the remaining two, the four long sides being marked with one, two, five, and six dots respectively. The players draw two sets of two parallel lines, of which one set bisects the other at right angles. These parallel lines are of equal length. The small square which is formed by the intersection of the two sets in the centre of the figure is left as it is; but the four rectangles adjoining the sides of the square are each divided into twenty-four equal spaces in three rows, each of eight equal spaces, as shown in figure (XVII). The game is generally played by four players, of which he puts two against the other two. Each player has four pieces, of which he puts two in the sixth and seventh spaces of the middle row of the parallelogram before him, and the other two in the seventh and eighth spaces of the right row. The left row remains empty. Each player moves his pieces, according to his throw, in the outer row, always keeping to the right, till he arrives at the outer left row of the parallelogram from which he started; and from there he moves to the middle row. When arrived at the latter place, he is puktah (ripe), and from here, he must throw for each of his pieces the exact number which will carry them to the empty square in the centre of the figure. he is now rasidah, or arrived. When a player is puktah or rasidah, he may commence to play from the beginning, which leads to amusing combinations. As long as a player keeps two of his pieces together, the adversary cannot throw them out. If a player throws a double six, he can move two pieces over twelve spaces, provided the two pieces stand together on one field; but he is allowed to move them only six fields onwards, should he prefer doing so. A similar rule holds for double fives, &c. A throw consisting of six, a five, and a one, is called khim (raw); and in this case, two pieces, provided they are together on the same field, may each be moved six fields forwards, and every single piece twelve fields,. If a player throws three sixes, and three of his four pieces happen to stand on one field, he may move each of them over twelve fields. A similar rule holds, if a player throws three twos, or three ones. There are many other rules for particular cases. If a player has brought his four pieces into the central square, he throws, when his turn comes, for his companion, to get him out too." Abu'' Fazl 1590: 303-304.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1194, 9, 142, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', '12x12 checkered board. Thirty pieces per player, placed on the white spaces in the first three ranks on each player''s side. Pieces move diagonally forward or backward. The opponent''s pieces are captured by hopping over them. Multiple hops by one piece are allowed in one turn if they are possible. When they reach the opposite edge of the board from where they started, the become Kings. Kings may move diagonally any number of spaces. It may capture a piece any distance from it along a diagonal, as long as the next space beyond the piece to be captured is empty. It may not hop over any pieces which belong to the same player. Multiple captures for the King can only be made along the same diagonal, except when it makes a capture that brings it to the edge of the board, it can make another capture along the next available diagonal, if possible. The player who captures all of the opponent''s pieces wins.', '" Dam, Draughts: or literally "The Net." This game, which is known in India also, is closely allied to Polish Draughts. The pieces move in the squares instead of going along the lines. It requires two players, who have a rectangular board of 144 squares, twelve beign on each side, alternately coloured red (or black) and white. Each player has thirty pieces called Itta (pl.Itto), which are placed on the white squares at each end of the board, as in Draughts, that is, in six out of each row of twelve squares, thus leaving only the two central rows vacant. The Itto move only diagonally, and capture or "chop" the opposing pieces by jumping over them, and taking several consecutively if possible. They can move backwards as well as forwards from the beginning, thus having the powers of Kings in the ordinary English game. Excepting when capturing the opposing Itto, the ordinary pieces move to the distance of only one square at a time. Every Itta which succeeds in reaching the last square on the opponent''s side of the board is doubled, and is termed a "King." With this increase in rank it acquires additional powers, and it may proceed to the end of each diagonal at one move, if the end square be empty and the way be open, or to any intermediate square, as in Polish Draughts, jumping over and capturing any opponent''s pieces on the way if there be any in suitable positions on that diagonal. If cannot pass over Itto or Kings of its own side, and only over opposing ones if the next square to them be empty. If any of the opponent''s pieces be captured on this diagonal and the king can enter the end square, it may continue its course in the same manner, as part of the same move, to the end or to an intermediate square of the second diagonal, at a right angle from the last one, and so on over a third or more. To be permitted to do this, however, it must capture one or more pieces on each diagonal passed over, and there must always be an empty square for it to enter in the diagonal. If the King take no pieces whether Itto or Kings, on the first diagonal, he cannot proceed further than its end at one move. He has the option of remaining at any empty intermediate square before reaching the end of a diagonal. All pieces must jump over every opposing piece which they capture; they cannot stop in its square, or jump over it unless the next square be empty. In other respects the play is the same as in English Draughts, the game being won by the player who captures all the pieces of his opponent." Parker 1909: 584-585.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1195, 9, 311, NULL, '1908-01-01', 0, '1909-12-31', 0, NULL, 'Bolivian Gran Chaco', 'Twenty-three spaces are arranged in a line: the outer space on each side and the central space are a circular holes, the intervening spaces are vertically-oriented trenches. a stick is laid in each trench, and a stick is stuck into the ground in each end hole, one belonging to each player. They move their sticks toward the opposite end of the track and then back, according to the throw of four stick dice, with one flat and one convex side. The values of the throws are as follows: 4 convex sides up = 4, 3=0, 2=1, 1=0, 0=2.Players continue to throw and move until obtaining a result of 0. When the player passes the central hole, they remove the sticks from the trenches in which they land. If the player lands in the central hole, and throws a 0 on their next throw, they must then return to the space nearest to their home still containing a stick. If the player lands on the same place as the opponent, the opponent is sent back to the space nearest their home which still has a stick in it, thus eliminating this stick. The goal is to eliminate all of the sticks from the opponent''s side of the board and then to land on the same space as the opponent''s playing stick. If both players are in the end stage and trying to land on each other, and a player lands in the central space and then throws a 0, the game is a draw.', '"Ice will hier beschreiben, wie es bei den Chané gespielt wird. Die Zahl der Spielhölzer ist stets vier, die eine Seite derselben ist stets konvex, die andere konkav oder flach. Am Spiele beteiligen sich zwei, vier, sechs oder acht Mann. Ein Unbeteiligter ist in der Regel Marqueur. Ich gebe hier eine Partie für Zwei wieder. Man macht 23 Löcher in die Erde, 1 un 23 heissen "ó" und sind die Häuser der beiden Gegepspieler. In diese werden beim Anfang des Spieles zwei spitze Stäbchen gesteckt. In 2-11 und 12-22 werden kleine Halme "ápo" gelegt. 12 ist leer und heisst ö=Fluss. A beginnt bei 1 und B bei 23. Sie Spielenden nehmen je zwei SPielhölzer in die rechte und linke Hand und schlagen sie so gegeneinander, dass sie aud die Erde fallen. Fängt A an und wirft z. B. 2, so steckt er das Stäbchen in 3, wirft er 1 dazu in 4 usw. A setzt so lange fort, bis er einmal 0 wirft, dann beginnt B, bis auch er 0 wirft usw. Kommt A über 12 und B unter 12, so schlagen sie die Halme auf die entgegengesetzte Seite hinaus in die Löcher, in die sie kommen. Es gilt zuerst alle Halme aud der Seite der Gegner zu schlagen. Man geht immer von der einer Seite bis zur anderen und kehrt in den Häusern um. Trifft man den Markierstock des anderen, so wird dieser herausgeschlagen und muss wieder von vorn anfangen, jedoch nicht in seinem Hause, sondern auf dem nächsten Platz, wo noch ein Halm liegt. Dieser wird dann herausgeschlagen. Hat man alle Halme auf der Seite des Gegners herausgeschlagen, so hat man den Markierstock des anderen herauszuschlagen. Gelingt einem das, so hat man gewonnen. Kommt jemand während des Spieles auf 12, d.h. fällt er ins Wasser und kann mit dem folgende Schlage nicht aus demselben herauskommen, sondern wirft 0, so muss er bei dem Halme, der seinem Hause am nächsten steht, anfangen. Sind nur die beiden Markierstöcke übrig und "fällt" der eine "ins Wasser", so ist das Spiel untentschieden." Nordenskiöld 1910: 428-429. \n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1206, 2, 145, NULL, '1898-01-01', 0, '1898-12-31', 0, '  1°28''30.67"N, 103°45''44.52"E', NULL, '12x12 squares on the board, played on the intersections of the lines, except those on the edge. The central intersection holds a bowl where the dice are rolled. Three dice. One player plays as black, the other as white, sixty pieces per player. Pieces begin on the board. White pieces are placed in two 7x7x7 triangles in opposite corners, along with the four spaces orthogonally adjacent to the dice bowl. The black pieces begin on the remaining spaces. Players remove pieces according to the throws of their dice.', '"Chuki. Board. Johore, Malay Peninsula. Chuki is a game played upon a board (papan chuki) in the form of a small table, marked with squares, ten on a side. The four squares in the center of the board are in part occupied with a small raised square (tempat mangkok, "place of bowl"), leaving one hundred and twenty points of intersection exposed, on which sixty white and sixty black men (batu, "stones") are arranged. Two persons play alternately, letting three dice fall in a bowl, which is set on the raised square in the middle, and taking off the board the pieces of the thrower, according to the casts." Culin 1898: 872-873.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1207, 9, 313, NULL, '1595-01-01', 0, '1653-12-31', 0, ' 12° 2''45.35"S, 77° 2''45.90"W; 12° 3''18.64"S, 77° 7''36.35"W; 13°42''53.56"S, 76°10''54.20"W; 13°31''54.97"S, 71°58''2.31"W; 16°24''32.62"S, 71°32''12.65"W;  16°12''51.40"S, 69°27''27.49"W; 16°29''25.73"S, 68° 7''7.49"W; 17°24''50.71"S, 66° 9''55.09"W; 17°58''12.49"S, 67° 5''26.08"W; 19°34''17.34"S, 65°45''21.22"W', NULL, 'Five holes dug on a table. Played with beans. Played with dice. Players moved the beans from one space to another according to the dice. The first space is worth ten, the second twenty, the third thirty, up to fifty.', '"Chuncara era otro juego de cinco hoyos pequeños cavados en alguna piedra llana o en table: jugábanlo con frísoles de varios colores, echando el dado, y como caía la suerte, los mudaban por sus casas hasta llegar al término; la primera casa valía diez, y las otras iban creciendo un denario hasta la quinta, que valía cincuenta." Cobo 1653: 270.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1208, 9, 347, NULL, '1971-01-01', 0, '1971-12-31', 0, '  6°44''29.95"N, 44°15''43.61"E', NULL, '2x6 board, divided in half and joined in the center with a single row of two holes. From the left, Five, five, three, three, five, and five counters in each hold of the double-row holes, four counters in the single row holes. Each player owns the row closest to them, but neither player controls the holes in the single row. Sowing begins from one of the holes in the player''s row, and continues in an anti-clockwise direction. If the final counter lands in an occupied hole, these counters are picked up and sowing continues, unless the hole is in the single row, in which case the turn comes to an end. When the final counter falls in an empty hole in the player''s row, the contents of the hole in the opponent''s row adjacent to it are captured, along with the final counter of the sowing. However, if the hole from which the capture would be made contained three counters, these plus the final counter of the sowing are divided between the last hole of the sowing and the hole from whcih the capture would be made, i.e. two counters per each hole. The player then owns both of these holes, but cannot sow from them. The player also chooses at this point one of the holes in the single row to own, but the player still cannot begin sowing from it. Play continues until one player cannot play, and the players collect all of the counters from the holes they own. If one or both holes in the single row have not been claimed, the counters remain in them for the next round. The next round begins with the losing player filling as many holes in their row as possible, beginning from their left, according to the original starting number, including one of the central holes, if necessary. Any holes which cannot be filled to the correct starting number are eliminated from play, and the opponent matches the arrangement in their own holes that are opposite the ones the other player can fill. Any leftover counters owned by the loser of the previous round are placed one-by-one into their holes, beginning from the left. Play continues like this until one player cannot fill any holes.', '"Fergen Gobale This game, also played by Abdul Khadir Haji Abdulahi, is said to be a relatively modern form of play developed from leyla gobale only in the last 10 or 15 years, and would appear to be unique in its irregular arrangement of holes and balls. Play is based on two double rows of holes joined by a single row of two holes in the middle, with five, three, and four balls in each hole in the following pattern. Each player, as in other games, owned one of the tow main rows, but the two central holes, unless captured in the method described below belonged to neither player. Play is fairly similar to leya gobale in as far as the opening moves are concerned. Each player would thus start somewhere on his own row by picking up the entire contents of that hole, never of course from one of the central holes which were neutral, and moving in an anti-clockwise direction, would distribute the balls in his hand into ensuing holes, picking up the contents of the hole in which his last counter dropped, unless this happened to be one of the central holes in which case his move would come to an end. On stopping in an empty hole on his own side the player would capture the contents, if any, of his opponent''s opposite hole, putting it, as well as his own last counter, aside as his takings, unless the opposite hole held three balls, in which case they would be called leyla gobale and belong to the player who would then re-arrange them into two pairs of two. Having done this the player would automatically become the owner of one of the central holes, and would choose the one with the largest number of holes as his capture. Neither player could pick up balls from either leyla gobale or the central holes which would thus increase in balls as the play proceeded. Should one or both of the central holes remain uncaptured at the end of a round of play, i.e. when one of the players was no longer able to play because he was left without counters on his side, the contents of that hole or holes would be left there, thus constituting a prize for possible capture in the following round. The count down, as in leyla gobale, would be effected by the weaker player arranging his balls in his holes, in this case as far as possible in the same numerical arrangement as at the beginning of the first round or in roughly the same proportion. The stronger player would the put back exactly the same number of balls in his opposite holes. Should the weaker player be left with insufficient balls to fill all his holes, he would start filling such holes from his left, one counter to each hole, the holes to his right being accordingly closed down." Pankhurst 1971: 181.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1209, 6, 124, NULL, '0836-01-01', 0, '0908-12-31', 0, ' 52°30''55.62"N,  7°53''22.98"W', NULL, 'Square board, lines on board, two players, black and white pieces.', '"Fithchill, I.e. cause-sense, I.e. cause and sense (are used) in playing it. Or sinew and sense. Or fuath-cell, I.e. shape of church, I.e. the fithchill (board) is four-sided in the first place, and its rows are straight, and (there are ) black and white on it, and it is a different person who wins (?) every other time." MacWhite 1945:26; Meyer 1912: 50.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1210, 7, 124, NULL, NULL, 0, '1401-12-31', 0, NULL, 'Ireland', 'Two players, custodial capture. ', 'From the medieval Irish tale of Mac da Cherda and Cummaine Fota, from the Yellow book of Lecan: "''Good,'' says Guaire, ''Let''s play fidchell.'' ''How are the men slain?'' says Cummaine. ''Not hard, a black pair of mine about one white man of yours on the same line, disputing the approach on the far side(?).'' ''My conscience indeed!'' said Cummaine, ''I cannot do the other thing (?), but I shall not slay (your men), you will not slay my men.'' For a whole dat Guaire was pursuing him and he could not slay one of his men. ''That is champion-like, o cleric.'' said Guaire." MacWhite 1945:26-27; O''Keefe 1911: 32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1211, 7, 124, NULL, NULL, 0, '1106-12-31', 0, ' 53°19''34.67"N,  7°59''3.11"W', NULL, 'Pieces move orthogonally any distance', 'From Serglige Con Culainn, from the Book of the Dun Cow: "Behold his chariots, they climb the valley: behold their courses, (like) men in fidchell." Moving like chariots interpreted as moving in a continuous straight course. MacWhite 1945: 27; Dillon 1953.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1212, 9, 331, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 14°16''41.86"N, 39°27''38.21"E', NULL, '2x6 board. Three counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, the played picks up the counters in the next hole and continues sowing from it. If that next hole is empty, the turn ends. If the final counter falls into an empty hole, the contents of the following hole are captured. Play continues until one player can no longer play because there are no counters left on their side. The opponent then takes the remainder of the counters on the board. For the next round, each player counts out the counters they captured, placing three each of the holes in their row. For every three in excess of the amount required to fill all of the holes in a row, the player claims one hole from the opponent''s row. Play continues in this fashion until one player captures all of the holes on the board.', '"In the Adegrat area of eastern Tigré, the following games were reported by Tetemké Mahari, a student of the Baeda Maryam School. Gabata I. This game is based on two rows each of six holes with three balls per hole, and is unusual in that a player picks up balls not from the hole in which he drops his last counter, but from the following hole...The first player would start anywhere by picking up  the entire contents of any of his holes and moving in an anti-clockwise direction would distribute these balls one by one into the ensuing holes, picking up the contents of the hole immediately following the one in which the last ball in his hand fell and then would proceed in this way until he arrived at an empty hole and would then capture its contents, if any, of the following hole, irrespective as to whose side it was on, after which it would be his opponent''s turn to move. Play would proceed in this fashion, the two players moving alternately. The game would come to an end when one of the players could no longer move for lack of counters on his side, whereupon his opponent would appropriate those on his side. The two players would then count down their capture by placing these balls back in their holes, three by three. A player increasing the number of his counters would capture one of his opponent''s holes for every three balls he gained, a player  with one additional counter surrendering it to his opponent with such balls. The game would come to an end when one player thus captured the entire board." Pankhurst 1971: 172.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1213, 9, 322, NULL, '1971-01-01', 0, '1971-12-31', 0, NULL, 'Ansaba', '2x6 board. Three counters in each hole. The players begin the game simultaneously sowing first from their rightmost hole, racing to be the first one to drop the last counter of a sowing into an empty hole. This player then begins the next phase where they alternate play. Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, the contents of this hole are picked up and sowing continues. When the final counter lands into an empty hole in the row belonging to the player, the counters in the opposite hole belonging to the opponent are captured, and the counter that triggered the capture is moved to the following hole. This could trigger the further capture of more of the opponent''s counters if the hole in which the counter is placed was empty and the opponent''s opposite hole contains counters. If the hole is occupied, sowing continues. If the hole is empty and the opposite hole is unoccupied or it is one of the opponent''s holes, sowing ends. When one player can no longer play because the holes on their side are empty, the opponent captures the remaining counters on the board. A new round begins. The losing player places three counters in each hole, beginning on the rightmost hole. If the player has remaining counters but cannot fill their holes with three, they must distribute the remainder to fill as many of the remaining holes as possible with at least one counter. The winning player from the previous round then matches this starting configuration, keeping any surplus for use in future rounds. Play continues until one player has one or zero counters, the opponent being the winner.', '"This game based on two rows each of sic holes, with three balls per hole was reported by three Ansaba students of the Teachers'' Training Institute at Asmara, Andom Takla Maryam, Isaq Habté and Yohannes Imar. This game, though played on two rows, follows the distinctive principles of Game 1. The two players, each starting from his extreme right hand hole this begin to play simultaneously, racing each other to be the first to reach an empty hole, the first to do so being the first to move in the ensuing stage of the game during which players move alternately. Captures, again as in Game 1, are effected whenever a player alights in one of his empty holes whereupon he captures the contents of his opponent''s opposite hole, the piece effecting this capture being then moved on as part of the same move, and before the other player has a chance to play...When, in fact, at the end of the round, a player is left without counters in any of his holes the remaining counters, I.e. those on the opposite row, are appropriated by the owner of that row, a practice common in fact in most types of gabata. This game is, however, unusual in its procedure for starting the next or any subsequent round. The weaker player, I.e. the one with less counters, will start to refill his holes from the right. He will as far as he can place three balls in each hole, but being unable to do so in all, may place only two counters immediately to the left of his group or groups of three, and will if at all possible put single balls in one or more of the holes on the left, the objective being to have counters, if this can be done, in every hole. The more successful player will then refill his holes with an identical number of balls as his opponent, and will arrange them in the same manner, thus keeping aside the surplus balls in his possession for future use if needed, play continuing in this manner, round after round, until one of the players succeeds in monopolising at least all but one of the balls whereupon his opponent, unable to reoccupy a hole at the end of the round would be defeated." Pankhurst 1971: 169.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1214, 9, 343, NULL, '1971-01-01', 0, '1971-12-31', 0, '  8°58''34.27"N, 38°45''29.98"E', NULL, '2x6 board. Four counters in each hole. Play begins with a stylised move. One player takes the four counters in their leftmost hole and places them into the next hole, moving in an anti-clockwise direction. They then take the four counters in the next hole, and place them in the following holes. This continues until the entire board has an alternation pattern of a hole with eight counters followed by one with zero counters. The player then sows beginning from the final hole with eight counters they created. When the final counter of a sowing lands in a hole with counters, the player picks up these counters and sowing continues. When the final counter falls into an empty hole, the turn ends. At any time during the sowing a hole is made to contain four counters, they are captured by the player who is sowing, except when it is the final hole of a sowing, in which case they are picked up and sowing continues. If a player cannot play, they must pass their turn and may resume play when they are next able. When all of the counters have been captured, the player who captured the most counters wins.', '"Gabata IX This game, based on two rows of six holes with four balls per hole, has similarities with games 23 to 26, but has a distinctive opening gambit and a somewhat different mode of capture. The game was reported by Isaac Gabra Maryam, a student of the Addis Ababa Commercial School, who say it played by a [n Oromo] woman of the Bolé area of Addis Ababa. The first player begins on his extreme left by picking up the four balls in that hole which, always moving in an anti-clockwise direction, he places in the following hole. He then moves the contents of the next hole to the one following it, and proceeds in this way round the board, thereby arranging the balls in a 0, 8, 0, 8 pattern, but, dropping the last group of four balls (on his opponent''s right hole) he picks up all eight balls and distributes them one by one, picking up the contents of the hole in which he drops his last ball and then sowing these balls one by one as in the games above referred to. Captures are effected by a player whenever a group of four balls forms in any of his holes, but on dropping the last ball in his hand he does not make any capture, as in some lam waladach games, but has merely to continue distributing the balls." Pankhurst 1971: 178.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1215, 9, 332, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 14°16''41.86"N, 39°27''38.21"E', NULL, '2x6 board. Four counters in each hole. The game begins with a stylised move. One player takes one counter from their rightmost hole, and holds in in their hand. They then take one counter from the next hole, moving in an anti-clockwise direction, and place it in the next hole. They then take a counter from the next hole after that, and placing it in the next hole, continuing until there is an alternating pattern of a hole with five counters followed by a hole with three counters. The original hole from which the first counter was taken will have four counters. The player will then place the first counter taken into the next hole in the opponent''s row, causing it to hold four counters. This creates a weg, a hole captured by that player, which is involved in capturing (see below). Players alternate making this first move in subsequent rounds. The next phase begins once this stylised move is completed. Sowing occurs in an anti-clockwise direction.If the final counter of a sowing falls into a hole containing counters, these are piced up and sowing continues. A player''s turn ends when the final counter falls into an empty hole. When the final counter of a sowing falls into a hole containing three counters, it creates a weg, and the turn ends. Players cannot sow from a weg they''ve captured. A player may capture counters from an opponent''s weg when the final counter of a sowing falls into the opponent''s weg on the player''s turn. The final counter and one counter in the weg are captured. The player may then take the counters from any of their holes and sow from there. If a player cannot play, they must pass their turn, but may play again if this becomes possible in a subsequent turn. Play ends when there are no possible moves left on the board. Players then capture the counters in their wegs. A new round begins. The players fill as many of their holes with four counters as they are able. The player with more counters will capture as many holes from the opponent in which they can place four or more counters. If the player has three remaining counters after holes are filled with four, the opponent would cede their one remaining counter to the opponent to make four and the player captures one further hole. If there are two remaining, the players draw lots to determine which player owns the remaining hole. The player who played second in the previous round begins the new round with the same stylized move, and play continues as before after that. Play continues until one player owns no holes; the opponent wins.', '"In the Adegrat area of eastern Tigré the following games were reported by Tetemké Mahari, a student of the Baeda Maryam School...Gabata II This game, which is basically similar to Games 5 and 6, is based on two rows each of six holes, with four balls per hole, is identical to Game 21 played in Central Ethiopia, to which the reader is referred. The special feature of this game which, as we shall see, is today perhaps the most widely diffused throughout the central provinces of Ethiopia, lies in the opening gambit whereby the first player to move would pick up and hold in his palm one of the balls in his extreme right hole, then, moving always in an anti-clockwise direction, he would pick up one ball from his opponent''s opposite hole and place it in the next hole, and would proceed in this manner round the board, rearranging the counters in a 3, 5, 3, 5 pattern, until on reaching his opponent''s right hand hole he would drop into it the ball in his hand, thereby increasing the contents of that hole from three to four balls. By this act he effected a capture, referred to in Tigrinya as wege''e whereupon his move would come to an end it would be his opponent''s turn to play." Pankhurst 1971: 172-173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1216, 9, 332, NULL, '1971-01-01', 0, '1971-12-31', 0, '  9°18''0.36"N, 42° 7''26.51"E', 'Shoa Gojam Begemder', '2x6 board. Four counters in each hole. The game begins with a stylised move. One player takes one counter from their rightmost hole, and holds in in their hand. They then take one counter from the next hole, moving in an anti-clockwise direction, and place it in the next hole. They then take a counter from the next hole after that, and placing it in the next hole, continuing until there is an alternating pattern of a hole with five counters followed by a hole with three counters. The original hole from which the first counter was taken will have four counters. The player will then place the first counter taken into the next hole in the opponent''s row, causing it to hold four counters. This creates a weg, a hole captured by that player, which is involved in capturing (see below). Players alternate making this first move in subsequent rounds. The next phase begins once this stylised move is completed. Sowing occurs in an anti-clockwise direction.If the final counter of a sowing falls into a hole containing counters, these are piced up and sowing continues. A player''s turn ends when the final counter falls into an empty hole. When the final counter of a sowing falls into a hole containing three counters, it creates a weg, and the turn ends. Players cannot sow from a weg they''ve captured. A player may capture counters from an opponent''s weg when the final counter of a sowing falls into the opponent''s weg on the player''s turn. The final counter and one counter in the weg are captured. The player may then take the counters from any of their holes and sow from there. If a player cannot play, they must pass their turn, but may play again if this becomes possible in a subsequent turn. Play ends when there are no possible moves left on the board. Players then capture the counters in their wegs. A new round begins. The players fill as many of their holes with four counters as they are able. The player with more counters will capture as many holes from the opponent in which they can place four or more counters. If the player has three remaining counters after holes are filled with four, the opponent would cede their one remaining counter to the opponent to make four and the player captures one further hole. If there are two remaining, the players draw lots to determine which player owns the remaining hole. The player who played second in the previous round begins the new round with the same stylized move, and play continues as before after that. Play continues until one player owns no holes; the opponent wins.', '"Gabata II...merely a variant of gabata I based on the addition of a single though by no means unimportant opening gambit...After four balls have been placed in each of the holes, as in Game 20 the player begins operations in an entirely different manner. Thus instead of picking up the entire contents of any of his holes he takes only one counter, preferably from the hole on his extreme right. Then...he places this ball in his palm, and, moving in an anti-clockwise direction, he takes up a ball from his opponent''s immediately opposing hole, and places it in the adjacent hole, continuing in this way-so that the contents of each hole alternate between three and five balls-until he reaches the last of his opponent''s holes into which he places the counter he had originally palmed, thereby making a weg by increasing its contents from three to four balls. The first player in this game thus automatically captures a weg in his first round, doing so moreover in the location which, as we have seen, was the best possible one for such a capture. This victory, however, makes little difference to the final outcome of the game, for the players usually take turns every round as to whom should play first. After this initial gambit it is the second player''s turn to move, and the game proceeds in exactly the same manner as in Game 20." Pankhurst 1971: 176-177.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1217, 9, 333, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 13°47''3.77"N, 39°36''19.25"E', NULL, '2x6 board. Three counters in each hole. Play begins with a stylized move. One player takes all of the counters from their leftmost hole, and proceeding in an anti-clockwise direction, takes all of the counters from the holes in their row. They then begin sowing these counters into the opponent''s row, proceeding around the board in an anti-clockwise direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. The main phase of the game begins, in which sowing continues in the same manner, but the player may begin their turn from any hole in their row. At the end of sowing, any holes containing four counters are captured by the owner of the row in which the hole is located, unless it is the hole in which the final counter fell, in which case the player captures them and the turn ends. If at the end of the game there are not sufficient counters to cause a hole to contain four, the players decide how the counters are allocated, and a new round begins. The players fill as many of their holes with four counters as they are able. The player with more counters will capture as many holes from the opponent in which they can place four or more counters. If the player has three remaining counters after holes are filled with four, the opponent would cede their one remaining counter to the opponent to make four and the player captures one further hole. If there are two remaining, the players draw lots to determine which player owns the remaining hole. The player who played second in the previous round begins the new round with the same stylized move, and play continues as before after that. Play continues until one player owns no holes; the opponent wins.', '"This  game is played on two rows of six holes, with three balls per hole, an dhas obvious similarities with Game 7 and other lam waladach styles of play. The first player begins preferably on the extreme left of his row by picking up the entire contents of the hole; and, moving in an anti-clockwise manner, would proceed to take up the entire contents of his row which he then distributes in the following holes, picking up the contents of the hole in which his last counter fell, and proceeding in this manner and round the board until he reaches an empty hole whereupon he would stop. Thereafter the players could move from any of their holes by picking up its contents and distributing it in ensuing holes, taking up balls from the hole in which the last counter in their hand fell and stopping on an empty hole. All groups of four balls formed in this way, after the opening gambit, would belong to the owner of the row in which they were, unless they were made by the last ball in a player''s hand in which case they belonged to that player. In this game, inlike many variants of it, a player effecting the later type of capture thereby ended his move, it then being his opponent''s turn to move. When, towards the end of the game, there were insufficient balls to form a group of four the remaining counters would be allocated by agreement between the players. The captured counters would then be counted down into the board, three by three, the more successful player, as in other games of this type, capturing holes from his opponent, one hole for eery three balls gained." Pankhurst 1971: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1218, 2, 175, NULL, '1766-01-01', 0, '1766-12-31', 0, ' 48°51''15.96"N,  2°20''54.79"E', NULL, 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left).Each player has fifteen pieces, which all beginning on the first point of their track. Two dice are used. Players move according to the points on each particular die; they may move one piece according to the sum of the dice, or two separate pieces each using the value on one die. The maximum number of pieces per point is two, except for the starting point. Placing pieces on the twelfth point of a player''s side is only allowed when it can be achieved by two pieces on the same dice roll. A player''s pieces only actually move on the player''s half of the board; points are awarded for any hypothetical move that would move a player''s pieces along the imagined track onto the opponent''s side of the board that would land on a point with a lone opposing piece (a "hit"). The player then moves pieces on their side of the board that are able to move. If the hypothetical hit is in the opponents'' nearest half of the board according to the track, the player scores two points, four points if it was achieved by rolling doubles. If the hit is in the further half of the opponent''s side of the board, the player scores four or six if made by doubles. There are other ways of scoring points. If a player can place a piece on each of the first six points after the starting point after their first three rows, they score four points. The player is nor required to move the pieces to this position on the third throw. If a roll brings two pieces to the sixth and seventh points before the opponent takes their twelfth point, and these are the only two pieces which have moved from the starting point, the player scores four points, or six points if the roll was doubles. In this same scenario there the opponent has moved two pieces to the twelfth point, the opponent is awarded these points. If the player has moved only two pieces from the starting position, both are on the twelfth point, the opponent has not moved their pieces to their twelfth point, and the player rolls a one, they score four points, six points if double ones are rolled. If this occurs and the opponent has occupied their twelfth points, the opponent scores the points. Players play until one scores twelve points. The winner may choose to return to the starting position or continue to play in the same configuration. However, if the winning score is achieved by the opponent''s throw, the game continues in the current position. When a player chooses to continue in the current position, they may keep any points in excess of the twelve required to win, but the opponent loses any accumulated points. The first player to win twelve games wins. If a player scores twelve points in a row (i.e., twelve unanswered points), it counts as winning two games.', 'Treatise on Grand Trictrac by Bernard-Laurent Soumille, including turn-by-turn analysis of play. Soumille 1766.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1219, 2, 292, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '12x12 checkered board. Each player begins with 24 pieces with special moves: King (x1): Moves one space orthogonally or diagonally or may jump over one space forward orthogonally or diagonally on its first move; Aanca (x2): Moves diagonally one and one space orthogonally in the same direction, and may continue moving in that same direction any distance; Crocodile (x2): moves diagonally any distance; Giraffe (x2): moves two spaces diagonally and then one orthogonally in the same direction, jumping over any intervening pieces; Rhinoceros (x2): moves diagonally one space and then one orthogonally in the same directions, jumping over any intervening pieces, and then may continue along the diagonal in the same direction; Lion (x2); jumps orthogonally three spaces away. Rook (x2): moves any distance orthogonally; Pawns (12): move forward orthogonally one pace or diagonally one space to capture. When they reach the opposite edge of the board, they are promoted to the piece which began in that space. If this is the King''s space, it is promoted to Aanca. The opening position is for white: Rook, Lion, Rhinoceros, Giraffe, Crocodile, Aanca, King, Crocodile, Giraffe, Rhinoceros, Lion, Rook. This is mirrored for black so that the kings face each other. The pawns begin on the fourth row. Pieces are captured when a piece lands on a space occupied by the opposing player. The goal is to checkmnate the King. When the King can be captured on the opponent''s next turn, it is in check. The player must remove the King from check on their next turn. If the King cannot move out of check, it is checkmated and the opponent wins.', '"Here begins the game of great chess that was made in India...just as the common chessboard is 8x8 squares, this one is 12x12. As the other chess has 16 pieces of each colour for 32 total, this one has 24 for each side for a total of 48. Because there is a king who is head and lord of his whole army, he leaps like the fers to any square two steps forward on its file or the diagonals on which it stands, even if the intermediate squares are occupied, or moves to any adjoining square on the file, rank, or diagonal(s) on which he stands. He captures, is shielded and is safe from check unless there is another piece in between. Next to him is a bird greater than all other birds...it is called aanca...like the fers it makes one step of one single square to any adjoining square on the file or rank of that square, maintaining its movement in the same direction away from its starting square...to the right of the king is the crocodile...It moves to any square on the diagonal(s) on which it stands...The giraffe...leaps to any vacant square three steps on the diagonals on which it stands so that when it begins on a black square it moves to a white one...The rhinoceros...move consists of two steps. First, like leaps like a knight. It may remain on that square if it wishes or may also continue to any square on the diagonal(s) of that square, maintaining its movement in a forward direction from that square. The lion...leaps to any square three steps away on its file or on its rank. The rook is like the ranks of soldiers and it plays like the rook in the other chess. The pawns...play as we described before. When a pawn is promoted in this chess it then moves like the piece in whose square it was promoted. If it is promoted in the king''s square, it becomes another aanca. Pawns are set up on the fourth rank...Because this great chess is very slow and long to play, we, King Alfonso, ordered dice to be made to speed its play and which show their hierarchy by the pips on the dice. on the first side there are eight pips, on the next seven, and so on down to one. And because the king is more important his is the 8, the aanca the 7, the rhinoceros the 6, the rook is 5, the lion is 4, the crocodile is 3, the giraffe is 2, the pawn is 1..." Libro de los Juegos 81-83, translation from Golladay n.d.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1220, 2, 274, NULL, '1609-01-01', 0, '1657-12-31', 0, ' 41° 0''41.52"N, 28°58''58.84"E', NULL, '11x10 board, with a twelfth space on the right of the second row of eleven on each side. Each player starts with the following pieces, with their specialized moves: Shah (x1): moves orthogonally or diagonally one space; Wazir (x1): moves one space orthogonally; Firzan (x1) moves one space diagonally; Dabbaba (x2): jumps orthogonally to the third space; Tali''as (x2): moves diagonally two or more spaces; Jamal (x2): jumps diagonally one space then two orthogonally in the same direction; Zurafa (x2): moves diagonally one space then orthogonally three or more spaces; Pil (x2) jumps two spaces diagonally; Asb (x2): jumps one space diagonally and one space orthogonally in the same direction; Rukh(x2): moves any number of spaces orthogonally; Baidaq (x10); move orthogonally forward one space or diagonally forward one space to capture. Each pawn is assigned to one of the piece types and promotes to that piece; Baidaq al-Bayadiq (x1) moves like a Baidaq, but does not promote immediately when it reaches the opposite edge. Instead, it waits there, immune to capture, until a situation arises where two of the opponent''s pieces could theoretically be taken by a pawn. The Baidaq al-Bayadiq is then moved to that spot, any piece (including the player''s own) being moved from that spot, and then the capture being made on the next turn. It then proceeds as before, and if it is to be promoted again, it becomes a Shah''s Baidaq, and is replaced on the appropriate starting position. If it is promoted a third time, it becomes Shah Masnu''a, and the original Shah''s Baidaq becomes Shahzada, and both move like the Shah. If the Shah can be taken on the next turn, it is in Check and must not be in Check at the beginning of the next turn. If a Shah is not in Check but no legal moves are available, it is a Stalemate and the opponent wins. If the Shah is in Check and it is impossible to escape, Checkmate occurs and the opponent wins. Once per game, a player may swap a Shah which is in Check or Stalemate with another of the player''s pieces. If the player can place the Shah in the extra space on the opponent''s side of the board, the game is a draw. The Shah cannot enter the extra space if the opponent''s Shah Masnu''s occupies it.', 'Discussion and diagram of Shatranj Kamil in MS 211 of the Royal Asiatic Society, probably written by Hajji Khalifa. Murray 1913: 177, 344-345.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1221, 6, 274, NULL, '1370-01-01', 0, '1405-12-31', 0, ' 39°39''12.42"N, 66°57''33.25"E', NULL, NULL, 'Shatranj al-Kabir mentioned in Ahmad bin Arabshah''s ''Aja''ib al-Maqdur fi nawa''ib Timur, with diagrams and describing it as Timur''s favorite game. Murray 1913: 344.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1222, 2, 274, NULL, '1352-01-01', 0, '1352-12-31', 0, '36°28''0.92"N, 52°21''4.04"E', NULL, NULL, 'From Nafa''is al-funun ft ''ard''is al-''uyun ("Treasury of the sciences" by Muhammad ibn Mahmoud al-Amuli. Murray 1913: 344-345.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1223, 2, 276, NULL, '1885-01-01', 0, '1885-12-31', 0, ' 25°19''3.52"N, 82°58''26.09"E', NULL, '8x8 board, marked as in Chaturanga. Pieces move according to specialized moves, as follows: Pawns (x8): can move one space forward; Elephant(or Chariot or Boat) (x2): can move any number of spaces orthogonally; Elephant (x2): can move any number of spaces diagonally; Horse (2): moves in any direction, one space orthogonally with one space forward diagonally; Vizier (x1): can move any number of spaces orthogonally or diagonally; Raja (x1): can move one space orthogonally or diagonally, but can also move like the horse on its first move, if it has not yet been checked. The pieces are arranged as in Chess, except the Vizier is place to the left of the Raja on both sides. Players capture pieces by moving onto a space occupied by an opponent''s piece. When a Pawn reaches the opposite edge of the board from where it started, it may be promoted to the more powerful piece that begins the game in that position, but only if one of these belonging to the player has already been captured. If this has not happened, the pawn cannot move to the final row. When a player can capture the opponent''s Raja on the next turn, the Raja is in Check, the opponent''s next move must free the Raja from Check. If the opponent cannot, it is Checkmate and the player wins. If a player captures all of the opponent''s pieces aside from the Raja and Pawns, it is declared a half-win, or Burd. When both players are left with only a Raja, it is a draw. Players are not allowed to stalemate the opponent. If Check is given 70 times in succession, the game is a draw.', 'Hindustani Chess, described in Risala I Shatranj by Syamakisora. From Murray 1913: 22, 79.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1224, 9, 315, NULL, '1964-01-01', 0, '1965-12-31', 0, '  3° 3''4.29"S, 78°47''42.62"W', NULL, 'Triangular board, ten spaces along the base, four on the two other sides, and larger holes at each angle. Nine holes connecting the apex to the central hole in the base. The central hole of the base, and the central hole in the central line are larger, like those making the angles. PLayed with a huairu die (long, hexagonal in cross-section, six sides marked with 0, 1, 2, 3, 4, 5). Each player begins at the angle of the triangle close to them. There are two tracks: one player proceeds directly toward the apex from their angle, and from there tries to land on the central space in the central row. The other player proceeds along the base, up the central row to the apex, and then back to the central space in the central row. The player to reach the central row wins. The game is played multiple times in succession.', '"Man faßt den Knochenwurfel an seinem schlanken Ende zwischen Daumen sowie Zeige- und Mittelfinger und schnippt ihn mit einer Kreisbewegung in die Luft. Fallt er so, daß die mit dem Kreuz bezeichnete Seite nach oben zu liegen kommt, so darf die betreffende Partei beginnen, und zwar uber den sog. kurzenWeg, in unserer Zeichnung (Abb. 3) mit (1) gekennzeichnet (Das Spiel wurde uns nur mit dem Würfel b vorgeführt. Der Wuurfel a konnte erst später erworben werden, so daß nicht bekannt ist, wir der spielenfang erfolgt, wenn keine besondere Kreuzmarkierung vorhanden ist. Möglicherwiese einigt man sich dann auf ein bestimmtes Zeichen, z. B. die mit nur einem Kreis verschene Seite.). Die andere Partei nickt hingegen auf dem langen Weg (2) vor. Den gewurfelten Augen entsprechend werden die Spielmarken vorgesetzt. Sieger ist die jenige Partei, die als erste ihre Marke in das mittlere Haus (x) legt. Die eigentliche Spielstrecke ist relativ kurz. Sie zahlt beim sog. kurzen Weg 10, beim langen Weg 20 "Schritte".\nDas "Haus" an der Spitze muß immer passiert werden. Die "callai" beginnen das Spiel, dann erst folgen die übrigen Spieler. Ist eine Partie zu Ende, beginnt von neuem die Partei, die "huairu", d.h. die Eins mit dem Kreuz, wirft. Zwei Würfe sind von besonderer Bedeutung. Fällt die "lluchu"—also die blanke—Seite nach oben, dann müssen die Spieler der Gegenpartei den Würfel küssen; gelingt es hingegen, den Würfel so zu werfen, daß er auf seiner Grundfläche aufrecht zu stehen kommt,  so heißt das, daß die betreffende Partei die Partie schon gewonnen hat, ohne das zentrale "Haus" überhaupt erreicht zu haben. Eine Redensart besagt denn auch "Huairu parado, partido ganado". Man spielt um Geld, wobei man sich, bevor eine Partie anfängt, auf eine bestimmte Summe einigt. Wird kein Geld gesetzt, dann sprechen die Verlierer Gebete für den bzw. die Verstorbene. Für die verssammelten Freunde und Nachbarn bedeutet dieses Spiel einen Zeitvertreib, gleichzeitig aber auch, indem man den Gewinn dem Veranstalter eines solchen "velorios" zur Verfügung stellt, einen finanziellen Beitrag zu den entstandenen Unkosten. Die dem Huairu-Spiel innewohnende "wirtschlaftliche" Funktion ist, enn auch in völlig anderem Sinn, von verschiedenen Autoren hersusgestellt worden, worauf in der nachstehenden Ubersicht über die diversen "Spielregeln" noch verwiesen wird. Am Spiel selbst können sich Männer und Frauen beteiligen. Das Spielbrett, von dem unser Informant bestätigte, daß man ohne es nicht pielen könne, da es fester Bestandteil des Huairu-Spieles sei, muß auf einem auf dem Boden ausgebreiten Poncho oder einer Binsenmatte liegen, niemals darf auf einem Tisch oder sonstigen Gegenstand gespielt werden. " Hartmann and Oberem 1968: 242-243.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1225, 9, 338, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 12°47''11.73"N, 39°32''31.03"E', NULL, '2x6 board. Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, the contents are picked up and sowing continues. When the final counter falls in an empty hole, the turn ends. If the empty hole is in the player''s row, any counters in the opponent''s opposite hole are captured. If a player cannot play, they pass their turn until they are able. The player who captures all of the counters wins. Players then count their pieces by p[lacing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. Play continues until one player owns all of the holes.', '"Hufesay This game called hufesay, or "collecting," is based on two rows of six holes with four balls per hole, and has a system of capturing possibly more typical of the game of southern Ethiopia. The game begins with the first player picking up the contents of any of the holes on his row, after which, moving always in an anti-clockwise direction, he would drop them one by one on the ensuing holes, picking up the contents of the hole on which he dropped the last ball in his hand, and stopping on alighting on an empty hole. Should this happen on one of his holes, he captured the contents of his opponent''s opposite hole, the ball effecting this capture being left on the board, and it was then his opponent''s turn to move. Play would continue throughout in this way, a player always capturing the contents, if any, of his opponent''s hole opposite one of his own empty holes in which he stopped with the last ball in his hand. A player unable to move for lack of counters in any of his holes would temporarily stop playing, whereupon his opponent would continue to move, but the first player would resume play as soon as any balls came back to his row. Tules for the count-down at the end of the round, and for the opening of later rounds are the same as those given above for Maqalé." Pankhurst 1971: 174.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1226, 9, 240, NULL, '1952-01-01', 0, '1952-12-31', 0, NULL, 'Ikibuguzo', '4x8 board. Two counters in each hole. Opening play: Players simultaneously arrange their counters in one of two ways, beginning from the bottom left and proceeding anti-clockwise: 0, 6, 0, 0, 0, 0, 0, 17, 0, 3, 0, 3, 0, 3, 0, 0; or four in each hole of the outer row. Players then move alternately. If they play with the first array, the first three turns are made by sowing from the holes with three holes, proceeding in order from the one furthest to the left, sowing two in the nest hole and one in the following. They then sow from the next hole to the right with three counters on the next turn in the same way. If they play with the second array, the take turns sowing from each of the holes with four  counters, beginning with the rightmost hole, placing two in the first hole and one in each of the following. Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. However, each player has two hole from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. Another alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. The player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction. Multiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses. A player may also win by capturing the counters from both of the opponent''s end holes in the inner row in a single turn.', '"8.3.4. Tanganyika, Bugufi; belgian Mandate, Urundi: Ikibuguzo; Tanganyika, Kilaya tribe, Bukoba Province: uruheso or Uruheisho (R. de Z. Hall, CP.) 4x8 holes . Two beans in each hole. A, O, a, o are reverse holes. Only differs from 8.3.3. in its opening play and in the addition of a second method of winning by taking the beans in the opponent''s two front-row end-holes (I an P, I and p) in a single turn of play. Opening play. The players simultaneously rearrange theirs beans in one of several conventional arrays, both adopting the same array. Only two are given, as placed on the lower half of the board. The players then move alternately. Thus, after starting from the first of these arrays, A lifts each group of three beans in turn, beginning from N and placing two beans in O and one in P, then lifting 3L and placing two beans in M and one in N, and so on. Or, starting from the second array, the groups of four beans are lifted in turn and placed anticlockwise, two in the next hole and one in each of the two holes beyond. If in these operations a bean falls in a hole already occupied and that hole is in opposition, captures are made as in 8.3.2 and 8.3.3." Murray 1951: 217.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1227, 9, 209, NULL, '1939-01-01', 0, '1939-12-31', 0, NULL, 'Southern Nigeria', '2x6 board. Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, the counters are picked up and sowing continues. When the final counter lands in an occupied hole in the player''s own row causing it to contain four counters, these are captured and the turn ends. If the final counter falls into an empty hole, the turn ends. If at any point in the sowing a hole in the player''s own row is made to contain four counters, they are taken. When there are only eight counters left on the board, the first player to make four counters in a hole captures all the remaining counters. At the end of the game, players place their captured counters four by four into the remaining holes. Players may thus capture holes from the opponent''s row, one for every four counters placed in a hole. They may capture from these holes in the next round. Play continues until one player owns no holes.', '"J''erin. the seeds are laid out as for ''ayoyayo,'' byt the opening move consists of taking the contents of two adjoining houses, four in each hand, from one''s own side of the board, and dropping them one by one in the houses lying next in a counter-clockwise direction, as before. The rules for ''eating'' are quite different from those in ''ayoyayo,'' but apart from this the moves are as follows. When one hand is empty the player continues to move round the board from the point where he left off using the seeds in the other hand. On the last of his seeds being dropped, he takes up all the seeds now in the house in which this seed has fallen and continues to move round the board using his fresh supply of seeds. The gambit is continued as long as his last seed does not drop into an empty house. Totals of four made during this play are removed from the board and the player continues his circuit of the board unless the last seed in hand makes the number of seeds in the house reached up to four, in which case he removes them, but has nothing with which to continue his move. In "J''erin" a player cannot take seeds from his opponent''s houses, as in ayoyayo, but only from his own side of the board, and if he omits to take any set of seeds to which, by the above rule, he is entitled, his opponent may take them. After the game the seeds are replaced in the houses, and in the event of a win (a draw is possible), the winner fills not only his own houses but also some of his opponent''s. These extra hosues on the other side of the board are now added to his for the next game, in which he is allowed to take ''fours'' from them. Thus in a second game, a player may have as many as ten houses. Eleven is a possible number, but such a state of affairs gives the opponent no sort of show as it leaves him only one house in which to ''eat''" Newberry 1939: 79-80.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1228, 9, 205, NULL, '1951-01-01', 0, '1951-12-31', 0, '  5°54''11.25"N,  0°59''12.65"E', 'Southern Nigeria', '2x6 board, which two stores. Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing falls in to an occupied hole, these counters are picked up and sowing continues. When the final hole lands in an empty hole, if the hole is in the player''s row, the contents of the opponent''s opposite hole are captured. If the empty hole is in the opponent''s row, the turn ends. A player must play so that the opponent is able to play on their next turn, if possible. The player who captures the most counters wins.', '"7.5.9. Yorubas, Nigeria: J''odu; Keta, Gold Coast; Jodorakase (K.C. Murray). 2x6 holes and two stores, one t each end of the board; four beans in each hole; several laps to the move; one round; play anticlockwise. A player must leave his opponent a hole from which to play. A move may begin from any of the player''s holes and ends when the last bean in hand falls in an empty hole. If this hole lies in the player''s row, the move ends without capture." Murray 1951: 181.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1229, 9, 532, NULL, '2017-01-01', 0, '2018-12-31', 0, '    7° 5''29.06"N,171°22''55.40"E;  7° 3''52.11"N,171°33''17.98"E;  8°29''46.31"N,171°11''29.00"E;  4°34''49.66"N,168°41''54.15"E; 11° 9''38.24"N,166°53''31.43"E;   8°55''56.79"N,165°45''34.87"E;   8°43''13.67"N,167°43''56.52"E;  7°17''26.35"N,168°44''54.44"E', NULL, '8x8 board, twelve pieces per player. Pieces placed on the dark squares of the first three rows of each side, with the empty corner to the right of each player. Pieces move one space forward diagonally. The may capture pieces of the opponent by hopping over them. Captures may happen in any direction. Multiple captures are allowed in the same turn, but they may not hop over the same piece or a player''s own piece. Captures are compulsory, but if more than one option exists the player may choose which capture to make. When a piece reaches the opposite edge of the board, it becomes a king, even if this is in the middle of a turn. Kings may move any number of spaces forward or backwards, and may capture by flying leap. Kings must take all possible pieces in a sequence. The player to capture all of the other player''s pieces wins.', '"The islands feature an active community of completitive players of checkers, known as jekab in Marshallese, who use a rule set that is particular to the region. The game and its players were part of a study conducted in 2017/2018 that included a detailed description of the playing rules as well as the cultural significance of the game in Marshallese society...The distinction between jekab and checkers outside of this region hinges on the rules for promoting a piece to a king, which is a significant element in the proceedings of the game...In Marshallese checkers, however, the piece transforms to a king mid-move and will continue as a "long" king as soon as it has passed the far row." Danilovic and de Voogt 2020: 6-7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1230, 9, 271, NULL, '1946-01-01', 0, '1946-12-31', 0, NULL, 'Sichuan', '5x5 intersecting lines, with the diagonals of every 2x2 square formed. On one side, a diamond intersects with the central point of that side, with diagonals drawn in the diamond. One player plays as the monk, placed at the intersection of the diamond and the main board. The other player plays as fifteen water pieces, placed on each point along the perimeter of the main board. Players take turns moving their pieces to one adjacent point following the lines on the board. The monk may capture two water pieces by moving to an empty space between two water pieces. The goal of the water pieces is to trap the monk on the far point of the diamond.', '"Dieses Spiel hat Ähnlichkeit mit einem Spiel, das die Hirten von Szechwan spielen, nämlich mit dem "Das Wasser überschwemmt den Mönch". (shui yen ho-shang). Nur ist bei diesem Mönschsspiel ein Rhombus mehr im speilfeld. Sitzt der Mönch vor einem leeren Schnittpunkt und sitzen neben diesem Schnittpunkt zwei Wasserstaine, je einer rechts und links, dann kann der Mönch zwischen die beiden Wassersteine auf den leeren Schnittpunkt ziehen und die beiden Steine wegnehmen. Das nennt man "Wassertragen." Hat der so das ganze Wasser forgetragen, dann hat er gewonnen. Die Hürde beim Wolfspiel heisst hier "Kloster." Es ist eine Raute mit den Diagonalen und nicht ein Derieck. Hat das Wasser den Mönch in das Kloster getreiben, und zwar bis in die äusserste Spitze, dann hat das Wasser das Spiel gewonnen. Szechwan und Kham haben eine Granze. Die Hirten beider Gegenden spielen dieses Spiel leidenschaftlich gern. Da nun das Spiel auch noch so viel Ähnlichkeit aufweist, dürfte es wohl gemeinsamen Urspringes sein." Nai-ch''iang and Schröder 1946: 169.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1231, 9, 344, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 11° 5''6.65"N, 39°43''53.35"E', NULL, '2x6 board. Four counters in each hole. In the opening phase, the player takes all of the counters in their rightmost hole and places them in the opponent''s opposite hole. The player then takes the contents of the next hole, placing all of them into the hole following it, until the entire board has alternating holes with eight and zero counters. When the final hole is made with eight counters, these are picked up and the player sows as normal in an anti-clockwise direction. When the final counter falls into an empty hole, the counters are picked up and sowing continues. When the final counter falls into an empty hole, the player captures the counters in the opposite hole. If a player cannot play, they must pass their turn until there are counters available for them to play. Play continues until there is one piece or fewer on the board, the player to whom the row in which the single piece is located captures it. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, and if each player has two remaining counters ownership is determined by chance. Play continues in several rounds like this until one player takes all the counters.', '"Jimafesosh. This game based on two rows each of six holes, with four balls per hole, is different...This Wallo game was played by Ibrahim Yusuf, a Baeda Maryam School student from Kombolcha who says it is known as jimafesosh. The game opens with a distinctive gambit, whereby the first player picks up the contents of his extreme right-hand hole and moves it to his opponent''s opposite hole. Moving always in an anti-clockwise direction he moves the contents of his opponent''s next hole into the following hole, and proceeds in this manner to redistribute all the balls in an 8, 0, 8, 0 pattern. On dropping the last group of four balls he picks up all eight balls from that hole and then drops them one by one into the following holes, and continues picking up and dropping in the usual manner until he drops his last ball in an empty hole. Captures are effected whenever a player drops the last ball in an empty hole, whereupon he takes the contents, if any, of the opposite row irrespectively as to the side on which this occurs. The ball effecting the capture is not itself taken and the move thereupon ends, it being the next player''s turn to move. A characteristic aspect of the game occurs towards the end of a round, for when a player is unable to move for lack of counters, the game does not come to an end, as in some games, but he waits while his opponent plays, the counterless player resuming play whenever he finds himself with counters in any of his holes. Only when one ball is left does the game come to an end, with that ball being appropriated by the owner of the hole in which it is situated. At the end of the round the stronger player will capture holes from the weaker as for example in Game 20. If each player is left with two odd balls...his opponent then has to guess under which finger the grass is concealed, thus having a one in four or five chance of success." Pankhurst 1971: 179.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1232, 9, 149, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Japan', '5x5 intersecting lines, with the diagonals of every 2x2 square formed. On one side, a triangle, with the apex intesecting with the midpoint of that side. There is a line from the apex to the midpoint of the triangle''s base, and another interior triangle, connecting the base of the larger triangle with the midpoints of the sides of the larger triangle. One player plays as the Taisho ("general"), the other as sixteen musashi ("soliders"). The Taisho begins in the central point, the musashi on each point of the perimeter of the square board. Players take turns moving from one point to an adjacent point along the lines on the board. The Taisho may capture a musashi by hopping over it. The musashi win if they are able to immobilize the Taisho, or if they confine the Taisho to the triangle.', '"57. MJuroku Musashi. "Sixteen Soldiers." The Japanese Game of fox and Gees. Japan. (a) Board and men. (b) Japanese picture of players. The board has 8 by 8 squares, each of which is divided into two parts by a diagonal line (fig. 177). In the games now current in Japan there is a triangle at the top of the board two squares wide, with its apex resting upon the middle of the upper side. Sixteen men (musashi, "soldiers") are arranged at the sixteen points of intersection at the sides of the square with the Taisho, or General, in the center. Two play, the "General" striving to capture the "Soldiers," and the latter to block him." Culin 1898: 874.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1233, 2, 149, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Japan', '5x5 intersecting lines, with the diagonals of every 2x2 square formed. On one side, a triangle, with the apex intesecting with the midpoint of that side. There is a line from the apex to the midpoint of the triangle''s base, and another connecting the midpoints of the sides of the triangle. One player plays as the Taisho ("general"), the other as sixteen musashi ("soliders"). The Taisho begins in the central point, the musashi on each point of the perimeter of the square board. Players take turns moving from one point to an adjacent point along the lines on the board. Only the Taisho may enter the triangle. The Taisho may capture a musashi by hopping over it. The Taisho wins if it captures all the musashi. The musashi win if they are able to immobilize the Taisho, or if they confine the Taisho to the triangle.', '"5.2.3. Japan: Juroku Musashi ''sixteen soldiers'' (...Prof. Tsuboi). Played on board B, Fig. 45, which is copied from a board (no.7090) in the Museum of Archaeology, University of Pennsylvania. When Prof. Tsuboi drew the board for me, he omitted the two shorter lines in the triangle. One player has a general (taisho) and the other sixteen soldiers (musashi) which are arranged as in the diagram. All the pieces have the same move, one step along a marked line through the point on which the piece stands, but the general alone can enter the triangle, and if he is confined to it, he loses. The general alone can capture, and he does so by the short leap of the draughtsman. The general wins if he takes all the soldiers, and the soldiers win if they reduce the general to immobility or confine him to the triangle." Murray 1951: 101.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1234, 4, 149, NULL, '1700-01-01', 0, '1894-12-31', 0, NULL, 'Japan', '5x5 intersecting lines, with the diagonals of every 2x2 square formed. On one side, a triangle, with the apex intersecting with the midpoint of that side. There is a line from the apex to the midpoint of the triangle''s base, and another connecting the midpoints of the sides of the triangle.  Three players possible?', 'Print from Japan showing women playing Juroku Musashi in a house. It appears that three women are playing, with three colors of pieces on the board. University of Pennsylvania Museum 17832. Culin 1898: 874.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1235, 9, 254, NULL, '1926-01-01', 0, '1927-09-01', 0, ' 20°52''42.23"S, 47°35''30.78"E', 'Merina', '4x8 board. Two counters in each hole. Each player may sow in either direction on their first move, but must continue in the same direction for the remainder of the game. When the final counter of a sowing lands in an occupied hole, the counters in that hole are picked up and sowing continues. If the final hole of a sowing is in the inner row, regardless of whether it is occupied or empty, the player then captures the counters in both of the opponent''s holes opposite it, and continues sowing with these counters as well as the ones in the final hole of sowing. Captures cannot be made when the final hole of a sowing was empty, and the opponent''s opposite holes have only a single counter. When the final counter lands in an empty hole, the turn is over. The player who captures all the counters wins.', '"One of these, katra, is known all over Madagascar, although the rules probably vary somewhat from tribe to tribe...Katra is played mainly by women and older children...Katra is played on a diagram...which are arranged in four parallel rows. Many tribes employ regular gaming boards with pits at the positions and a larger pit at one end for spare pieces, but the Tanala content themselves with marking the positions on the ground. The pieces used are everywhere large, round gray seeds about the size of marbles. These seeds do not grow in the plateau and the tribes there import them from the east coast. The Tanala normally employ thirty-two pits, arranged in four rows of eight each...Before beginning the game two seeds are placed at each pit...The first player selects a position at random, usually one in the back row, takes out the seeds and drops them one at a. time into the other pits along the row. He may start out either right or left, but this initial move determines the direction he must follow throughout the game....[describes sowing and captures]...the game is sometimes shortened by agreeing that the player shall capture the seeds in the antagonists'' from t and back rows simultaneously...The Imerina call this Katra Boaoaka, but tht Tanala seem to have no name for this variation." Linton 1933: 261-264.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1236, 9, 317, NULL, '1646-01-01', 0, '1646-12-31', 0, NULL, 'Araucania', 'Semicircular board, ten spaces across the bottom, eight arcing, and three connecting the fifth and sixth in the bottom row to the fourth and fifth in the arc. ', 'Plate in De Ovalle 1646 showing two men outside playing a game on a board, titled "Ludus Quechucague."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1237, 9, 317, NULL, '1758-01-01', 0, '1758-12-31', 0, NULL, 'Araucania', 'Five-sided die with 1, 2, 3, 5, 0 as values. Captures are made when landing on a space occupied by the opponent. Race game.', '"El quechuncague se juega con una planchita de piedra de la figura triangular que llaman los jéometras isóselas; en los dos lados mas largos del triangulo estan pintados unos puntos que son por todo cinco, tres a un lado, dos a otro, y por eso se llama este juego Quechu que en el idioma indio significa dicho número: en una de las dos superficies hai uno punto, en lad otra nada, y así arrojando este triángulo regularmente cae algun punto grande o pequeño. Segun el punto que cae van mudando los tantos al modo de la oca, y al mudarlos contando los puntos si cae el tato del uno donde tenia el tanto del otro, se lo come, y de este  modo se van haciendo uno a otro su guerrilla al modo del ajedrez, y el que consumió ántes sus tantos, es el que pierde." de Oliveras 1758: 42-43.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1238, 2, 146, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Palestine', '4x22 board. 22 pieces per player, four kings and eighteen regular pieces. Kings have no difference in movement or power than regular pieces. Moves are determined by four two-sided sticks, black on one side and white on the other. The moves are determined by the number of white sides that land face up: 1=1 plus another turn, known as tab. 2=2, 3=2, 4=6 and another turn, 0=4 and another turn. To begin, a player must roll tab to move their first piece, and every tab after that must be used to move a piece which has not moved yet. Pieces move in a boustrophedon pattern, beginning from left to right in the origin row. The pieces may only enter the furthest row one time, and may not continue to move in it if there are still pieces in the player''s home row. Otherwise, the player may move from row three to row two and continue to circulate there. Multiple pieces cannot occupy the same space. When a player''s piece lands on a space occupied by an opponent''s piece, that piece is captured. The player to capture all of the opponent''s pieces wins.', '"De ludo Kioz. His ludus dictus Lusus Al-Kioz, (i.e. Nucis, ut verbatim sonat,) ab Arabibes Palaestinae exercetur in Tachta seu Tabella feriatim perforata quadruplici serie Foraminum ad excipiendum erectos Paxillos Lusorios Capitibus fere rotundis ad instar Nucum, (unde forte Nomen) wui pro Regibus et Militibus habentur: sed ab Hierosolymitannis Arabibus vocantur kelb seu canes. In singulis quatuor ordinibus, Foiraminum numerus est 22 Pro Militibus movendis, loco tesserarum, jaciuntur (fere ut in Tabiludio) acuta Lignicula, quae propter sonum quem jactata et collisa edunt, vocantur Saphacat, i.e. Resonantia. Tabellae forma talis est. Luditur fere eodem modo ac in Tabiludo: fed inter Ludendum loco vocabuli Tab, exclamatur Kioz i.e. Nux juglans. In eo sunt 4 Reges nomine tenús: nam nullius sunt usus plus quam alii Milites: nodosis tamen capitibus Racemos seu Mori fructum aemulantibus distinguuntur a reliquis: Reges enim Nuci seu Globulo superadditum habent Trinodium seu Racemum; Militum autem Globulo unus Apex seu Nodulus superadditur. Inter ludendum vero nec Reges nec Milites cumulari possunt, cum sint ad formam Paxillorum in Tabellae foramina inferendorum, ut erecti consistant. Regum forma supra Tabellam, Militum infra Tabellam cernitur. " Hyde 1694: 223-224.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1239, 5, 162, NULL, '1700-01-01', 1, '1501-12-31', 1, ' 35°17''52.36"N, 25° 9''47.28"E', NULL, 'Board layout, at least four pieces.', 'Game board found in the "Temple Repository" of the Palace of Knossos on Crete. Four pieces were found a few meters away. Evans 1921: 470-485, Hillbom 2011: 201-272.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1240, 9, 310, NULL, '1944-01-01', 0, '1944-12-31', 0, ' 19°32''53.05"N, 102°13''34.92"W', NULL, 'Board layout. Two players. Four pieces per player, played with four stick dice. The are round on one side, flat on the other, and the round side of one has horizontal stripes, another has cross-hatching, the other two remaining blank. The throws are as follows: One flat side up = 1; two flat sides and at least one blank round side up = 2; two flat sides and both marked round sides up = 35; four flat sides up = 5; four round sides up = 10; three flat sides and one blank round side up = 3; three flat sides and cross-hatched round side up = 15; three flat sides and striped round side up = 20. The throw may only be applied to one piece. Pieces enter from the midpoint of the sides and proceed along the track in the middle, then back to the edge following that track and making a circuit of the board, returning back to the center when it has traveled along the entire perimeter. If a piece lands exactly on the points where the tracks cross in the center, the piece starts again from the beginning, but remains in the center of the board until it does so. The goal is for pieces to pass the points where the center tracks intersect after traveling all the way around the board with all four pieces. If a player lands on the same space as an opponent''s piece, the opponent''s piece must again start from the beginning.\n', '"Kolica atárakua. This game is a version of quince or patolli. A course or track is drawn on the ground or on a board. Two players compete, each with four pieces called moskúkua. The players start at two opposing points called apórun. The course followed by one player is indicated in the figure. Each piece is advanced in accordance with the score made by throwing four stick dice. The players take turns throwing the dice and moving the pieces. A player may apply the score made in one throw to only one piece. If a piece comes to rest on the points marked B, it is said to be burned and must be started again at A, but until it is put in play again it must rest at point C, kurínckua or bonfire. While on the interior part of the course the pieces of the two players will never stop on the same spot, but on the outer part of the route this may happen. In this case the second arrival "kills" the first, which then must begin again at A. Until put in play again a "killed" piece must stay in circles D or E according to the player to whom it belongs,. Points F are called Anájcikun or summit. Once a piece makes the circuit of a loop at the corner of the board, it does not touch point G a second time, but goes instead to point H, unandándani. In this way there is no possibility of confusion as to whether a piece is entering or leaving the loop. To complete the course each piece enters the interior track a second time. If the piece safely reaches any spot past point B it is regarded as having finished the circuit. The player who first gets all four of this pieces past B wins the game. The dice are called kolicatarakua. Theya re half round on the side, flat on the other and are about a palm breadth in length. Usually two sticks are split in half to make the four dice. The round side of one die is painted with parallel lines, while a second is painted with crossed lines. Figure 5 shows the markings and methods of scoring. The game is played especially during the rainy season. On the eve of the feast of Assumption, August 15, it is played in the house of the caretakers of the saint or cargueros. On the day of the fifteenth it is played in the plaza. On this occasion money bets are often made." Beals and Carrasco 1944: 519-521.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1241, 9, 255, NULL, '1953-01-01', 0, '1953-12-31', 0, NULL, 'Kubuguza', '4x8 board. Four pieces in each of the holes in the inner two rows. Sowing occurs in an anti-clockwise direction. Single counters cannot be sown. When the final counter of a sowing falls into an occupied hole, these counters are picked up and the sowing continues. If this hole is in the player''s inner row, the counters in the opponent''s opposite holes in both rows are captured. Both the inner and outer opposite holes must contain counters for a capture to occur. Play continues with the captured counters, and the player sows these beginning with the next hole after the last one on the player''s side from which they picked up holes. Captures cannot be made on the first move. Clockwise sowing can begin from the following holes only if it will allow a capture to occur: the rightmost and leftmost holes of the outer row, the second from the right and second from the left holes in the inner row. Direction can be changed in the middle of a turn if the final counter lands in one of these holes and a clockwise move will result in a capture. When no capture is available, the player must resume in an anti-clockwise direction. When the final counter falls into an empty hole, the turn ends.\n', 'Detailed description of game play from Merriam 1953, describing the game as played among the Abatutsi people of Rwanda.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1242, 9, 335, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 13°29''36.70"N, 39°27''56.70"E', NULL, '2x6 board, Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing falls into an occupied hole, these counters are picked up and sowing continues. During the sowing, when a hole is made to contain three counters, these counters are captured by the owner of the hole, unless it is the final hole of the sowing, in which case the player continues to sow from this hole.. When the final counter lands in an empty hole, the turn ends. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Lahemay Waledat. This game known in Tigrinya as lahemay waledat, or "my cow has given birth," is played with two rows of six holes with four balls per hole, and is closely related to Games 7 and 16. Each player would move alternately, and in an anti-clockwise direction from one of his own holes preferably on his extreme left. Whenever, after the initial rearrangement of balls, a group of three balls (not four as in most other provinces) was formed in any hole those balls would be appropriated by the owner of the row, unless they were produced by the last counter in a player''s hand in which case they would belong to that player irrespectively of the row on which they lay. A player forgetting the take his earnings would forfeit them, the hole in question not acquiring any special status as in Game 7 in Western Ertirea. Another variation in the Maqalé game is that a player capturing a group of three counters would not terminate his move, but would continue play until reaching an empty hole. At the end of a round the players would count down their winnings by placing them back into the holes, four to a hole, in the manner described for Western Eritrea, the only difference in the Maqalé game being that when each player was left with two extra balls they would determine their ownership by the above-describe system of hand-play." Pankhurst 1971: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1243, 9, 337, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 12°47''11.73"N, 39°32''31.03"E', NULL, '2x6 board, Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing falls into an occupied hole, these counters are picked up and sowing continues. During the sowing, when a hole is made to contain four counters, these counters are captured by the owner of the hole, unless it is the final hole of the sowing, in which case the player captures these regardless of who the hole belongs to. When the final counter lands in an empty hole, the turn ends. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Lahemay Walida. This game, spoken of as lahemay walida, or "my cow has given birth," is played on two rows of six holes, with four balls per hole, and is closely related to Games 7 and 16, and identical to lahemay waladat described for Maqalé except in two respects: 1. Captures occur when balls are formed in clusters of four, not three, the four-ball capture being indeed far more common in this type of gabata throughout Ethiopia. 2. A player capturing the said group of balls with the last ball in his hand thereby ends his move, and does not continue play until his opponent has had his turn."  Pankhurst 1971: 174.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1244, 9, 340, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 12° 1''51.24"N, 39° 2''51.47"E', NULL, '2x6 board. Four counters in each hole. The first player takes three counters from each of their holes, and sows them beginning in the opponent''s first hole. Sowing proceeds in an anti-clockwise direction, and when the final counter lands in an occupied hole, these are picked up and sowing continues. While sowing, if a hole is made to contain four counters, these are captured by the player. When the final counter falls into an empty hole, the turn ends, unless the player was able to make a capture during the sowing, in which case they may play again. A player with no counters on their side must pass, and may continue playing when there are counters in their holes again. Play continues until all the counters are captured, and the player with the most counters wins. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player captures all the holes.\n\n', '"Gabata IV (Lam Waladach) This type of gabata, which is related to Games 7, 16,  17, and 18, is also popular in Shoa, though less frequently reported than games 20 or 21. It was played by Ehetalam Derso, a maid servant from Lalibala who referred to it as lam waladach. The game is based on two rows each of six holes with four balls per hole, play being conducted throughout in an anti-clockwise direction. The first player to move would begin from his extreme left hand hole by taking into his hand three balls from each of the holes on his side, i.e. leaving one ball in each. He would then distribute all the balls in his hand one by one into his opponent''s holes and then his own, picking up new balls whenever the last counter of any hand fell in a hole with contents, but stopping whenever he reached an empty hole. The two players would play alternately, always starting from a hole in their own row. Whoever dropped a ball, on either side of the board, into one or more holes containing three counters, thus increasing them to four, would take the said counters as his winnings, this capture entitling him to continue playing, I.e. to take up another hand before it was his opponent''s turn to move.A player with no counters on his side ceased playing, but resumed whenever one or more of his holes were filled. Victory would go to the player who at the end of the round had won the largest number of counters. Play might end with a single round, or continue round after round, in which case the rules for the re-allocation of holes would be the same as that described fro Game 20." Pankhurst 1971: 177.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1245, 9, 341, NULL, '1971-01-01', 0, '1971-12-31', 0, '  5°20''25.60"N, 37°26''19.65"E', NULL, '2x12 board. Two counters in each hole. Play starts with an opening move. The first player takes all of the counters out of the rightmost hole or the one to its left, sowing them anti-clockwise in the next two holes, then taking the counters in the next hole and sowing them in the same manner, all around the board, making a pattern of 3, 3, 0, 3, 3. When reaching the hole before the one in which the sowing began, the three counters now in this hole are taken and sown into the next three holes, ending the turn. In the main phase, sowing continues in an anti-clockwise direction from any hole in the player''s row, except any that contain two counters. A player likewise cannot sow into any holes in the opponent''s row containing two holes, skipping any such holes and continuing sowing in the next available hole. If the last counter of a sowing lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the player''s row, if the opposite hole in the opponent''s row contains two counters, these are captured as well as the counters from any other holes on the opponent''s side which contain two counters. PLay continues until one player cannot move because there are no counters in their row. A new round begins. The players attempt to fill their holes with two counters each. Any hole which a player cannot fill with two counters is eliminated from play, elimination starting from the rightmost hole. The player with the lowest number of holes begins. Play continues until one player has no remaining holes.', '"Tagega II: Lamlameta This game, is based on two rows each of 12 holes with two balls per hole, and is referred to as lamlaméta, literally "grouped in pairs," a word related to lama, the Gallinya numeral two. The first player would start by picking up the contents of the hole on his extreme right, or more preferably penultimate right, and would then, proceeding in an anti-clockwise direction, drop these balls in the two ensuing holes. He would then  pick up the contents of the hole in which his last counter fell and distribute the three balls in his hand in the following three holes, and would continue in this manner thereby rearranging the balls in a 3, 3, 0, 3, 3, 0 pattern, and, on picking up his last three counters, I.e. from the hole immediately preceding the one from which he had begun his gambit, would drop them one by one into the following holes, thereby producing a 1, 4, 1 (sic) arrangement after which his opening move would come to an end. Play was thereafter subject to the following rules: 1. A player was not allowed to start a hand by picking up from one of his own holes containing two balls, though he could pick them up by alighting on them with the last ball in his hand. 2. a player was forbidden from dropping a counter into any of his opponent''s holes containing two holes, and was therefore obliged to jump all holes containing such pairs of counters. 3. When a player alighted with the last ball in his hand on one of his empty holes facing an enemy hole containing two counters he captured those counters, as well as any other groups of two balls on his opponent''s row. 4. Play came to an end when one of the players could no longer move because he had no more counters on his side. his opponent would thereupon appropriate such balls as remained in his own row and add them to his winnings. The players would then count out their takings by placing them back, two by two, into the gabata board. The more successful player would be able to re-fill his holes, whereas his opponent, if he has lost three or more balls, would be deprived of holes on his right side of the board, the area he had lost being marked off by placing some extraneous object in the first of the lost holes. If the players were each left with one extra ball lots would be drawn to determine their ownership. The ensuing round would be begun by the weaker of the two players." Pankhurst 1971: 187-188. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1246, 9, 342, NULL, '1971-01-01', 0, '1971-12-31', 0, '  9°35''45.42"N, 39°44''2.99"E', NULL, '2x6 board. Four counters in each hole. Play begins with a stylized move. One player takes one counter from their rightmost hole, and holds it in their hand. They then take one counter from the next hole, moving in an anti-clockwise direction, and place it in the next hole. They then take a counter from the next hole after that, and placing it in the next hole, continuing until there is an alternating pattern of a hole with five counters followed by a hole with three counters. Upon reaching the original hole, one counter is dropping in it, and then one counter in the following hole, thus capturing the counters in this hole. Players then alternate turns, sowing in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, these counters are picked up and the sowing continues. During sowing, the contents of any hole made to contain four counters are captured by the player in whose row the hole is located, except when this is the final counter of a sowing, in which case the player who is sowing captures these counters. When the sowing ends in an empty hole, the turn ends. Play continues until one player cannot move, and the other player captures the remaining counters. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player captures all the holes.', '"Gabata VII (Lamosh II) This game, also reported by Berhanu Hayla Maryam of Ankabar, is identifal to Game 25, except that it begins with the initial palming and rearrangement of balls into a 3, 5, 3, 5 patter as described in Game 21. The first player would thus probably start in his right hand hole by picking up and palming one ball. Then, moving in an anti-clockwise direction he would pick up a ball from his opponent''s opposite hole, and place it in the following hole. He would continue in this way until he had rearranged all but his right hand hole in a 3, 5, 3, 5 pattern. On reaching the latter hole, he would place one ball in it, so that it then held four counters, and would then drop the ball in his palm into his opponent''s opposite hole, whereupon his move came to an end with the player appropriating the four balls in the latter hole. Thereafter play proceeds as in the other variety of lamosh." Pankhurst 1971: 178.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1247, 9, 186, NULL, '1995-02-01', 0, '1995-02-28', 0, ' 24° 0''33.82"N, 97°52''18.93"E', NULL, '2x5 board. Each player has a larger stone, which they place in any hole on their side of the board, and five counters in the remaining four holes. Sowing proceeds in either direction, the first player chooses which and all sowing for the rest of the game proceeds in that direction. players may sow from any hole on the board. If the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. If the final counter falls into an empty hole the turn ends. Also, if a large stone is dropped into an occupied hole during sowing, the contents of that hole are captured by the owner of the large stone, even if it is not the current player. If a player captures the other player''s large stone, it is kept by the capturing player in subsequent rounds until it is captured. The game ends when one player''s holes are empty, the opponent claiming the remainder of the counters. The players then attempt to fill all of the holes on their side of the board with either five counters or the large stone. Both large stones must be used to fill holes. Any holes that cannot be filled with five counters or a large stone are left empty, but may be sown into and played from as normal. Play continues in this fashion until one player cannot fill any holes.', '"2. Laomuzhu is played by Han Chinese from baoshan Prefecture, Longling County, Longxin Township, Mengmao Village. Principal Informant: Li Ying, female, 25, Han nationality. Interviewed February 1995. Configuration: 2x5, no stores. Each player has one large stone and 20 small stones. The two large stones are not identical, and must be distinguished during play. Players and sectors: Two players only. No sectors; a player may play from any side of the 10 holes on the board. To begin, he places a large stone in any of the holes on his side, and five small stones in each of the other holes. Terminology: The laomuzhu (old sow) is a large stone, which gives the game its name. While playing, the large stone is called laogu, an informal term...The zhuer (piglet) is a small stone. Play: Standard pussa kanawa relays and captures. Laogu: The laogu are sown, relayed and captured normally. Each laogu retains its identity and belongs to the player who possessed it  at the beginning of the round. But when a laogu is sown into a hole containing zhuer, it captures them for its owner, whatever the hole. That is, it is the identity of the large stone, not the location of the hole, which determines who captures the stones. Just as in yucebao, the laogu is necessarily singleton. If a laogu is sown into a hole containing another laogu, the former captures the latter, no matter who is moving. Rounds: A player fills as many holes as he can on his own side, with five zhuer, or with one laogu. Holes which cannot be filled are let empty at the start of the round, but belong to no one, are sown into and captured from, and as soon as they are non-empty, may be played from by either player. If a player in one round captures both laogu, then they are both his for the succeeding round, and both capture for his benefit. He must, at the beginning of the round, use both of them to fill holes. The game ends when one player cannot fill a single hole: that is, he has no laogu,and has fewer than five zhuer." Eagle 1995:56.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1248, 9, 509, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Thailand', 'Triangular board. Six pieces. The object is to hem in the opponent''s piece(s) so they cannot move.', '"Len choa is a game played with six counters placed within and on the lines of a triangle, or as may be agreed on the point, consists in hemming in the adversary''s pieces so he cannot move." Low 1839: 380.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1249, 2, 163, NULL, '1948-01-01', 0, '1948-12-31', 0, NULL, 'France', '3x3 board with diagonals. Three pieces per player. Players take turns placing their pieces. Once all pieces have been placed, they may move a piece to any unoccupied spot. The first player to align their three pieces in a row along one of lines on the board is the winner. Larger version: Played on an Alquerque board. Five pieces per player. To win, a player must align their five pieces along one of the lines of the board.', '"There are many variations of this game. n one, known in France as "les pendus" (literally, "the hanged", the pieces may be moved from any square directly to any other. The game may still be drawn. Another variation is played using 5 pieces of each color on the board obtained by forming a square from 4 ordinary hopscotch squares. In this game 5 pieces of one color must be aligned.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1250, 9, 348, NULL, '1971-01-01', 0, '1971-12-31', 0, '  9°21''24.42"N, 42°47''43.87"E', NULL, '2x6 board. Four counters in each hole. Sowing occurs in a clockwise direction. When the final counter of a sowing lands in an occupied hole, the contents of the hole are picked up and sowing continues. If this occupied hole is in the opponent''s row and is made to contain four with the final counter, this hole and the one opposite it are captured, the counters remaining in the holes. Players may not sow from these holes. If on a subsequent turn the final counter of a sowing falls into an opponent''s captured hole, one counter from the hole is captured, as well as the final counter of the sowing, and the turn ends. When the final counter of a sowing lands in an empty hole, the turn ends. Play continues until one of the players can no longer move, the opponent taking any remaining counters in free holes on their side of the board and each player taking the counters in their captured holes. A new round begins. Players attempt to fill their holes with four counters each. If a player has two extra counters, they may loan them to the other player, to be repaid when they can in a subsequent round. If a player has one extra counter, it is surrendered to the opponent. The player with more counter would only fill as many hole as the opponent is able to fill, retaining their extra counters for future rounds. Play continues until one player cannot fill any holes.', '"Leyla or Wegi This game , known as leya or wegi, the latter presumably a corruption of the Amharic weg, has similarities with Game 37, but has significant differences from the game as described by Marin, and was played by Ba''alul Mohamed, a Radio Ethiopia announcer from the Habr Awal tribe from the Jigjiga area, and also by Hasan Omar Gad, another Habr Awal from around Jigjiga introduced by Yusuf Omar Abdi. The former described the game as played in a clockwise direction on two rows of six holes...Both authorities agree, however, that there are four balls per hole. The first player would begin by picking up all the balls from any of his holes and would drop them singly in ensuing holes, picking up the contents of the hole in which his last ball fell, and proceeding in this manner until he reached an empty hole when he would stop, it being then the second player''s turn to move. A player dropping the last ball in his hand into one of his opponent''s holes containing three balls would effect a capture, not only of that hole but of his own opposite hole, both holes being referred to as wegi. The player to indicate the status of these holes would probably make a mark next to them in the sand, and would equalise their contents by transferring balls from one hole to the other, and, according to Ba''alul, would continue to do this as needed from time to time during the play. Neither player was entitled to pick up balls from wegi as from other holes, though a player dropping the last ball in his hand into either of his opponent''s pair of wegi captured one counter and put it aside, together with the ball effecting the capture, as his winnings. Such a capture would conclude his move, the player not being entitled, to continue it as in Central Ethiopia, for example. The round would come to an end when one of the players could no longer move, at which time his opponent would appropriate the balls remaining on his own side as his takings. At the end of the round the players would count down the balls they had captured. Ba''alul says they would do this by refilling their holes, the more successful player filling only as many as his opponent could fill, and holding over his surplus for a future round if needed, the remaining holes being covered in with sand. A player, generally the one with the larger number of counters, who had two balls beyond those necessary to fuill his hole or holes would lend them to his opponent, such a loan to be repaid in a later round. A player with one extra ball would however, surrender it to his opponent with three.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1251, 9, 395, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Modern Egypt', '2x6 board. 72 counters are distributed unevenly into the holes with the only rule that corresponding holes on either side of the board must contain counters. The opponent moves first, but may flip the board around if they prefer that arrangement, sacrificing the first move. Counters are sowed in an anti-clockwise direction from a hole in the player''s row. If the last counter falls into a hole making it odd, these are picked up and sowing continues. If it lands in a hole making it even, these counters are captured as are the ones in the opposite hole. If the previous hole also has an even number, these and the ones in the opposite hole are captured. If the last counter falls into an empty hole, the turn ends. If a player has no counters in their holes, the opponent must give them one counter, to be placed in the leftmost hole and played from there. Play ends when the board is cleared of counters. Each player counts the number of counters they captured. The player with more counters is given a score equal to the difference in the number of counters. Another round begins again exactly as before. The game is won when a player accumulates sixty points.\n', '"Others generally play ion a different manner,which is termed "the game of the wise, or intelligent" ("leab el-''akil"), and which now must be described. The hasa are distributed in one or more beyts on one side, and in the corresponding beyt or beyts on the other side; commonly in four beyts on each side, leaving the two extreme beyts of each side vacant: or they are distributed in any other conventional manner; as, for instance, about half into beyt A and the remainder in beyt a. The person who distributes the hasa does not count how may he places in a beyt; and it is at his option whether he places them only in one beyt on each sixe, or in all the beyts. Should the other person object to his distribution, he may turn the board round; but in that case he forfeits his right of playing first. The person who plays first may begin from any one of his beyts; judging by his eye which will bring him the best fortune. He proceeds in the same manner as before described; putting one hasweh in each beyt; and taking in the same cases as in the former mode; and then the other plays. After the first gain, he counts the hasa in each of his beytsl and plays from that which will bring him the greatest advantage...The gain of one party after finishing one board is counted, as in the former mode, by the excess of the number he has take above the number acquireed by the other; and the first who makes his successive gains to amount to sixty wins the game...it is commonly played at the coffeeshops." Lanes 1836: 346.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1252, 9, 158, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Kababish', 'The board is a square spiral of any number of spaces. Each player begins with one piece. Three casting sticks, each with a round and a flat side, are used as dice. The throws are as follows: One flat side up = 1; two flat sides up = 2; three flat sides up = 4, zero flat sides up = 6. The pieces begin on the outer end of the track, and must throw a 1 to begin play. Once a player has left the starting spot, they move according to the throws, except on throws of 1, which are tabulated for use later. Players continue to throw until they throw 2. Players must land on the last space of the track, I.e. at the center of the spiral, by an exact throw, and may use one of their accumulated throws of 1 if a 1 is required. The player must then roll 1 five times before leaving this space and proceeding back to the starting point. Accumulated rolls of 1 may be used for this. If the player must wait, they may accumulate individual throws of 2, 4, or 6 to use later. The first player to reach the starting space by an exact throw releases the hyena, which cannot move until 1 is thrown twice, or paid from the accumulated throws. The hyena proceeds along the track in the same manner, but moving twice the value of each throw. When the hyena reaches the end of the track, it must throw or pay 1 ten times. The hyena captures any piece it overtakes on the return to the starting space, eliminating that player from the game.', '" Li''b El Merafib, or the Hyaena Game (Kababish) The hyaena game is both more ingenious and more amusing than any race game played with dice by English children which I have seen. The dice consist of three pieces of split stick, each about six inches long, on which the bark has been left, so that each stick has one rounded green surface and on flat white one. The three sticks are thrown up and may fall:— Two green and one which, which is called a tâba, Two white and one gree, which is called yômên, Three white, which is called rabî'', Three green, which is called séta. The board is made by scooping a spiral groove in the sane and making a random number of hollows along its course. The bigger the spiral, of course, the longer the game will last. Fig. 11 shows a board set for four players. The middle hollow X is the well. the hollow Y at the other end of the spiral, is the village. The sticks 1, 2, 3, 4 represent the mothers of the players. The following are the rules of play :— 1. The players throw the dice in turn, each player throwing time after time, during his turn, until he is brought  to  standstill by a throw of yômên, when he hands the dice to the next player. 2. A player has to throw a tâba to enable his mother to leave the village at all, just as in race games played by English children one must throw a six to start. 3. After she has left the village, a tâba having been thrown by her son, she moves two "days" (I.e. hollows) for a throw of yômín, four "days" for a rabî'' and six for a séta. She does not move for a tâba, which is, however, marked down on the sand to the credit of the player, for a use which will appear presently. 4. a mother must reach the well exactly. Thus if she is an odd number of "days" away from it she will arrive one day short of it, and may then use one of her son''s credit of tâbas to complete the journey. 5. At the well, she required two tâbas to  drink, one to wash her clothes and two to come away with. If a player has not this number of tâbas to his credit, his mother has to wait until he has scored them. If she has to wait there, however, the player is allowed to mark down for later use any other scores of two, four, or six, which he may throw in the meantime. 6. On coming down from the well, the women make their way back, in the same manner, to the village, from which the first to arrive lets loose the hyaena. 7. The hyaena (represented by the player whose mother first arrived at the village) is enabled to leave it on payment of two tâbas, after which he moves towards the well at double rates, I.e. four " days" for a yômên, eight for a rabî'', twelve for a séta. 8. Arrived at the well he is held up, for it costs him ten tâbas to drink and come away again. 9. on leaving the well he still moves at double rates and eats any woman whom he overtakes. He cannot eat before drinking. In this game, the hyaena may be said to be the winner, but there are degrees of defeat. The player whose mother gets eaten by the hyaena is rudely mocked by the one who manages to get the old lady safely back to the village." Davies 1925: 145-146.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1253, 5, 112, NULL, '0122-01-01', 1, '0120-12-31', 1, ' 23° 7''44.51"N,113°15''51.35"E', NULL, 'Liubo board. six pieces per player.', 'Lacquered wood Liubo board from the Tomb of Zhao Mo, King of Nanyue, Guangzhou. Found with six jade and six rock crystal pieces. Selblitschka 2016:148.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1254, 5, 112, NULL, '0120-01-01', 1, '0002-12-31', 0, ' 31°37''29.06"N,117°53''24.17"E', NULL, 'Liubo board', 'Lacquered wood Liubo board found in Fangwanggang Tomb M1. Dated to the Mid-Western Han Dynasty.  Selblitschka 2016: 148.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1255, 5, 112, NULL, '0202-01-01', 1, '0120-12-31', 1, ' 34°24''25.70"N,106° 6''19.18"E', NULL, 'Liubo board', 'Wooden Liubo board found in Tomb M14 at Fangmatan, Tianshui, Gansu, China. Selbitschka 2016: 148.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1256, 5, 112, NULL, '0122-01-01', 1, '0120-12-31', 0, ' 23° 7''44.51"N,113°15''51.35"E', NULL, 'Liubo board, six pieces per player', 'Laquered wood Liubo board found in the Tomb of Zhao Mo, King of Nanyue, Guangzkou, China. Seblitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1257, 5, 112, NULL, '1220-01-01', 1, '1220-12-31', 1, ' 23° 7''44.51"N,113°15''51.35"E', NULL, 'Liubo board, twelve pieces in total.', 'Laquered wood Liubo board found in the Tomb of Zhao Mo, King of Nanyue, Guangzhou. Twelve ivory pieces found with the board. Selbitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1258, 5, 112, NULL, '0122-01-01', 1, '0120-12-31', 1, ' 23° 7''44.51"N,113°15''51.35"E', NULL, 'Liubo board, six pieces.', 'Laquered wood Liubo board from the Tomb of Zhao Mo, King of Nanyue, Guangzhou. Found with six ivory pieces. Selbitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1259, 5, 112, NULL, '0350-01-01', 1, '0330-12-31', 1, ' 30°24''40.22"N,112°27''27.89"E', NULL, 'Liubo board, eighteen pieces.', 'Lacquered wood Liubo board from Tomb M2 at Tianxingguan, Jingzhou, Hubei, China. Found with six stone and twelve ivory pieces. Selbitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1260, 5, 112, NULL, '0202-01-01', 1, '0157-12-31', 1, ' 30°50''6.21"N,112°30''45.85"E', NULL, 'Liubo board.', 'Wooden Liubo board found in tomb M2 at Gaotai, Jingzhou, Hubei, China. Selbitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1261, 5, 112, NULL, '0202-01-01', 1, '0157-12-31', 1, ' 30°50''6.21"N,112°30''45.85"E', NULL, 'Liubo board', 'Wooden Liubo board found in Tomb M33 at Gaotai, Jingzhou, Hubei, China. Slebitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1262, 5, 112, NULL, '0202-01-01', 1, '0120-12-31', 1, ' 31° 1''4.66"N,113°44''57.59"E', NULL, 'Liubo board', 'Lacquered wood Liubo board found in Toimb M1 at Dafentou, Yunmeng, Hubei, China. Slebitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1263, 5, 112, NULL, '0217-01-01', 1, '0217-12-31', 1, ' 31° 1''4.66"N,113°44''57.59"E', NULL, 'Liubo board. Six throwing sticks. Twelve pieces.', 'Wooden Liubo board found in Tomb M11 at Shuihudi, Yunmeng, Hubei, China. Found with six lacquered wood sticks and twelve pieces. Slebitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1265, 5, 112, NULL, '0180-01-01', 1, NULL, 0, ' 28°21''14.08"N,112°50''1.81"E', NULL, 'Liubo board, two dice.', 'Wooden Liubo board found in a tomb at Wangchengpo, Changsha, Hunan, China. Found with two dice. Slebitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1266, 5, 112, NULL, '0325-01-01', 1, '0275-12-31', 1, ' 34°14''58.77"N,117°10''59.42"E', NULL, 'Liubo board, two sets of sticks, two sets of six pieces.', 'Deteriorated Liubo board, only inlays, fittings, and accessories remain. two sets of sticks, and two sets of six pieces. From the Tomb of Liu Shen, Xuzhou, Jiangsu, China. Selbitschka 2016: 149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1267, 5, 112, NULL, '0119-01-01', 1, '0033-12-31', 1, ' 32°41''29.10"N,119° 0''22.63"E', NULL, 'Liubo board, eighteen sticks.', 'Lacquered wood Liubo board found in Tomb M19 at Sanjiaowei, Tianchang, Anhui, China. Found with eighteen silver sticks. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1268, 5, 112, NULL, '0080-01-01', 1, '0080-12-31', 1, ' 39°48''19.61"N,116°17''44.87"E', NULL, 'Liubo board. eight ivory pieces.', 'Stone Liubo board found in the tomb of Liu Jang, King of Guangyang, at Dabaotai, Beijing. Found with eight ivory pieces. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1269, 5, 112, NULL, '0202-01-01', 1, '0120-12-31', 1, ' 24°29''33.73"N,105° 5''35.62"E', NULL, 'Liubo board.', 'Bronze Liubo board from a tomb at Putuo. Xilin, Guangxi, China. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1270, 5, 112, NULL, '0202-01-01', 1, '0120-12-31', 1, ' 23° 4''18.99"N,109°38''10.50"E', NULL, 'Liubo board.', 'Wooden Liubo board found in Tomb M1 at Luobowan, Guixian, Guangxi, China. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1271, 5, 112, NULL, '0310-01-01', 1, '0256-12-31', 1, ' 38°14''36.63"N,114°11''57.55"E', NULL, 'Liubo board.', 'Stone Liubo board found in Tomb M3 at Zhongshan Guo, Pingshan, Hebei, Chiuna. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1272, 5, 112, NULL, '0180-01-01', 1, '0141-12-31', 1, ' 30° 2''5.57"N,112°25''8.54"E', NULL, 'Liubo board. Twelve pieces, six throwing sticks.', 'Wooden Liubo game board from Tomb M8 at Fenghuangshan, Jiangling, Hubei. Found with six bamboo throwing sticks and twelve bone pieces. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1273, 5, 112, NULL, '0392-01-01', 1, '0309-12-31', 1, ' 30° 2''5.57"N,112°25''8.54"E', NULL, 'Liubo board', 'Lacquered wood Liubo board fouind in Tomb M197 at Yuteishan, Jiangling, Hubei, China. 24 dice or tokens, as welll as nine red, nine black, and six white pebbles. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1274, 5, 112, NULL, '0392-01-01', 1, '0309-12-31', 1, '30° 2''5.57"N,112°25''8.54"E', NULL, 'Liubo board.', 'Lacquered wood Liubo board found in Tomb M314 at Yutaishan, Jiangling, Hubei, China. Selitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1275, 5, 112, NULL, '0217-01-01', 1, '0217-12-31', 1, ' 31°15''48.92"N,114°26''42.45"E', NULL, 'Liubo board. Six throwing sticks. Twelve pieces.', 'Wooden Liubo board found in Tomb M13 at Shuihudi, Yunmeng, Hubei, China. Found with six bamboo throwing sticks and twelve bone tokens. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1276, 5, 112, NULL, '0325-01-01', 1, '0301-12-31', 1, ' 30°47''46.46"N,119°38''40.34"E', NULL, 'Liubo board. Nine pieces.', 'Lacquered wood Liubo board found in Tomb M1 at Wufu, Anji, Zhejiang, China. Found with nine pieces. Selbitschka 2016: 150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1277, 5, 112, NULL, '0202-01-01', 1, '0220-12-31', 0, ' 34°18''17.59"N,108°51''17.09"E', NULL, 'Liubo board.', 'Fragment of a ceramic Liubo board found at the Han Dynasty Weiyang Palace at Chang''an, China. Selbitschka 2016: 151.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1278, 5, 112, NULL, '0202-01-01', 1, '0220-12-31', 0, ' 34°18''17.59"N,108°51''17.09"E', NULL, 'Liubo board.', 'Fragmentary ceramic Liubo board found in the Han Dynasty Weiyang Palace, Chang''an, China. Selbitschka 2016: 151.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1279, 5, 112, NULL, '0129-01-01', 1, '0052-12-31', 1, ' 34°19''5.56"N,108°51''46.44"E', NULL, 'Liubo board.', 'Ceramic Liubo board found a the kiln site at the Northern Palace of Chang''an. Selbitschka 2016: 151.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1280, 5, 112, NULL, '0141-01-01', 1, '0141-12-31', 1, ' 34°26''36.45"N,108°56''28.85"E', NULL, 'Liubo board.', 'Ceramic Liubo board from the ritual complex at the tomb of Emperor Jing. Selbitschka 2016: 151.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1281, 5, 112, NULL, '0202-00-01', 1, '0220-12-31', 0, ' 35°15''52.77"N,117°58''35.19"E', NULL, 'Liubo board.', 'Stone Liubo board found in Feixian, Shandong, China. Selbitschka 2016: 151.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1282, 5, 112, NULL, '0025-01-01', 0, '0220-12-31', 0, ' 23°13''28.09"N,103°10''54.72"E', NULL, 'Liubo board.', 'Bronze Liubo board found in a Tomb at Heimajing, Gejiu, Yunnan, China. Selbitschka 2016: 151.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1283, 5, 112, NULL, '0025-01-01', 0, '0220-12-31', 0, ' 34°41''36.56"N,110°41''39.50"E', NULL, 'Liubo board.', 'Liubo board found in a tomb at Ruicheng, Shanxi, China. Selbitschka 2016: 151.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1284, 4, 112, NULL, '0175-01-01', 0, '0199-12-31', 0, ' 34°20''34.76"N,111° 1''55.52"E', NULL, 'Six throwing sticks, six pieces per player, each player with an extra piece.', 'Terracotta model from Zhangwan, Lingbao, Henan, China, showing two players with six throwing sticks, six rectangular pieces per player, and each player with a round piece. Tseng 2004: 169-171.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1285, 4, 112, NULL, '0001-01-01', 0, '0199-12-31', 0, ' 34°42''47.34"N,116°56''12.76"E', NULL, 'Six throwing sticks.', 'Stone relief found at Peixian, Jiangsu. Two players sit around a square board, with six throwing sticks on the board. Tseng 2004:171-172.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1286, 6, 112, NULL, '0298-01-01', 1, '0263-12-31', 1, ' 31°43''11.08"N,112°15''28.02"E', NULL, 'Sticks and pieces, pieces threaten each other, winning double a possibility.', 'Poem "Chao hun" by Sung Yu: "With bamboo sticks and ivory draughtsmen, There is the game liu-po. Dividing into groups and proceeding together, Forcefully they threaten each other. Having become hsiao (I.e., in the lead) and going to win double, One shouts for the ''five-white''... Translated in Yang 1947:203-204.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1287, 2, 294, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', 'Seven players. Seven concentric circles, divided into twelve equal sections, labeled after the twelve zodiac signs. The inner circle has one space per section, the next circle out has two per section, and so on, with the outer circle having seven spaces per section. Each player controls one piece, which travels in its circle only. Each piece begins in a different section, on the first space in that section: Saturn, beginning in Aquarius; Jupiter, beginning in Sagittarius; Mars, beginning in Scorpio; Sun, beginning in Leo; Venus, beginning in Taurus; Mercury, beginning in Virgo, and the Moon, beginning in Cancer. Each player rolls a seven-sided die, to determine which piece they play as, seven being Saturn and one being the Moon, and the others in order as already given. Movement is determined by the roll of this die, and proceeds in a clockwise direction. When a piece enters a new section, the player gains or loses points. Points are allocated based on how many sections away (either forward or behind) from the new section the other pieces are located. If a piece is two sections away, the player gains 24 points; if four sections away, 36; if three sections away, the player loses 36, if six sections away, loses 72; if the same section; 144.', 'Libro de los Juegos 95-96. Discussion of the rules of Los Escaques. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1288, 9, 279, NULL, '1849-01-01', 0, '1849-12-31', 0, NULL, 'Sarawak', 'Played on an 8x8 board with pieces with specialized moves: Bidah (8): can move one space forward, or one space diagonally to capture; Tor (2): can move any number of spaces orthogonally; Gajah (2): can move any number of spaces diagonally; Kudah (2): moves in any direction, one space orthogonally with one space forward diagonally; Mautri (1): can move any number of spaces orthogonally or diagonally; Rajah (1): can move one space orthogonally or diagonally. When first checked, the Rajah may move like a Kudah, or move two spaces in any direction. Players capture pieces by moving onto a space occupied by an opponent''s piece. Castling may occur in two separate moves: the Tor moves next to the Rajah, and if the Rajah is checked, it may move to the other side of the Tor. Promotion of Bidahs occur when they reach the opposite edge of the board, but only immediately if they reach the Tor''s square. Pawns reaching any other square must make two moves along the before they can be promoted; the first must be a lateral move, the second may be lateral or diagonal. .Player wins when they capture the other player''s king.', '"I HAVE been engaged in watching some of the head men amusing them selves at Chess, which is a favorite game with them. They are really skilful in playing it after their own fashion. . It is called main chatur, or game of chequers. The King is the rajah ; the Queen mautri, or minister; the Bishop, gajah, or elephant; the Knight, kudah, or horseman; the Castle, tor, or chariot; and the Pawn, bidah, or foot-soldier. The check is ex pressed by asah, and checkmate, by mati. So far it resembles the nomenclature of other Malay countries. Crawford informs us that the Javanese are hardly acquainted with the game, save by report, which certainly §. far to shew that it was not introduced by the Hindoos ; whilst the alays are passionately attached to it, having in more recent times acquired it from the Telingas, who, from the evidence of language, must have taken it from the Persians, the names being in that language. For instance, “chatur,” the name of the game, is Persian, and not Indian ; “sah,” check, is the Persian word “shah,” and the only way in which the Indian Islanders can pronounce it; “bidah,” a Pawn, is but a corruption of “piadah,” a foot-soldier; and “mat,” is the true Persian word for checkmate, borrowed by ourselves, and more correctly by the French. These are Crawford''s reasons, and very substantial ones, not only to prove that Chess was not introduced by the Hindoos into the Archipelago, but that they have no title to the invention of that noble game; and, as he adds, “Sir William Jones acknowledges that no account of such a game exists in the writings of the Brahmans.” I can see little to oppose to this reasoning; and I think it may be pronounced that Chess, having been invented in Persia, travelled thence to India, and, subsequently, from the Telinga country to the Archipelago. I am unacquainted with the game as played by the Persians; but, as neither Marsden nor Crawford describes the Malay method, which differs considerably from that of Europe, I shall here insert it. The board is placed in the same way, and the Queens stand to the right of their respective Kings, which brings each Queen opposite to her adverse King. This is the only difference in placing the pieces. The moves are precisely similar to our own, with the exception of the King''s. The King, when checked for the first time, has the right of making the Knight''s move, or to move two squares. After this sally, he is reduced to the same powers as a European King. This first move (in which he can of course take), on being checked, alters the game considerably, as one great object then becomes to prevent the check of your own King early in the game, and to gain a check of your adversary. The usual, and apparently the most approved, method amongst them, is to open the game from the Queen''s Castles Pawn, and, pushing out the Queen''s Knight''s and the Queen''s Bishop''s Pawns, to manoeuvre the Queen behind them. It appears to me that all this greatly cramps the game, in some measure, renders it more tricky, and prevents the real strength of the various pieces from being fully developed, in order to guard against a check; for it will be evident, if the King be once checked, he is deprived of one great advantage which your adversary still holds, Castling is not allowed except in two moves, the first being the Castle''s move up to the King, and on the King receiving a check, he can exercise his right of jumping to the inside of the Castle. The remaining difference in the game is the play of the Pawns: a Pawn, moved out, cannot pass an adversary''s Pawn, his first move being restricted to one square in this case; and a Pawn having been pushed up into the adversary''s game, he cannot call a piece except on the Castle''s square, and the Pawn, arriving at the other squares, being obliged, before he gains a Queen or piece, to make two extra moves; for instance, should a Pawn have arrived at the Queen''s Bishop''s square, he may gain a Queen or other piece by moving to the Knight''s square; and lastly, to the Castle''s first square, or, at his option, to the Knight''s first square, and then, optional, either to the Bishop''s second or the Castle''s second, or else to the Queen or King''s first, or Queen''s first and King''s second. In fact, this is a delay rather than a prevention, as, from the number of squares which may be taken, it is extremely difficult to guard them all. I have played several games, and made many inquiries, but have not yet discovered any other difference in the Bornean and Euro pean games." Brooke 1849: 246-247.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1289, 9, 281, NULL, '1839-01-01', 0, '1839-12-31', 0, NULL, 'Thailand', '8x8 board. Ech player begins with sixteen pieces with special moves: Khoon (x1): moves orthogonally in any direction; Met (x1): placed to the right of the Khoon, moves one square orthogonally or diagonally forward, or one square diagonally backward, may move two squares orthogonally forward on the first move; Khon (x2): moves one square forward orthogonally or diagonally, may move backward diagonally but not to capture; Maa (x2): moves as a chess knight; Rooa (x2): moves orthogonally any distance; Bea (x8): move forward one space, but capture diagonally. When they reach the opposite edge of the board, they are promoted to Met. They begin on the third row of the board with respect to each player. When the Khoon is threatened, it is in check and the player''s next move must be to remove the check. If the player cannot, it is checkmate and the player loses. If there are no legal moves, the game is a draw. If one player has only a king left, the opponent must checkmate it within a set number of turns, based on the highest ranking piece left on the board, minus the total number of pieces on the board. The values are: two Rooa: eight; one Rooa, sixteen, two Khon, 22; one Khon, 44; two Maa, 33; one Maa, 66; Met and two Bea, 88; one each of Met, Rooa, Maa, Khon, sixteen. With nnly a Met, the game is a draw.', '"Mak rook or Chess—The Khoon or king has with the other pieces (with the exception of the pawns), the same relative positions as in the English game. He goes one square in any direction,m and takes in any direction. He cannot castle. He is check-mated much in the same manner as in the British game, but a stale-mate makes a drawn game. The Met or minister. [the queen with us] stands on the right hand of the King, can move two squares straight-forward at the outset—but after the first move he can only go one square at a time, and that diagonally either for advance or retreat. The Khon, " post or supporter," is the bishop. His first move is either one square forward or diagonally, but at any period of the game he may take the adversary''s piece on the square before him, but not that one which may stand in his rear. Maa or the horse, is the knight and moves in the same wau as the English one. The rooa or ship is the Castle and moves in the same way as the latter. Bea or "cowries" (shells) are the pawns. They are ranged on the third square and move one square at a time, and only one at the outset, and take diagonally. When they reach the adversary''s line of pawns they become Met or ministers and move accordingly,..The following are established rules. If a king is left alone to contend, his aim is to get so placed as to prevent being check mated within a certain number of moves. In the first place, however, the number of pieces actually on the board is deducted from the prescribed number of moves in each case. Thus, if the king has opposed to him a king and two castles—the number of pieces on the board four—is deducted from the prescribed number eight. If the adversary has only a castle, the prescribed number is sixteen. If he has two bishops—it is twenty-two. If with one forty-four. If with thtree knights thirty-three. If with one knight sixty-six. If with a met, it is a drawn game. If with a queen or met and two pawns eighty-eight moves; with a queen, bishop, knight, and castle, sixteen moves are prescribed." Low 1839: 374-379.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1290, 9, 168, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Thailand', '8x8 board. Sixteen pieces per player. The pieces begin on the first and third rank or squares with respect to each player. Pieces move orthogonally any distance. Pieces are captured when surrounded on both sides by an enemy piece. Enemy pieces may also be taken if a piece moves into a space such that the enemy pieces are on either side of it. The goal is to capture all of the enemy''s pieces.', '"Maak yék is a game somewhat resembling draughts. It is played with thirty-two men—sixteen on a side— and arranged respectively on their first and third lines. The pieces move in square in all directions, the number not being limited. The object is to get one or more of the adversaries'' pieces betwixt two of the players'' ones, which, if there be no intervals between any of the confined and confining pieces, are taken—or if the draft piece stands with one of the adversaries'' on each side of him, or with htese and others in his rear, he takes the whole." Low 1836: 382-383.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1291, 2, 172, NULL, '1802-01-01', 0, '1802-12-31', 0, ' 55°40''6.31"N, 12°33''13.19"E', NULL, '8x8 board, twelve pieces per player, arranged on the black spaces. Pieces move diagonally one space, or may hop an opponent''s piece to capture it. Pieces may also capture orthogonally, but must remain on the black spaces. When a piece reaches the opponent''s edge of the board, the piece becomes a "Dam," and may move diagonally or orthogonally any number of spaces, including to jump over one piece. The player who captures all the opponent''s pieces wins.\r\n', '"Makvœr. Spilles som det forrige, med den Forskiel, at man her ogsaa slaaer paa langs, fra et sort Rum til et andet, og at Dammen ligeledes, men ikke Brikkerne, kan finntes paa langs, dette gjør dette Spil mere sammensat og vanskleigt end det foedvanlige Damspil, og der hører megen Opmœrksomhed og en hurtig Dømmekraft til at undgaae Iab eller tilvinde sig Fordele. Hovedsagen er at holde Brikkerne samlede, isœr ved Siderne, hvor Modparten altid føger at trœnge frem, da det er vanskeligt at faae ham bort derfra igjen, naar han een Gang her vundet et Rum, siden man ikke kan komme til at slaae ham paa tvers, men langs med Brœttet, hvor der fra huffen af maa tages Brikker, son svœkke Sturfen meget. " Jörgensen 1802: 339.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1292, 9, 408, NULL, '1955-01-01', 0, '1955-01-01', 0, ' 17°32''57.23"N, 14°41''44.57"W', NULL, '2x3-10 board. Sowing occurs in an anti-clockwise direction. When the final counter of the sowing lands in a hole, making it contain an even number of counters, these are captured.', '""Le manddiaré maure de Boutilimit s''apparente à ces jeux; 6 à 20 trous en deux rangées égales, on joue avec des pions colorés, à deux joueurs ou deux groupes de joueurs, sens inverse des aiguilles d''une montre; le pot où tombe le dernier pion est acquis si avec ce pion le nombre total des pions du pot est pair; joué par les filles et les femmes. Quelquefois par de jeunes hommes pour approcher les jeunes filles, mais jamais en public dans ce cas." Béart 1955: 512.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1293, 9, 312, NULL, '1525-01-01', 0, '1558-12-31', 0, NULL, 'Araucania', '21 holes, arranged in an arc, the central hole larger than the others. Ten pieces per player, each player''s pieces beginning on one side of the board, one in each hole. Four beans used as dice, with a black side and a white side. The throws are as follows: Four white sides up = 4; four black sides up = 3; two white/two black up = 2; three white or three black = player loses their turn. Players continue to throw until they lose their turn. If a piece lands in the central hole, and it cannot move from it on its next opportunity, it is removed from the game. Pieces moving into the opponent''s side of the board capture any of the opponent''s pieces which occupy a space on which they land. When a piece reaches the end of the track, they proceed back in the other direction. The player who captures all ten of the opponent''s pieces wins.\n\n', '"Su manera de juego de estos indios es de esta manera que en el suelo hacen una placita pequeña, y por une parte de ella hacen una raya como una Ce al derecho y otra Ce en contra al revés. Y en medio de estas dos Ces, digo en las cabezas, está un hoyuelo pequeño, y por las dos Ces va por cada une de ellas diez hoyuelos más pequeños. Y ponen por ellos piedras o maíces o palos, de manera que difieren en la color los unos de los otros. Y desde fuera de este circuito hincan una varita de tres palmos y la cabeza de ella cae en medio de este circuito de las Ces. Hacen de una varita de mimbre una O atada allí, que será tan grande como una ajorca. Siéntose los que quieren jugar, que son dos o cuatro compañeros, y no pueden jugar más de cuatro. Y toman cuatro frísoles blancos, porque los hay de muchas colores y por la una parte los tornan negros, y échanlos por de dentro de la mimbre que está en alto, como ajorca que digo. Y echándolos y en dándose con las manos en el pecho y en el muslo derecho, es todo uno, hablando en alto. Y caen abajo en la placita. Y si caen todos blancos, sube aquel que las echa cuatro casas, subiendo de la casa del cabo, para arriba do está la otra casa que digo que es mayor que éstas. E si echa todos negros, sube tres casas con la misma piedra que anda. Y si eche dos blancos y dos negros, anda una casa. E si eche uno negro o [lire e] tres blancos, o tres negros e uno blanco, pierde la mano e juega el otro contrario, y sube de la misma manera conforme a lo que echa. Y esta piedra que va caminando por las casas en que están las otras piedras, y si acieta a entrar en a casa mayor que dije de la cabeza de las Ces, pierde la mano. Estando allí gana aquelle piedra al contrario. Y hecha ganancia, sale de allí hacia las piedras contrarias y prende a todas en cuantas casas entra con lo ha echado. Y si estando en la casa grande pierde la piedra, as porque dicen ellos as aquél el río y que se ahogó. Y torna a jugar con la otra del cabo que queda. Y si se la matan, con la sotra del cabo, y ansí jugan. Y el que antes mata y echa fuera de sus casas la diez piedras contrarias, gana el precio que ponen. Y eeste es su juego y no tienen otro. Y son muy grandes tahúres, tanto, que muchas veces juegan la mujeres e hijos. Y ellas son muy tahúras de este juego y juegan lo que tienen,', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1294, 9, 332, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 13°29''36.70"N, 39°27''56.70"E', NULL, '2x6 board. Four counters in each hole. The game begins with a stylised move. One player takes one counter from their rightmost hole, and holds in in their hand. They then take one counter from the next hole, moving in an anti-clockwise direction, and place it in the next hole. They then take a counter from the next hole after that, and placing it in the next hole, continuing until there is an alternating pattern of a hole with five counters followed by a hole with three counters. The original hole from which the first counter was taken will have four counters. The player will then place the first counter taken into the next hole in the opponent''s row, causing it to hold four counters. This creates a weg, a hole captured by that player, which is involved in capturing (see below). Players alternate making this first move in subsequent rounds. The next phase begins once this stylised move is completed. Sowing occurs in an anti-clockwise direction.If the final counter of a sowing falls into a hole containing counters, these are picked up and sowing continues. A player''s turn ends when the final counter falls into an empty hole. When the final counter of a sowing falls into a hole containing three counters, it creates a weg, and the turn ends. Players cannot sow from a weg they''ve captured. A player may capture counters from an opponent''s weg when the final counter of a sowing falls into the opponent''s weg on the player''s turn. The final counter and one counter in the weg are captured. The player may then take the counters from any of their holes and sow from there. If a player cannot play, they must pass their turn, but may play again if this becomes possible in a subsequent turn. Play ends when there are no possible moves left on the board. Players then capture the counters in their wegs. A new round begins. The players fill as many of their holes with four counters as they are able. The player with more counters will capture as many holes from the opponent in which they can place four or more counters. If the player has three remaining counters after holes are filled with four, the opponent would cede their one remaining counter to the opponent to make four and the player captures one further hole. If there are two remaining, the players draw lots to determine which player owns the remaining hole. The player who played second in the previous round begins the new round with the same stylized move, and play continues as before after that. Play continues until one player owns no holes; the opponent wins.', '"Mengas. This game, known as mengas, literally "to be king," is also played on two rows each with six holes, with four balls per hole, and is basically similar to Games 5 and 6, but the question of which player should move first is determined by the shekut hand-play described above. The most distinctive aspect of  play is, however, the first player''sm initial redistribution of balls in a three, five, three, five pattern to achieve an automatic weg. This game, as already pointed out, is today perhaps the commonest type of play throughout the central provinces of Ethiopia, and is more exhaustively discussed as Game 21." Pankhurst 1971: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1295, 9, 324, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°32''57.40"N, 37°53''0.74"E; 15°46''45.68"N, 38°26''55.28"E', NULL, '2x6 board. Play begins with four counters in each hole. Players begin the game simultaneously, sowing according to the rules below, until one player drops their final counter into an empty hole. A player picks up the contents of any of their holes and sowing them in an anti-clockwise direction, picking up the contents of the last hole in which his counters fall, and continuing sowing. This continues until the last counter falls in an empty hole. Then it is the other player''s turn. A hole is captured when the last ball is dropped into an opponent''s hole containing three counters, making it four. A player cannot then take from one of these holes that they have captured. Therefore, the player cannot begin a turn from their own captured hole nor can they continue sowing from it. If the last counter of a sowing falls into an opponent''s captured hole, nothing happens on the first instance, but every time after that, one of those counters are removed from the board and placed in the store, and the sowing continues with the contents of any of the player''s holes. Ownership of a hole continues even if it becomes empty. When a player cannot move (i.e., there are no counters in their holes except any that are in captured holes), the opponent continues to move until the player is able to move. Play continues until all counters are either placed in the store or in captured holes and thus cannot be moved. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Mewegae. This type of game, known in Tigrinya as the mewegae, or "to pierce" variety of gabata, is played in Western Eritrea as reported by two Heile Sellassie I University students, Madhane Gabra Heywat of Magara near Keren and Sultan Yimesgen, who describes it as found also in Agordat. The game is again based on two rows of six holes, with four balls per hole, and is broadly similar to qelat II, but has the following special features: 1, The decision who should play first is often taken by a process of "racing" identical to that employed in the three-row game of the highlands of Eritrea and this seems to reflect some measure of cultural identity between the two areas. In the game under discussion the players may, however, agree as to who should move first in which case there is no need to resort to "racing." 2. After the capture of a mewegae, which was effected, as described in the previous game, by dropping the last ball of a player''s hand into one of his opponent''s holes containing three counters, the procedure is significantly different. Whenever such a hole is captured the opponent of its capturer cannot tax or "eat" from it until he has first dropped one last ball in that hole. On doing this he would say teseta, literally "let her drink" and would thereafter be free to tax from that hole in the normal way by dropping there the last ball of his hand. 3. When at the end of a round players were each left  with two extra counters the player with the larger number of holes would usually cede them to his weaker opponent." Pankhurst 1971: 168.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1296, 9, 561, NULL, '1971-01-01', 0, '1971-12-31', 0, NULL, 'Ansaba', '2x6 board. Play begins with four counters in each hole. A player picks up the contents of any of their holes and sowing them in an anti-clockwise direction, picking up the contents of the last hole in which his counters fall, and continuing sowing. This continues until the last counter falls in an empty hole. Then it is the other player''s turn. A hole is captured when the last ball is dropped into an opponent''s hole containing three counters, making it four. A player cannot then take from one of these holes that they have captured. Therefore, the player cannot begin a turn from their own captured hole nor can they continue sowing from it. If the last counter of a sowing falls into an opponent''s captured hole, nothing happens on the first instance, but every time after that, one of those counters are removed from the board and placed in the store, and the sowing ends. Ownership of a hole continues even if it becomes empty. When a player cannot move (i.e., there are no counters in their holes except any that are in captured holes), the opponent continues to move until the player is able to move. Play continues until all counters are either placed in the store or in captured holes and thus cannot be moved. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Gabata II. This game, based on two rows each of six rows(sic), with four balls per hole is known as awagagae, I.e. "method of piercing," was played by Yohannes Imar and Isaq Habté. It embodies most of the features of Game 6 described above for Western Eritrea, but is not based on racing. On the contrary the players move alternately from the beginning. As in Game 6 it is, however, impossible for a player to "eat," or tax, a captured hole until he had first dropped a counter there, and would on that occasion say teseta "let her eat." A player subsequently "eating" from that hole thereby ended his move, and was not entitled, as in other variants of this game, to continue to move. The rest of the game is identical to Game 6." pankhurst 1971: 169.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1297, 9, 323, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°32''57.40"N, 37°53''0.74"E; 15°46''45.68"N, 38°26''55.28"E', NULL, '2x6 board. Four counters per hole. Play begins with a simultaneous racing move, where players attempt to be the first to drop the final counter of their sowing into an empty hole. Sowing occurs in an anti-clockwise direction. If the final counter falls into an occupied hole, these are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends. At any time during the sowing, if a hole is made to contain four counters, the owner of the hole in which the four counters are located captures them, unless it is the final hole of the sowing, in which case the player who is sowing captures them. The captures happen immediately. If a player does not capture when they should have, and a subsequent sowing causes this hole to contain five counters, it becomes a Jen. Players can no longer capture from a Jen in the same manner as before. Captures are made from it when the final counter of a sowing lands in it, in which case the final counter and one counter from the Jen are captured by the player who is sowing. Play continues until a player can no longer move because there are no counters in their row, and the opponent captures the remaining counters. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Mewelad. This game, known in Tigrinya as the mewelad or "to give birth" variety of gabata, was also reported by Madhanee Gabre Heywat and Sultan Yimesgan in the Keren-Agordat area. Played once more on a two-row board with six holes  per row and four balls per hole...The Western Ertirean variant is, howeverm apparently unique in that it often begins, like mewegae, with "racing" which is unknown to the lam waladach games found further south. After this initial gambit, which is, however, optional, the first player would begin by picking up the entire contents of any of the holes in his row, and then, always proceeding in an anti-clockwise direction, would drop the balls in his hand one by one into the ensuing holes, his own or his opponent''s, lifting up the contents of the hole on which his last ball fell and stopping on ending his hand on an empty hole, whereupon it was the second player''s turn to move. Captures, as in the other lam waladach games, were thereafter effected whenever a group of four balls were formed in any hole. Such groups of four balls would belong to the owner of the row, unless created by the dropping of the last ball in any hand, in which case they became the property of the player who thus made the group, irrespectively of on whose row this happened. Such an act terminated the player''s move, after which it was the opponent''s turn to play. both types of capture has to be effected fairly immediately after the creation of the group or groups of four; if this was not done, and subsequent play resulted in the increase of a group of balls from four to five balls, special penalty procedure, not foiund in other parts of Ethiopia, became operative. Whenever such holes containing five holes, known in Tigrinya as jen, were formed, the previous right to appropriate their contents was forfeited. In such circumstances either player alighting with the last ball in his hand on such a hole, irrespective of whose row it belonged to, effected a capture by taking a ball from that hole and would then put it aside, with the ball making the capture, as his takings. This act of capture, which is clearly reminiscent of that practiced in mewegae, was referred to as mejemetat. Should such a hole become empty the players'' takings were limited to the ball ending there, but the system of putting aside two balls would be resumed whenever the hole filled again. The round would come to an end as soon as a player was no longer able to move for lack of any counters in his holes, at which time his opponent would appropriate the remaining balls on his side as his takings. The subsequent procedure for the counting down of balls and the commencement of an ensuing round was in the mewegae game earlier described." Pankhurst 1971: 168.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1298, 9, 323, NULL, '1971-01-01', 0, '1971-12-31', 0, NULL, 'Ansaba', '2x6 board. Four counters per hole. Play begins with a simultaneous racing move, where players attempt to be the first to drop the final counter of their sowing into an empty hole. Sowing occurs in an anti-clockwise direction. If the final counter falls into an occupied hole, these are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends. At any time during the sowing, if a hole is made to contain four counters, the owner of the hole in which the four counters are located captures them, unless it is the final hole of the sowing, in which case the player who is sowing captures them. The captures happen immediately. If a player does not capture when they should have, and a subsequent sowing causes this hole to contain five counters, it becomes a Jen. Players can no longer capture from a Jen in the same manner as before. Captures are made from it when the final counter of a sowing lands in it, in which case the final counter and one counter from the Jen are captured by the player who is sowing. Play continues until a player can no longer move because there are no counters in their row, and the opponent captures the remaining counters. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Gabata III. This game, based on two rows each of six holes with four balls per hole, was played by Andom Takla Maryam is identical to Game 7, reported likewise for Western Eritrea." Pankhurst 1971: 169.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1299, 9, 113, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°36''28.30"N, 39°27''19.36"E; 15°19''49.29"N, 38°56''0.42"E', NULL, '2x6 board. Play begins with four counters in each hole. A player picks up the contents of any of their holes and sowing them in an anti-clockwise direction, picking up the contents of the last hole in which his counters fall, and continuing sowing. This continues until the last counter falls in an empty hole. Then it is the other player''s turn. A hole is captured when the last ball is dropped into an opponent''s hole containing three counters, making it four. A player cannot then take from one of these holes that they have captured. Therefore, the player cannot begin a turn from their own captured hole nor can they continue sowing from it if their last counter falls into it. If the last counter of a sowing falls into an opponent''s captured hole, one of those counters are removed from the board and placed in the store, and the sowing continues with the contents of any of the player''s holes. Ownership of a hole continues even if it becomes empty. When a player cannot move (i.e., there are no counters in their holes except any that are in captured holes), the opponent continues to move until the player is able to move. Play continues until all counters are either placed in the store or in captured holes and thus cannot be moved. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Magazeb II. This game based on two rows each of six holes with four balls per hole, is identical to Game 5 found in parts of Western Eritrea, and was played by Ibrahim Johar, a man of Masawa now resident in Asmara." Pankhurst 1971: 171.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1300, 9, 562, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°26''48.60"N, 39° 5''49.61"E', NULL, '2x6 board. Four counters per hole. Each player takes their first turn from their leftmost hole. Sowing occurs in an anti-clockwise direction. If the final counter falls into an occupied hole, these are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends. At any time during the sowing, if a hole is made to contain four counters, the owner of the hole in which the four counters are located captures them, unless it is the final hole of the sowing, in which case the player who is sowing captures them. The captures happen immediately. If a player does not capture when they should have, and a subsequent sowing causes this hole to contain five counters, it becomes a Jen. Players can no longer capture from a Jen in the same manner as before. Captures are made from it when the final counter of a sowing lands in it, in which case the final counter and one counter from the Jen are captured by the player who is sowing. Play continues until a player can no longer move because there are no counters in their row, and the opponent captures the remaining counters. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', '"Gabata in Ghina, as in the highlands of Eritrea, is often associated with post-wedding celebrations. The game in this area is usually based on two rows each of six holes with four balls per hole. A common game played by Abdelkader Husein, a student from Ghinda at the Prince Makonnen School at Asmara is identical to Game 7 except that each player begins his opening round from his extreme left-hand without racing, and on picking up as his winnings any group of four may say waachee waledat, I.e. "my cow gave birth." Pankhurst 1971: 172.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1301, 9, 237, NULL, '1912-01-01', 0, '1912-12-31', 0, NULL, 'Tsonga', '4x4, 8, 10, 16, or 22 board. Two counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, the contents are picked up and sowing continues. When the final counter lands in an empty hole in the player''s inner row, the contents of the opponent''s hole in the inner row opposite it are captured, and if there are counters also in the corresponding outer row hole, these are also captured. The player may also capture from another hole from the opponent''s side of the board of their choosing. The turn ends. If the final counter lands in an empty hole in the player''s outer row, the turn ends. Play continues until one player captures all of the opponent''s counters, thus winning.', 'Detailed description of Tshuba, including step-by-step description of a game. Played by the Tsonga men. Junod 1912: 314-318.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1302, 5, 66, NULL, '0650-01-01', 1, '0585-12-31', 1, ' 38°53''13.21"N, 44°56''51.99"E', NULL, 'Nine Men''s Morris board.', 'Nine Men''s Morris board carved into a pithos sherd. Found in the Uratian destruction layer of Room 3, Excavation unit 4 in the Upper city of Bastam. Kleiss 1979: 155, 170, Fig. 2.4.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1303, 9, 242, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Kagera', '4x8 board. Two counters in each hole. Opening play: Opening play: Two players play simultaneously, lifting and sowing counters from their outer rows. Rules for sowing and capturing are the same as in the main phase of the game. Sowing cannot begin from the fourth or fifth hole from the left in the player''s outer hole. Players play until both drop the final counter in an empty hole, the first to do so plays first in the main phase. Players then move alternately. If they play with the first array, the first three turns are made by sowing from the holes with three holes, proceeding in order from the one furthest to the left, sowing two in the nest hole and one in the following. They then sow from the next hole to the right with three counters on the next turn in the same way. If they play with the second array, the take turns sowing from each of the holes with four counters, beginning with the rightmost hole, placing two in the first hole and one in each of the following. Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. However, each player has two hole from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. Another alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. The player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction. Multiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses. A player may also win by capturing the counters from both of the opponent''s end holes in the inner row in a single turn.', '"8.3.5. Tanganyika, Bukoba Pr., Buganda tribe: Mweiso; Baziba, Bayoza, Bahumba, Banyambo, Bakoba, Banyanangiro, Bazinza, Baha, Basumbwa, and Banwani tribes: Ruweisho or Bahendagabo (Unsigned note, CP.) 4x8 holes. Two beans in each hole. A, O, a, o are reverse holes. Opening play: As in 8.3.2, except that no captures may be made from a back-row hole. The simultaneous opening moves usually begin from H, G, or F (h, g, or f). It is forbidden to begin from D, d, or E, e because ''this would result in the capture of more than half the opponent''s beans in one move.'' The game proper is played in the same way as 8.3.4." Murray 1951: 217.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1304, 9, 252, NULL, '1995-01-01', 0, '1995-12-31', 0, NULL, 'Chokwe', '4x8 board, played only along the perimeter. Alternatively, played on a circular board of between ten and thirty holes. One to four counters per hole. Any number of players, holes are distributed equally among the players. Sowing occurs in an anti-clockwise direction. Each player owns the holes in which their counters are located at the beginning of their turn, and they must sow from the leftmost hole. When the final counter falls into a hole of the opponent''s, this hole and the counters in it are captured by the player, but remain in play. When a player has a single counter and empty holes in from of it, this counter leaps to the next hole occupied by the opponent. The player who captures all of the opponent''s holes wins.', '"Joga-se sobre tabuleiros do Tchela, utilizando-s, somente, as linhas exteriores e as duas casas extremas das interiores, para fechar o circuito, ou então, em pequenas covas (mena) abertas no chão, dispotas em forma circular, em número geralmente compreendido entre 10 e 30. O sistema de jogo é idêntico, apesar de poder ser jogado, simultaneamente, por dois ou mais parceiros. As pedras existentes numa casa são, da mesma maneira que no Tchel, distribuídas no sentido directo uma a uma, pelas casas seguintes. O número de pedras (sache, ou dumbué) pode ser de 1 a 4 por casa (geralmente 2) e o número total destas é variável, mas sempre múltiplo do número de parceiros. O jogo resume-se num perseguição, a, como iremos ver, não deixa qualquer possibilidade de iniciativa ao jogador. Por este motivo o resultado do jogo só depende da posição da saída e do número de casas, de pedras e de jogadores, pelo que o vencedor é, teoricamente, conhecido de antemão. Ne prática, assim não acontece, em consequência de erros involuntários e da batota a que este jogo dá origem, quando jogado a sério. Começa-se por se distribuir as casas em número igual por cada jogador, ocupando estes zonas seguidas e contíguas em redor do contorno, e fixa-se o número de pedras. Algumas combinaações não são praticáveis por não permiterem que um jogador chegue a comer as pedras do adver sário, como, por exemplo, 2 jogadores, 18 casas e 1 pedra por casa. A paartida é iniciada por um dos participantes, que toma todas as pedras da sua primeira casa, a contar no sentido directo, e as distribui, como é regra nos jogos do tipo mancala, uma a uma, pelas casas que se seguem; o outro ou outros jogadroes, casda um por sua vez e pela sua ordem de posição, repetem esta jogada. Começam a aparecer casas livres à retaguarda de cada jogador, que vão deixando de lhes pertencer à medida quee as desocupam; estas casas passam, seguidamente, a ser de novo ocupadas pelos parceiros que os antecedem, à medida que vão perseguindo-se uns aos outros, ao longo do circuito de casas, mudando a posse destas à medida que o jogo decorre, no sentido directo em que se deslocam as pedras. Quando uma pedra dum jogador vai cair numa casa ocupada por outro parceiro, este perde a ocupação da casa  e a pedra ou pedras nela contidas em beneficio daquele, pedras estas que, no entanto, continuam em jogo. O jogo terminará quando um dos parceiros ocupar todas as casas dos adversários. Dirá então guamutapa (matei). Todas as jogadas são movimentos simples, excepto quando: As pedras de uma mão não chegam para colocar uma pedra em cada uma das casas ocupadas pot esse jogador e houver casas vazias à sua frente; Se faz quendo, isto é, quando na frente do jogo se fica com uma sé casa com uma só pedra (o número de pedras de mão igual ao número de casas ocupadas mais uma). Quando um jogador fica com uma só pedra, esta salta (kuhumuca—voa) todas as casas vazias à sua frente e vai ocupar a primeira casa adversária; As pedras distribuidas num lanço comem (tchissaca) todas as pedras das casas adversárias que ocupam..." Silva 1995: 106-109.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1305, 9, 253, NULL, '1995-01-01', 0, '1995-12-31', 0, NULL, 'Moxico', '4x4-16 board, played only along the perimeter. Three counters per hole. Any number of players. Holes are distributed equally among the players. Sowing occurs in a clockwise direction. Counters are sown one per occupied hole, two per empty hole. Each player owns the holes in which their counters are located at the beginning of their turn, and they must sow from the rightmost hole. If the final counter of a sowing falls into an empty hole, the player sows again from the rightmost hole. Alternatively, a player may place all of the counters from the rightmost counter into the next hole, but this cannot be done after a move . When the final counter falls into a hole of the opponent''s, this hole and the counters in it are captured by the player, but remain in play. When a player has a single counter and empty holes in from of it, this counter leaps to the next hole occupied by the opponent. The player who captures all of the opponent''s holes wins. However, if the player has one single counter remaining after capturing the opponent''s last hole, this counter is placed in the next hole and it is appropriated by the player whose holes were captured, and it is sown into the the next available hole of the opponent. The player also wins when the opponent has a single hole with two counters.', '"Este jogo desenvolve-se, nas suas linhas gerais, como o Quendo, razão por que o vamos descrever sem entrar em pormenores para não nos repetirmos. O Mwendo pratica-se em dois dispositivos diferentes: Conforme o sistema ensinado pelo velho e descrito na lenda de origem do Muvalaval, com a disposição de pedras então indicada; ou Utilizando as casas da periferia de qualquer das quadrículas utilizadas no Muvalavala, com três pedras por casa. As casas existentes são dividadas pelos jogadores, que podem ser mais de dois, e os lanços são sempre iniciados pela primeira casa de cada parceiro. Nos dois casos, a distribuiçao das pedras é sempre feita no sentido inverso, como também foi ensinado pelo velho, segunda a lenda, à razão de uma pedra por cada casa ocupada e de duas por cada casa vazia. Se a última pedra da distribuição de uma mão cair numa casa vazia, diz-se mwendo (continua) e o jogador executa novo lanço, distribuindo as pedras da sua primeira casa da sua nova posição, que é, como se disse, a última que está ocupada, contando-se no sentido contrário ao da distribuição da mão. Este novo lanço é feito da mesma forma que o anterior. Nos sucessivos lanços vai-se entrando no campo do adversário, ocupando-se as casas onde se distribuem as pedras. Neste caso, ao terminar o lanço, o jogador faz um risco à frente da última casa que ocupou para mostrar ao adversário o campo que lhe passa a pertencer, dizendo simultaneamente gunakuli (cortar). É tambem permitido um lanço de jogo em que, em vez  de se distribuírem as pedras uma a uma pelas casas que se seguem, se deslocam em bloco as pedras da primeira para a segunda casa, jogada a que chamam kulumbakana (juntar), o que é contrário à regra geral dos jogos mancala e difere do Quendo. Esta jogada não pode ser feita a seguir a um mwendo porque, nesse caso, a última casa ficaria só com uma pedra, o que não e permitido. Notar que, devido à jogada kulumbakana, o desfecho da partida já depende da argúcia e habilidade dos jogadores. O jogo termina quando um dos jogadores, ao distribuir as suas pedras, ocupa todas as casas do adversário. Neste caso, pode deixar todas as pedras que lhe sobram na mão na última casa que ocupa. No caso de só lha sobrar uma pedra, não ganha o jogo e tem de depositar essa pedra  na casa imediata à última que ocupou do adversário, sem poder fazer mwendo. Este apropria-se dessa pedra isolada e com ela salta todas as casas vazias que tiver à sua frente, a vai ocupar a primeria casa do adversário, dizendo gunatuki (saltei). Um jogador ganha também quando, sem ocupar todo o campo adversário, este só fica com uma casa com duas pedras. Neste caso, logo que o jogador dix gunakuli (cortei) acrescenta sakatanda (já não tenho parceiro). O Mwendo é praticado especialmente por crianças, por mero passatempo, embora, por vezes, façam apostas insignificantes." Silva 1995:111-112.\n\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1306, 9, 243, NULL, '1912-01-01', 0, '1912-12-31', 0, NULL, 'Northern Teso; Southern Teso; Bunyoro', 'Four row board, pieces are sown, captures are made from opposite holes in the opponent''s rows, a player wins by capturing all the opponent''s pieces.', '"If there is no work to be done and the charms of visiting are for the time palling, an unfailing resource is the game called in Luganda mweso, in Lunyoro okusora, and in Teso akileyisit. This game is almost universal in Africa in some form, and the board on which it is played gets but little rest in most villages. A smooth patch of ground, with the requisite holes dug, and with a surface of cow-dung to prevent crumbling, will answer the purpose as well as a board, except that it cannot be moved into the shade when the sun comes over the spot. The only other requisite the handful of black beans used as counters or men; these are distributed throughout the two rows of holes on each side of the board, and moved by gathering all in any one hole and dropping one into each of the succeeding holes until according to certain rather confusing rules the turn is ended. Under certain conditions the player can take all the men in the holes opposite to the one at which he conclides and distribute them on his own side of the board; the winner is the player who succeeds in capturing all his opponent''s pieces." Kitching 1912: 227. Murray (1951: 199) incorrectly interprets this account as a two-row mancala game.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1307, 3, 167, NULL, '1899-01-01', 0, '1902-12-31', 0, '30°37''56.32"S, 25°27''42.37"E;  30°15''31.07"S, 25°42''22.89"E; 30°30''58.45"S, 25°58''52.49"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the squares with the center of the square and four lines connecting the corners of the outer two squares. Twelve pieces per player.', 'Account of S. B. Rascher, a woman who as a sixteen year old learned to play Morabaraba in the concentration camps of Norvalspont, Bethulie, and Springfontein in South Africa. Coertze 2002:65.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1308, 9, 167, NULL, '1952-01-01', 0, '1953-12-31', 0, ' 25°46''25.24"S, 28° 4''17.60"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the squares with the center of the square and four lines connecting the corners of the outer two squares. Twelve pieces per player. In the first phase, players take turns placing pieces on an empty spot on the board. If they place three pieces so they are in a line, forming a "meul." they remove one of the opponent''s pieces that is not in a "meul." Once all the pieces are placed, the second phase begins, in which players take turns moving one piece to an adjacent empty spot. When a "meul" is formed, the player removes one fo the opponent''s pieces that is not in a "meul." When one player is reduced to three pieces, they may move their pieces to any empty spot on the board. The player who reduces their opponent to two pieces wins.', 'Morabaraba played played in Atteridgeville, South Africa, as described by the work or R. Coertze. Coertze 2002. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1309, 9, 167, NULL, '1953-01-01', 0, '2002-12-31', 0, NULL, 'Lesotho', 'Three concentric squares, with lines connecting the midpoints of the squares with the center of the square and four lines connecting the corners of the outer two squares. Twelve pieces per player. In the first phase, players take turns placing pieces on an empty spot on the board. If they place three pieces so they are in a line, forming a "meul." they remove one of the opponent''s pieces that is not in a "meul." Once all the pieces are placed, the second phase begins, in which players take turns moving one piece to an adjacent empty spot. When a "meul" is formed, the player removes one fo the opponent''s pieces that is not in a "meul." When one player is reduced to three pieces, they may move their pieces to any empty spot on the board. The player who reduces their opponent to two pieces wins.', 'Rule description for the Sotho version of Morabaraba: "fase Een: Die spelers kry, om die beurt, die geleentheid om elk een pit op enige onbesette knooppunt van die lyne neer te sit. Die oogmerk is om jou pitte so te plaas dat hulle drie opeenvolgende knooppunte op enige reguit lyn bedek. Hiermee maak jy ''n meul. Sodra dit reggekry is, kan jy enige van jou opponent se pitte wat nie deel van ''n meul is nie, buit en van die bord verwyder. Sodra die spelers elk hulle 12 pitte geplaas het, en in die proses een of meer van die opponent se pitte gebuit het, begin die tweede fase van die spel.\n\nFase Twee: Die spelers kry nou om die beurt die geleentheid om elkeen een van sy pitte vanaf die knooppunt waarop die pit staan na ''n naasliggende onbesette knooppunt te skuif. Die beweging is direk van knooppunt na knooppunt sonder om oor enige pitte te spring. Die oogmerk is weer eens om drie pitte in ''n ry op drie opeenvolgende knooppunte (''n meul) te stoot. Sodra ''n meul gestootis,magdiespelereenvan sy opponent se pitte, wat nie deel van een van sy meule is nie, buit. ''n Speler is geregtig om ''n meul te vorm, te breek en soveel kere as hy wil, te hervorm. By elke hervorming kan hy ''n verdere pit van sy opponent buit. So gou een van die spelers slegs drie pitte oor het, breek die derde fase van die spel aan.\n• Fase Drie: Die speler wat slegs drie pitte oor het, kan as dit sy beurt is, enige van sy pitte na enige oop knooppunt op die bord skuif of laat spring. Geroetineerde spelers bereik fase drie van die spel gewoonlik gelyk - so nie, moet die speler met meer as drie pitte aanhou met enkelvoudige skuiwe tot hy ook drie pitte oor het. Die speler wat dan eerste daarin slaag om drie pitte in ''n ry te plaas, wen die spel, want hy buit een van sy opponent se pitte, of dit deel is van ''n meul of nie, en laat hom met slegs twee.\n• Algemeen: Naas die vorming van ''n meul mik elke speler ook na die vorming van ''n skuifmeul. Dit is die vorming en hervorming van ''n meul deur slegs een pit heen en weer te skuif. Op die Engelse borduitleg word die standaardtipes skuifmeul volgens diagramme 3, 4, en 5 aangedui. Die heen en weer verskuiwing van een van die omkringde pitte maak en breek die skuifmeul. As ''n speler daarin slaag om ''n skuifmeul te vorm en by elke hervorming nog een van sy opponent se pitte buit, gee die opponent gewoonlik baie vinnig die spel prys." Coertze 2002: 57.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1310, 2, 127, NULL, '1879-01-01', 0, '1879-12-31', 0, ' 52°31''11.10"N, 13°24''13.83"E', NULL, 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, numbering the points from the origin of each player''s track: Point six: five pieces. Point 8: three pieces. Point 13: five pieces. Point 24: two pieces. Play begins by each player rolling one die; the player who rolls the highest plays first, and then rolls again to begin play. Players move according to the number on each die by moving one piece the number on one die and another the number on the other die, or by moving one piece twice (once for each die).Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of one. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins. The winner gains one point, or two points if the opponent has pieces in their starting quadrant.\n\nHimly 1879: 679-681.', 'Durch die Freundlichkeit eines in Berlin lebenden Persers bin ich in den Stad gesetzt, die Ansicht, dass das persische Nerd unserem Puff oder Trictrac ähnele, zu bestätigen und einige in der Beschreibung des Spieles im Sahnameh befindliche, ohne Kenntnissnahme der Sprache dunle Stellen aufzuhellen.Die Berechitgung der Ansicht Firdosis, dass das Nerd nicht aus Indien stamme, sondern ächt persisch sei, welche aus dem Zusammenhange im Sahnameh hervorgeht, da es als persischess Gegengeschenk fuur das indische Schach dargestellt wird, ist mindestens einem Zweifel unterworfen. Das indische pacisi—sogenannet von dem höchsten Wurfe der statt der Würfel gebrauchten Muscheln, hindustanisch pacis = 25, und das chapuar werden zwar auf einem kreuzweis gestalteten Brette gespielt, wie es Hyde in seiner historia nerdiludii richtig dargestellt hat; indessen es könnte hier zur Beschäftigung von vier Spielern eine dem indischen Vierschach entsprechende Arbänderung vorliegen; und fir Aehnlichkeit des chinesisch-japanischen swanliu oder Zweimal-Sechs mit dem persischen nerd lässt auf ein älteres derartiges indisches Spiel schliessen—wenn wir nicht den Ueberlandweg von Persien nach China anzunehmen vorziehen wollen. Da es auf die Gestalt der Steine, die alle von demselben Range sind, nicht ankommt, genügt es, hier ihre Stellung auf dem Brette kurz anzugeben, durch welche das Spie sich gleich Anfangs von dem unrigen unterscheidet, da letzteres keine vorherige Aufstellung zulässt. Hiernach wird man verstehn, was Hyde nach As-Safadi unf Ibn Khallikan anführt. Das Spiel nun ist folgender art. Man nimmt zwei Würfel und wirft, worauf can z.B. wenn 1 und 6 geworfen ist, von des Gegners SEite nach der eigenen zu beliebig einen Stein 7 Felder oder zwei Steine je 1 Feld und 6 Felder weiter setzt; hier kommt es darauf an, einzeln stehende feindliche Steine zu schlagen, mit denen der Gegner dann von Neuem anfangen muss, und selber sogenannte "Bänder" zu bilden, indem mehrere Stein sich gegen das Hinauswerfen schützen. Wer auf diese Weise zuerst mit allen Steinen die ganze Strecke von deren ursprünglichem Standorte bis zu dem rechts vom Spieler befindlichen Ausgange durchmessen hat, hat gewonnen. Ein Band machen heisst. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1311, 6, 303, NULL, '0531-01-01', 0, '0651-12-31', 0, NULL, 'Late Sasanian', 'Board with 24 points, board divided into four quadrants. 15 pieces per player. Two players. Two dice. Pieces move in opposite directions from one another. Three pieces start one line six, eight, and twelve; two on lines one, three, and seven. Single pieces are removed from the board and must reenter when an opposing piece lands on the same space.', 'WIZĀRIŠN Ī ČATRANG UD NIHIŠN Ī NĒW-ARDAXŠĪR: “The Explanation of Chess and the Arrangement of Backgammon.” Pahlavi manuscript of late Sasanian date. This tale recounts the meeting of Sasanian king Kosrow I and the probably mythical king of India Dewisharm, who played Chatrang and Nardshir together: "In his turn, according to this story, Wuzurgmihr invented a kind of backgammon, which was named nēw-ardaxšīr (“Noble-[is]-Ardaxšīr”) in the honor of the earliest Sasanian king. He made the   board game like Spandarmad, i.e. the earth (20), the 30 counters like 30 nychtemera, 15 white like the day, 15 black like the night (21). The die was made like the revolution of the stars and the turning of the firmament (22). The number “1” on it was just as Ohrmazd is one (23), “2” like the mēnōg (the mental dimension) and the gētīg (the material and living dimension) (24), “3” like Good Thought, Good Speech and Good Deeds (25), “4” like the 4 elements of which humanity is composed and like the four directions of the world (26), “5” like the 5 lights (sun, moon, stars, fire and the lightning which comes from the sky; chap. 27), “6” like the completion of the creation during the 6 gāh (“periods”) of the gāhānbārs (the “year-divisions”; 28). Then, Wuzurgmihr described (29) the arrangement of the nēw-ardaxšīr upon the board, which was like that established by Ohrmazd, in the gētīg existence, while (30) the revolving and turning of the counters (in opposite directions?) according to the die was similar to the peoples, living in the gētīg, who are tied by a bond to the mēnōg and all of them turn and move according to the seven planets and the twelve zodiacal signs... When the counters hit and remove (the opponent’s ones by stacking up) one on the other, it happens just as the people in the gētīg hit one another; and when by one turning of the die the players continuously remove (the opponent’s counters), it will be just as the people who all pass out of the gētīg; when they set the counters up again, it will be in the likeness of the people who will all come again alive at the resurrection of the dead (31)." Panaino 2017.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1312, 6, 303, NULL, '0500-01-01', 0, '0600-12-31', 0, ' 33°19''34.94"N, 43°46''46.04"E; 33°22''30.00"N, 43°43''0.00"E; 33°25''13.74"N, 43°18''57.64"E; 33° 5''57.42"N, 44°34''50.68"E', NULL, 'Name of the game, played with pieces called "dogs"', '"The practical difference between them is in a case when she plays with small dogs [guriyyata kitanyata] or with games [nardashir] like chess. Since there is something occupying her she is not in danger of idiocy, but occupying oneself with diversions of this type may still lead to licentiousness." B. Kitubot 61b (Talmud Bavli).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1313, 9, 182, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Korea', 'Twenty small circles arranged in a large circle, with a cross of nine more circles in the center of the large circle. The central circle and the circles where the crosses meet the larger circle are larger than the others. Played with two to four players. Two players play with either one or four pieces. Four stick dice with a white and a black side, with the following values for the throws: four white sides up = 4; four black sides up = 5; three white sides up = 3, two white sides up = 2, one white side up = 1. Throws of 4 and 5 allow the player another throw, pieces being moved after all of the player''s throws. Pieces enter the board on the spot to the left of the topmost position of the circle, and proceed around the circle in an anti-clockwise direction. If a piece lands on one of the spaces where the central cross meets the circle, the piece may proceed along the cross to the opposite side on the next turn. A piece may not turn and move along a cross if it does not land on the end of the cross at the end of a throw. Pieces proceed to the topmost space, and move off the board by throwing one or more than required to land on this space. When a player lands on the same spot as one of their own pieces, these may be moved together as one piece. When a player lands on an opponent''s piece, the opponent''s piece is sent back to the start and the player receives another turn. the first player to remove all of their pieces from the board wins.', 'Extensive discussion of the rules and play of Nyout in Culin 1895: 66-77.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1314, 9, 282, NULL, '1883-01-01', 0, '1883-12-31', 0, NULL, 'Cambodia', '8x8  board,  eight Trey, one Ang/Sdaach, one Neang, two Koul, two Ses, two Tuuk, Pieces capture one another, check, somewhat like Chess.', 'L''échiquier cambodgien est semblable au nôtre: c''est un tableau divisé en soixante-quatre cases. Chaque joueur a huit pièces et huit pions. Les pièces sont: 1 roi, 1 reine, 2 cavaliers, 2 geenéraux ayant le forme de tours, et, enfin, 2 barques au lieu de 2 fous. Les huit autres pièces sont simplement des pions que les Khmers désignent sous le nom de poissons. Le jeu consiste à empêcher l''adversaire à faire échec au sdach (roi)et il se joue à très peu près comme en Europe." Moura 1883: 391.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1315, 9, 282, NULL, '1883-01-01', 0, '1883-12-31', 0, NULL, 'Cambodia', '8x8  board,  eight Trey, one Ang/Sdaach, one Neang, two Koul, two Ses, two Tuuk, Pieces capture one another, check, somewhat like Chess.', 'L''échiquier cambodgien est semblable au nôtre: c''est un tableau divisé en soixante-quatre cases. Chaque joueur a huit pièces et huit pions. Les pièces sont: 1 roi, 1 reine, 2 cavaliers, 2 geenéraux ayant le forme de tours, et, enfin, 2 barques au lieu de 2 fous. Les huit autres pièces sont simplement des pions que les Khmers désignent sous le nom de poissons. Le jeu consiste à empêcher l''adversaire à faire échec au sdach (roi)et il se joue à très peu près comme en Europe." Moura 1883: 391.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1316, 9, 180, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', 'The board is a single track: nine squares along the bottom row. From the central space, a track of 25 spaces, which makes turns every five spaces. It begins vertically, then to the right, then vertical, then diagonallyup and to the left, then diagonallydown and to the left. The squares just before the track turns are marked with an "X." Three pieces per player. Moves are determined with six cowrie shells, the number of mouths which are face up determine the length of the move. 6, 5, and 1 give the player an additional throw. A player must throw a 6, 5, or 1 to enter a piece on the board. The players begin on opposite sides of the bottom row of squares. The score of each throw must be used in its entirety by one piece; it cannot be subdivided. When a player''s piece lands on the same square as an opponent''s piece, the opponent''s piece is sent back to the start. A piece resting on a marked square cannot be sent to start. To move off the board, a player must throw exactly one more than the number of spaces remaining in the track. The first player to remove all of their pieces from the board wins.', '"Pancha Keliya, ''The Five Game.'' This game is player on a peculiar bent diagram, only one compartment in width, which is cut on a board. The illustration shows its shape. The name may be derived from one of the numbers thrown by the shells, or from the five houses of safety on it in which the counters cannot be attacked...the main part of the diagram rises vertically from a horizontal base. At the point of junction there is a square marked by diagonals and termed a House (Ge); four others occur at bends in the diagram.  In any of these squares the counters are safe from attack. Each of the other plain squares is a Room (Kamara) or Kattiya. The terminal square is known as Kenda-ge. The stations for counters not in play are marked by circles. The game may be played by two, four, six, or eight players, but there are only two opposing sides, half the players being on each side. Six counters termed Itta, pl. itto, are used, three for each side, whatever the number of players may be...Six yellow cowries, usually filled with lead, are used as dice...The counting is as follows:—When all the mouths are upward it counts 6; if five be upwar it counts 5, and is called Pancha; two, three, or four mouths count 2, 3, or 4, respectively; one mouth upward counts 1, called Onduwa; and when no mouths are upward it counts 0, and is called Bokka. For the other numbers the ordinary Sinhalese words are used. To admit each Itta into the board a player must throw 6, 5, or 1. After each of these numbers has been thrown the player has an additional throw, which is repeated as long as he continues to throw any one of them. The counter or Itta then moves up the line of squares to the full extent of the total throws; or the score of each throw may be used for each Itta of that player; it cannot be subdivided. To go out of the last square, termed to ''land'' (goda-yanawa), exactly one more than the number of squares up to and including the Kenda-ge, must be thrown. An Itta is ''cut'' out only when the opponent''s Itta enters the same Kamara or blank square." Parker 1909:609-610.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1317, 2, 277, NULL, '1814-01-01', 0, '1814-12-31', 0, ' 19° 4''12.39"N, 72°52''26.43"E', NULL, '8x8 board, marked as in Chaturanga. Pieces move according to specialized moves, as follows: Pawns (x8): can move one space forward, or one space diagonally to capture. The pawns in front of the Raja, ; Chariot (or Boat) (x2): can move any Vizier, or Chariot may move two spaces on their first move, but only if the piece which began on the space behind them remains on that spot. number of spaces orthogonally; Elephant (x2): can move any number of spaces diagonally; Horse (2): moves in any direction, one space orthogonally with one space forward diagonally; Vizier (x1): can move any number of spaces orthogonally or diagonally; Raja (x1): can move one space orthogonally or diagonally, but can also move like the horse once in the game, if it has not yet been checked. It cannot take a piece with this move. The pieces are arranged as in Chess, except the Vizier is place to the left of the Raja on both sides. Players capture pieces by moving onto a space occupied by an opponent''s piece. When a Pawn reaches the opposite edge of the board from where it started, it may be promoted to the more powerful piece that begins the game in that position, but only if one of these belonging to the player has already been captured. If this has not happened, the pawn cannot move to the final row. When promoted to a Horse, the piece may immediately make a Horse''s move. When a player can capture the opponent''s Raja on the next turn, the Raja is in Check, the opponent''s next move must free the Raja from Check. If the opponent cannot, it is Checkmate and the player wins. If a player captures all of the opponent''s pieces aside from the Raja, it is declared a half-win, or Boorj. When both players are left with only a Raja, it is a draw. Players are not allowed to stalemate the opponent. Perpetual check is not allowed, a player must make another move if such a state is entered.', '"1st.—In the Hindoostannee game the king is place to the right hand so that the king of one party is opposite the queen of the other. 2.—There are three modes of winning the game—The first called Boorj, when the losing party has no piece left on the boarrd—The game is then discontinued—This mode of winning is reckoned the least creditable, and in many parts it is deemed a drawn game—The second is by checkmate with a piece when the losing party must have one or more pieces remaining.—The third is by checkmate with a Pawn (Piedmât) The losing party having one or more pieces remaining.—This last one shews the greatest superiority. 3d.—Stalemate is not known in the Hindoostannee game, if one party get into that position the adversary must make room for him to move.—In some part of India he that is put in this predicament has a right to remove from the board any one of the adversary''s pieces he may choose. 4th.—No party can make a drawn game by an universal check, he that has the option must adopt some other move. 5th.—The pawns on reaching the last square of the board are transformed into the master piece of that file, except the king''s pawn which becomes a queen.—If the pawn be on the knight''s file, the knight, immediately, on being made, takes on move in addition to the last move of the pawn, unless some other piece command the square to which the pawn was advancing. 6th.—No pawn  can be pushed up to the last square of the board nor take any piece on that line so long as the master piece of that file remains. 7th.—The king does not castle, but is allowed the move of a knight once in the game, not however to take any piece—nor can he exercise this privilege after having once been checked. 8th.—The two royal pawns and those of the two rooks are allowed to move two squares each at first, so long as their master pieces remain at their squares.—The other pawns move only one square at a time." Shastree 1817:vii-ix.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1318, 9, 314, NULL, '1735-01-01', 0, '1744-12-31', 0, NULL, 'Ecuador', 'The board is a double-headed eagle, with two lines of ten holes. One seven-sided die. Oe side has a special mark, one is blank, and the others are numbered 1-5. The special mark scores 10, the blank side scores -10. Players roll the die, and add up their scores as they go, placing a peg in a hole to mark ten points. The player who reaches 100 points first wins.', '"Tanto quanto se abandonan los Indios al vicio de la embriaguez, son agenos de el del juego; siendo assi que estos dos se suelen notar casi siempre compañeros: tan poco dados son à èl, que no se les percibe aficion alguna; ni se conoce entre ellos mas de uno, que conservan desde el tiempo de la Gentilidad; à el qual dan el nombre de Pasa, quen significa Ciento; por ganar en èl el que primero llega à completar este numero. Para jugarlo, tienen dos instrumentos; el uno viene à ser un "Aguila de los Cabezas" de mandera con diez agugeros por cada parte; donde metiendo unas clavijas, sirven estas de apuntar por diezes los tantos, que cada uno hace; y el otro es un Huesso à manero de Dado dividido en siete caras; de las quales à la una, que tiene puesta cierta señal para distinguirse, llama Guayro: las otras cinco numeran por su orden, y la ultima queda en blanco: su invencion no es otra, que tirar el huesso por alto, y tantas quantas señala la cara, que queda superior se ganan; pero si car la que se llama Guayro, entonces se ganan diez, y se pierden otras tantas, quando queda àcia arriba la blanca. Aun siendo este juego propio de ellos, lo acostumbran muy poco, y por lo regular solo quando empiezan à beber."  Juan and de Ulloa 1748: 549.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1319, 9, 314, NULL, '1853-01-01', 0, '1854-12-31', 0, NULL, 'Tarapaca', 'The board is a double-headed eagle, with two lines of ten holes. One seven-sided die. Oe side has a special mark, one is blank, and the others are numbered 1-5. The special mark scores 10, the blank side scores -10. Players roll the die, and add up their scores as they go, placing a peg in a hole to mark ten points. The player who reaches 100 points first wins.', '"At such times the Indian plays the game of pasa. It is one of great antiquity, and seems to be the only one of this sort. Pasa means a hundred, as he wins who first gets that number. They play at it with two instruments: one a spread eagle of wood with ten holes on each side, being tens, and are marked with pegs to denote every man''s gettings; the other is a bone in the manner of a die, cut with seven faces, one of which has a particular mark, called guayaro (huyaru). The other five tell according to the number of them, and the last is a blank. The way of playing is to toss up the bone, and the marks on the upper surface are so many got. But the guayro goes for ten, and the like number is lost, if the blank side appears." Bollaert 1860: 168.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1320, 9, 117, NULL, '1552-01-01', 0, '1552-12-31', 0, ' 19°25''59.06"N, 99° 7''56.32"W', NULL, 'Name of game, board played on ground, beans used as dice.', '"Algunas vezes Moteczuma como jugauan al Patoliztli, que parece mucho al juego de las tablas. y que se juega con hauas, o frisoles raiados como dados de harinillas que dizen Patolli. Los quales menea entre ambas manos, y los echan sobre una estera, o en el suelo, dode an ciertas raias, como alquerque, en que señalan con piedras el punto que cayo arriba, quitando, o poniendo china. A esto juegan quato tienen, y aun muchas vezes los cuerpos para esclauos, los tabures y ombres baros." de Gomara 1552: 42.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1321, 9, 117, NULL, '1609-01-01', 0, '1614-12-31', 0, ' 19°27''9.16"N, 99° 8''17.83"W', NULL, 'Cross-shaped board, beans used as dice, one side of the bean marked, the number of marked faces determines the move. ', '"Habia otro juego, que llaman patolli, que en algo parece al juego de las tablas reales y juégase con habas y fríjoles, hechos puntos en ellos, a manera de dados de arenillas, y dicenle juego patolli, ''porque estos dados se llaman así; échanlos con ambas manos sobre una estera delgada, que se llama petate, hechas ciertas rayas. a manera de aspa y atravesando otras, señalando el punto que cayó hacía arriba (como se hace en los dados) quitando, o poniendo chinas de diferente color, como en el juego de las tablas. Era éste entre ot~os tan codicioso y de tanto gusto, que''no solamente perdían muchos su hacienda, pero su propia libertad, porque jugaban sus personas cuando no tenían otra cosa. " Torquemada 1615: 344-345.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1322, 9, 117, NULL, '1545-01-01', 0, '1590-12-31', 0, ' 19°27''9.16"N, 99° 8''17.83"W; 19°47''0.38"N, 98°33''10.37"W', NULL, 'Cross-shaped board, 2x10 in each cross. Four beans used as dice.', '"Tambien los señores, por su pasatiempo, jugauan un juego, que se llama patolli, que es como el juego del castro, o alquerque o casi, o como el juego de los dados, y son quatro frisoles grandes: y cada une tiene un agujero, y arrjanlos con la mano, sobre un petate, como qujen juega los carnjcoles donde esta hecha une figura. A este juego solian jugar, y ganarse cosas preciosas, turquesas muy finas: y este juego, y el de la pelota an lo dexado por ses sospechoso, dealgunas supersticiones que enellos ay. Tambien solian jugaz, atirar con el arco al blanco, o con los dardos, y aesto tambien se ganauan cosas preciosas." Sahagún 1545-1590: Book 8, Chapter 10, Folio 18-19. With illustration of two men playing patolli.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1323, 9, 117, NULL, '1574-01-01', 0, '1579-12-31', 0, ' 18°53''9.71"N, 98°41''27.35"W', NULL, 'Name of game. Cross-shaped board, divided into squares, 2x9 in each arm. Six pieces per player, Five  or ten beans as dice, with one side of each marked. The number of the marked sides up indicates the length of the move, with five = 10 and ten = 20. ', '"al\n juego que sobre esta estera jugaban liamaban " patolly," que es el mismo vocablo que ahora llamamos naypes. Sobre esta estera tenian pintada una aspa grande la que tomaba el petate de esquina a esquina. Dentro del hueco de la aspa habia atravesadas unas rayas que servian de casas, la cual aspa y casas estaban senialadas\n y rayadas con ulli derretido . . . para estas casas habia doce piedras pequefias las seis coloradas y las seis azules, las cuales pedrezuelas partian entre los que jugaban a tantas a'' cada cual: si jugaban dos que era lo ordinario tomaba el uno las seis y el otro las otras seis; y aunque jugaban muchos jugaba uno por todos ateniendose a'' la suerte de aquel, como entre los Españoles se juegan los albures ateniendose a la mejor suerte, asi se atenian aca al que mejor meneaba los dados, los cuales eran unos frisoles negros cinco ó diez ó como querian perder ó ganar, los cuales tenian unos ahugerillos (sic) blancos en cada frisol por donde pintaban el numero de las casas que se aventajaban en cada mano, donde se pintaban cinco eran diez y diez veinte, y si uno, uno, y si dos, dos, y si tres, tres, y si cuatro, cuatro; pero pintando cinco eran diez, y si diez veinte, y asi aquellas pintillas blancas eran suertes y cuenta de las rayas que se ganaban; y darmua para la piedras de unas casas en otras" Durán 1574-1579 (ch. 22) in Tylor 1879: 123-124. Depiction of players playing patolli: two players, cross-shaped board with 2x9 squares in each arm. Twelve pieces on the board, three near one player, the other player holding one piece, the other player appears to be holding beans.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1324, 5, 117, NULL, NULL, 0, NULL, 0, ' 19°20''37.54"N, 99° 9''22.35"W', NULL, 'Cross-shaped board, divided in to squares, 2x9 in each arm.', 'Graffiti Patolli board found carved into bedrock near Coyoacán, Mexico. Cross-shaped board divided into squares, 2x9 in each arm. Oriented to the cardinal directions. Beyer 1921: 9.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1325, 9, 117, NULL, '1525-01-01', 0, '1575-12-31', 0, NULL, 'Aztec Core', 'Up to four players. Cross-shaped board, divided into squares, 2x10 in each arm. Five beans used as dice. Four pieces on the board.', '" Este es juego que los indios tenian y llamauanle patole. Que como juego de dadas encima de un petate pintado." Accompanied with a drawing of four men discussing around the board with the god Macuilxuchitl. Cross-shaped board divided into squares, with 2x10 in each arm. Five marked beans off to the side, likely indicate the dice. Four circles are arranged in the central four squares, probably represent playing pieces. Codex Magliabechiano F. 59-60.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1326, 5, 117, NULL, '0600-01-01', 0, NULL, 0, ' 20°26''52.84"N, 97°22''41.65"W', NULL, 'Cross-shaped board, 2x9-10 in each arm.', 'Large graffiti Patolli board from the summit of the Pyramid of the Niches at El Tajín, Mexico. Duverger 1978: 61, fig. 4.c. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1327, 4, 117, NULL, '1567-01-01', 0, '1600-12-31', 0, ' 19°19''0.13"N, 98°14''14.28"W', NULL, 'Cross-shaped board, divided into squares, 2x6 per arm. Four beans used as dice.', 'Drawing of a man being executed while his Patolli board and four beans are burned. Caption: I[n] nican quipilloque patolli. Disipación de los juegos y tahurerías de los jugadores, y fue justiciado uno dellos porwue hacía burla de n[uest]ra s[an]ta fe, por mandado de Cortés." Acuña 1984: Cuadro 11.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1328, 9, 117, NULL, '1567-01-01', 0, '1600-12-31', 0, ' 19°19''0.13"N, 98°14''14.28"W', NULL, 'name of game, race game, dice are used.', '"Tenían otros juegos, como de dados, que llamaban el patol, a manera de juego de las tablas, al vencer, el que más presto se volvía a sus casas con sus tables, éste ganaba el juego. Ansí mismo, había otros juegos de diversos modos, que sería gastar mucho tiempo en tratarlos, y no se tratan, por se juegos de poco momento." Acuña 1984: Folio 142-143.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1329, 4, 588, 687, '1300-01-01', 0, '1399-12-31', 0, NULL, 'Mixtec', 'Square track, nine squares per side, nine in each crossed central track. Loops on the corners with three spaces in each loop.', 'Depiction of a game board in Codex Vindobonensis Mexicanus I. Square-type board with two central tracks that cross one another, and loops on the corners of the square. Nine squares on each side and each central track, three in each loop. Swezey and Bittman 1983: 377.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1330, 4, 588, 687, '1300-01-01', 0, '1399-12-31', 0, NULL, 'Mixtec', 'Square track, nine squares per side, nine in each crossed central track. Loops on the corners with three spaces in each loop.', 'Depiction of a game board in Codex Vindobonensis Mexicanus I. Square-type board with two central tracks that cross one another, and loops on the corners of the square. Nine squares on each side and each central track, three in each loop. Some of the squares are rendered as triangles. Swezey and Bittman 1983: 377.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1331, 4, 588, 687, '1504-01-01', 0, '1521-12-31', 0, NULL, 'Aztec Core', 'Square board with looped corners, crossed tracks in the center which also loop at their intersections with each other and the square track.', 'Drawing of a game board in the Codex Borbonicus. Square board with looping corners, crossed central tracks which also loop at their intersection and the square track. Tracks are marked with squares, but irregularly, approximately nine or ten in each track. Swezey and Bittman 1983: 380 give a poor drawing of the original.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1332, 4, 588, 687, '1475-01-01', 0, '1499-12-31', 0, NULL, 'Borgia', 'Square board with looping corners and central tracks. Four spaces on each side of the board, loops with three spaces each. Nine spaces in each central track. Four beans used as dice.', 'Depiction of two gods playing a game from the Codex Borgia (f. 62). The board is square with looping corners and central track, four spaces on each side of the square with three spaces in each loop and nine in each central track. Four beans are seen next to the board. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1333, 4, 588, 687, '1475-01-01', 0, '1499-12-31', 0, NULL, 'Mixtec', 'Square board with looped corners and crossed central tracks. Four or seven spaces per side, three per loop, eleven per crossed track.', 'Depiction of a game board in the Codex Vaticanus B (3773) (f. 67). Square board with looped corners and crossed central tracks, divided into squares. Four or seven per side of the square, eleven in the crossed tracks, three in each loop. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1334, 5, 588, 688, '0830-01-01', 0, '1000-12-31', 0, ' 16°30''48.70"N, 90° 3''40.94"W', NULL, 'Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each.', 'Type 2 Patolli board found on an altar in front of Stela 10 at Seibal, Guatemala.  Eleven squares per side, and in each inner track. The central space is marked with an X. Smith 1977: 356, fig. 4-5.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1335, 5, 588, 688, '0830-01-01', 0, '1000-12-31', 0, ' 16°30''48.70"N, 90° 3''40.94"W', NULL, 'Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each.', 'Type 2 Patolli board found on an altar in front of Stela 22 at Seibal, Guatemala.  Eleven squares per side, and in each inner track. The central space is marked with an X. Smith 1977: 356.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1336, 5, 588, 688, '0900-01-01', 0, '1200-12-31', 0, ' 20° 3''51.69"N, 99°20''26.43"W', NULL, 'Square board with crossed inner tracks, eleven squares per side and inner track.', 'Graffiti Type 2 Patolli game from the Burned Palace at Tula. Square board with crossed inner tracks, eleven squares per side and inner track. Acosta 1960: 43, 48-58, Pl. XXI.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1337, 5, 588, 688, '0900-01-01', 0, '1200-12-31', 0, ' 20° 3''51.54"N, 99°20''26.48"W', NULL, 'Square board with crossed inner tracks, eleven squares per side and inner track.', 'Graffiti Type 2 Patolli game from the Burned Palace at Tula. Square board with crossed inner tracks, eleven squares per side and inner track. Acosta 1960: 43, 48-58, Pl. XXII.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1338, 5, 588, 688, '0900-01-01', 0, '1200-12-31', 0, ' 20° 3''52.29"N, 99°20''28.66"W', NULL, 'Square board with crossed inner tracks, eleven squares per side and inner track.', 'Graffiti Type 2 Patolli game from the Burned Palace at Tula. Square board with crossed inner tracks, eleven squares per side and inner track. Acosta 1960: 43, 48-58, Pl. XXIII.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1339, 5, 588, 687, '0900-01-01', 0, '1200-12-31', 0, ' 20° 3''52.04"N, 99°20''28.59"W', NULL, 'Square board with eleven spaces per side, and looped corners with three squares per loop. The central square on two opposite sides of the board has a short perpendicular track projecting out, of three spaces.', 'Graffiti Tula Type Patolli game from the Burned Palace at Tula. Square board with eleven spaces per side, and looped corners with three squares per loop. The central square on two opposite sides of the board has a short perpendicular track projecting out, of three spaces.. Acosta 1960: 43, 48-58, Pl. XXIV.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1340, 5, 588, 687, '0900-01-01', 0, '1200-12-31', 0, ' 20° 3''51.44"N, 99°20''28.63"W', NULL, 'Square board with eleven spaces per side, and looped corners with three squares per loop. The central square on two adjacent sides of the board has a short perpendicular track, one projecting out, of five spaces, and one of seven, projecting in.', 'Graffiti Tula Type Patolli game from the Burned Palace at Tula. Square board with eleven spaces per side, and looped corners with three squares per loop. The central square on two adjacent sides of the board has a short perpendicular track, one projecting out, of five spaces, and one of seven, projecting in. Acosta 1960: 43, 48-58, Pl. XXV.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1341, 5, 588, 687, '0900-01-01', 0, '1200-12-31', 0, ' 20° 3''51.59"N, 99°20''28.77"W', NULL, 'Square board with eleven spaces per side, and looped corners with three squares per loop. The central square on one sides of the board has a short perpendicular track projecting out, of four spaces.', 'Graffiti Tula Type Patolli game from the Burned Palace at Tula. Square board with eleven spaces per side, and looped corners with three squares per loop. The central square on one sides of the board has a short perpendicular track projecting out, of four spaces. Acosta 1960: 43, 48-58, Pl. XXVI.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1342, 5, 588, 687, '1000-01-01', 0, '1525-12-31', 0, ' 16°29''17.84"N, 85°51''40.51"W', NULL, 'Square board with looped corners and crossed central tracks. Eleven spaces per side, three per loop, eleven per crossed track.', 'Graffiti game 3 from Plan Grande, Honduras. Founs on a rock on the surface. Square board with looped corners and crossed central tracks. Eleven spaces per side, three per loop, thirteen per crossed track with an extra space extending outside the edge of the square. Fecher 2019:626-627.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1343, 5, 588, 687, '1000-01-01', 0, '1525-12-31', 0, ' 16°29''17.84"N, 85°51''40.51"W', NULL, 'Square board with looped corners and crossed central tracks. Eleven spaces per side, three per loop, eleven per crossed track.', 'Graffiti game 1 from Plan Grande, Honduras. Found on a rock on the surface. Square board with looped corners and crossed central tracks. Eleven spaces per side, three per loop, eleven per crossed track with an extra space extending outside the edge of the square. Feachem 1940: 184-186; Fecher 2019:626-627.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1344, 5, 588, 687, NULL, 0, NULL, 0, ' 15°10''37.94"N, 85° 0''43.26"W', NULL, 'Square board with looped corners and crossed central tracks. Eleven spaces per side, three per loop, eleven per crossed track.', 'Graffiti game from Sawacito, Honduras. Found on a rock on the surface. Square board with looped corners and crossed central tracks. Eleven spaces per side, three per loop, eleven per crossed track. Fecher 2019:627-628.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1345, 5, 588, 688, '0683-01-01', 0, '1000-01-01', 0, ' 17°29''0.86"N, 92° 2''49.32"W', NULL, 'Square board with crossed inner tracks, eleven squares per side and inner track.', 'Type 2 graffiti Patolli board from the Templo de Inscripciones at Palenque. Square board with crossed inner tracks, eleven squares per side and inner track.Ruz Lhuillier 1951: 27; Acosta 1960: 57-58; Smith 1977: 358.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1346, 5, 588, 688, '0600-01-01', 0, '0775-12-31', 0, ' 17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each. Markings in the four corners, central square, and middle square of each side of the square.', 'Graffiti game board from Building A-11 at Xunantunich, Belize. Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each.Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each. Four corners, central square, and middle square of each side of the square marked with an "X". Swezey and Bittman 1983: Fig. 10a; Smith 1977: 358.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1347, 5, 588, 688, '0600-01-01', 0, '0775-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each. Markings in the four corners, central square, and middle square of each side of the square.', 'Two graffiti game boards from Building A-11 at Xunantunich, Belize. Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each.Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each. Swezey and Bittman 1983: Fig. 11a; Smith 1977: 358.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1348, 5, 588, 688, '0600-01-01', 0, '0775-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with crossed inner tracks, eleven squares per side and inner track.', 'Two graffiti game boards from Building A-11 at Xunantunich, Belize. Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each.Square board, eleven spaces per side, with two crossed internal tracks of eleven spaces each. Swezey and Bittman 1983: Fig. 11b; Smith 1977: 358.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1349, 4, 117, NULL, '1530-01-01', 0, '1542-12-31', 0, ' 19°30''14.53"N, 98°52''53.29"W', NULL, 'Cross-shaped board, four beans used as dice.', 'Two depictions of patolli playing in the Codex Xólotl, p. 9 and 10. A man from Michoacán playing patolli, with the four beans clearly drawn. and another with three people around a board, two beans shown. Gallegos Gómora 1994:19.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1350, 4, 588, 688, '1500-01-01', 0, '1550-12-31', 0, ' 19°19''0.13"N, 98°14''14.28"W', NULL, 'Square board with crossed central tracks, eleven by eight by fourteen by nine in the square, nine and thirteen in the crossed tracks.', 'Depiction of the god Xochiquetzal playing on a Patolli board. Square board with crossed central tracks, eleven by eight by fourteen by nine in the square, nine and thirteen in the crossed tracks.From the Codex Tonalámatl de Aubin, p. 19. Gallegos Gómora 1994:15.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1351, 5, 588, 688, '0600-01-01', 0, '1500-12-31', 0, ' 18° 6''19.06"N, 89°48''37.39"W', NULL, 'Square board with crossed inner tracks, eleven spaces per side in the square and eleven in each crossed track.', 'Graffiti board from Structure VII at Calakmul. Mexico. Incised into the floor of a palace. Square board with crossed inner tracks, eleven spaces per side in the square and eleven in each crossed track. Gallegos Gómora 1994: 9-11.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1352, 5, 588, NULL, '0600-01-02', 0, '0900-12-31', 0, ' 18°31''1.29"N, 89°27''59.71"W', NULL, 'Square board with central crossed tracks, eleven spaces per side and central track.', 'Graffiti Type 2 Patolli game board from Structure IV at Becán, Mexico. Placed near the entrance of a private elite building. Hochmann 1987: 56-57; Gallegos Gómora 1994: 16.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1353, 5, 588, NULL, '0850-01-01', 0, '1200-12-31', 0, ' 16°56''10.85"N, 88°23''18.17"W', NULL, 'Square board with inner tracks, eleven spaces on one side, fourth and eighth spaces on each side marked, third in central track marked.', 'Type 2 Patolli slate game board found at Maintzunun, Belize. Broken, eleven spaces preserved on one complete side of square, and portion of two sides and one of the central tracks also preserved. The fourth and eight spaces in the complete side are marked, as is the fourth in the two broken sides and the third space in the central track. Found on the surface. Graham 1994: 289, Fig. 8.5a.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1354, 5, 588, NULL, '0850-01-01', 0, '1200-12-31', 0, ' 16°48''6.62"N, 88°23''54.71"W', NULL, 'Square board with crossed inner tracks, eleven spaces per side, fourth space on side marked, second, third, and fourth in inner track marked.', 'Slate game board from Kendal, Belize, found on the surface. Roughly one-quarter of the board preserved; with the intersections of the inner track with one side and the center intact, therefore able to infer eleven per side and inner track. The fourth space on side is marked, as are the second, third, and fourth in the inner track. Graham 1994: 290, Fig. 8.5b.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1355, 5, 588, NULL, NULL, 0, NULL, 0, ' 16°59''39.40"N, 88°22''7.70"W', NULL, 'Square board with crossed inner tracks, eleven per side and crossed track.', 'Reused stone Type 2 Patolli game board covering a drain at the bottom of Mamie Hill in Pomona, Belize. Square board with crossed inner tracks, eleven per side and crossed track, though some of the tracks are damaged. Currently in the Cambridge University Museum of Archaeology and Anthropology. Date unknown. Smith 1977: 359; Gallego Gómora 1994: 17.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1356, 5, 588, NULL, '0250-01-01', 0, '0600-12-31', 0, ' 17°13''18.02"N, 89°37''25.02"W', NULL, 'Square board with crossed inner tracks, eleven spaces per side and track.', 'Graffiti Type 2 Patolli game board found in a plaster floor in the northeast corner of the North Acropolis at Tikal. Dated to the Early Classic Period. Square board with crossed inner tracks, eleven spaces per side and track. Walden and Voorhies 2017: 209; Ministerio de Cultura y Deportes 2015.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1358, 5, 588, NULL, '0600-01-02', 0, '1000-12-31', 0, ' 17°13''18.02"N, 89°37''25.02"W', NULL, 'Square board with crossed inner tracks, eleven spaces per side and per track. Corner spaces, central space, and space where inner tracks intersect with the square are marked.', 'Graffiti Type 2 Patolli game board on a bench in Structure 5D-38 at Tikal, Guatemala. Square board with crossed inner tracks, eleven spaces per side and per track. Corner spaces, central space, and space where inner tracks intersect with the square are marked. Trik and Kampen 1983: Fig. 45d; Gallegos Gómora 1994:17.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1359, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 17°13''18.02"N, 89°37''25.02"W', NULL, 'Square board with crossed inner tracks. Eleven spaces per side and per inner track.', 'Two graffiti Type 2 Patolli boards found on a bench in Rom 1b of Structure 5D-54 at Tikal, Guatemala. Both boards intended to be square with crossed inner tracks and eleven spaces per side and per inner track, but one has twelve on one side and the central tracks which do not line up as a result of this error. Trik and Kampen 1983: Fig. 61.c; Gallegos Gómora 1994: 17.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1360, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 17°13''18.02"N, 89°37''25.02"W', NULL, 'Square board with crossed inner tracks, eleven spaces per side and per track.', 'Graffiti Type 2 Patolli game board from the Temple of the Inscriptions at Tikal, Guatemala. Square board with crossed inner tracks, eleven spaces per side and per track. Trik and Kampen 1983: Fig. 98.b.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1361, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 17°13''18.02"N, 89°37''25.02"W', NULL, 'Square board with crossed inner tracks, eleven spaces per side and per track.', 'Graffiti Type 2 Patolli game board from the Temple of the Inscriptions at Tikal, Guatemala. Square board with crossed inner tracks, eleven spaces per side and per track. Trik and Kampen 1983: Fig. 98.a.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1362, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 17°10''32.85"N, 89°24''18.72"W', NULL, 'Square board with crossed inner tracks. Eleven spaces per side and inner track; corner spaces and spaces where the innter tracks intersect with the square are marked.', 'Graffiti Type 2 Patolli game board from Temple A at Nakum, Guatemala. Square board with crossed inner tracks. Eleven spaces per side and inner track; corner spaces and spaces where the innter tracks intersect with the square are marked with an "X". Tozzer 1913: 159-160; Gallegos Gómora 1994: 18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1363, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 16°38''44.77"N, 88°34''47.07"W', NULL, 'Square board with crossed inner tracks. Eleven spaces per side and track, fourth and eighth space in each side marked, as well as the central space and third and ninth in one of the inner tracks.', 'Graffiti Type 2 Patolli game board from Lagarto, Belize. Square board with crossed inner tracks; eleven spaces per side and track. The fourth and eighth space in each side are marked with a dot, as well as the central space and third and ninth in one of the inner tracks. Monument 12. Wanyerka 1999: 111.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1364, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 16°38''44.77"N, 88°34''47.07"W', NULL, 'Square board with crossed inner tracks. Eleven spaces per side and track, fourth space in one side marked, as well as the central space.', 'Graffiti Type 2 Patolli game board from Lagarto, Belize. Some of the spaces are damaged, enough is preserved to determine the original layout. Eleven spaces per side and track, fourth space in one side is marked with a dot, as well as the central space. Monument 5. Wanyerka 1999: 110.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1365, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 16°38''44.77"N, 88°34''47.07"W', NULL, 'Square board with crossed inner tracks. Eleven spaces per side and inner track; each inner track has squares flanking either side of the square before the final square in the track that is also part of the square''s side. Central square is marked.', 'Graffiti Type 2 Patolli game board from Lagarto, Belize. Square board with crossed inner tracks. Eleven spaces per side and inner track; each inner track has squares flanking either side of the square before the final square in the track that is also part of the square''s side. Central square is marked with a dot. Monument 10. Wanyerka 1999: 110-111.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1366, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 17°32''19.91"N, 89° 6''40.96"W', NULL, 'Square board with crossed inner tracks.', 'Graffiti Type 2 Patolli game board found on a bench in Room 2 of Structure C-6 at Chan Chich, Belize. Square board with inner crossed tracks, board not drawn well enough to determine number of squares. Harrison 2000: 80-82.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1367, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, ' 17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks.', 'Graffiti Type 2 Patolli game board found in the entryway of Room 11 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. GR1. Watkins et al. 2020: 129.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1368, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks.', 'Graffiti Type 2 Patolli game board found in the bench of Room 11 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. GR2. Watkins et al. 2020: 129.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1369, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks.', 'Graffiti Type 2 Patolli game board found in the bench of Room 11 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. GR3. Watkins et al. 2020: 129.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1370, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks.', 'Graffiti Type 2 Patolli game board found in the bench of Room 11 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. GR4. Watkins et al. 2020: 129.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1371, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks.', 'Graffiti Type 2 Patolli game board found in the entrance of Room 12 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. GR3. Watkins et al. 2020: 130.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1372, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks.', 'Graffiti Type 2 Patolli game board found in the bench of Room 12 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. GR1. Watkins et al. 2020: 130.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1373, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks.', 'Graffiti Type 2 Patolli game board found in the bench of Room 13 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. GR4. Watkins et al. 2020: 132.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1374, 5, 588, NULL, '0700-01-01', 0, '0900-12-31', 0, '17° 5''16.83"N, 89° 8''30.41"W', NULL, 'Square board with inner crossed tracks. Eleven spaces per side and track Central square is marked, as well as one of the squares where an inner tack intersects with the side.', 'Graffiti Type 2 Patolli game board found in Room 7 at Structure A13 at Xunantunich, Belize. Square board with inner crossed tracks. Eleven spaces per side and track Central square is marked with an "X," as well as one of the squares where an inner tack intersects with the side. Watkins et al. 2018: 338-339.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1375, 5, 588, NULL, '0600-01-01', 0, '0900-12-31', 0, ' 17° 7''59.36"N, 89°15''41.82"W', NULL, 'Square board.', 'Graffiti Patolli game boards from Building B-18 at Naranjo, Guatemala. Six rectangular patolli boards in the central room of the building. Morales and Fialko 2010: 500; Walden and Voorhies 2017: 209.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1376, 5, 588, NULL, '1000-01-01', 0, '1200-12-31', 0, ' 16°32''59.43"N, 92°49''6.05"W', NULL, 'Square board with looped corners.', 'Fragment of a Type 1 Patolli board painted on a plaster floor at Ruiz, Chiapas, Mexico. Square board with looped corner, only one corner preserved. Three spaces in the loop, divisions of other squares difficult to see. Lowe 1959: 31, fig. 45b.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1377, 5, 588, NULL, '0600-01-01', 0, '1000-12-31', 0, ' 20°40''59.80"N, 88°34''8.14"W', NULL, 'Circular board with perpendicular diameters. Eleven to twelve spaces in each radius and each arc between the radii. Spaces marked where diameters intersect the circumference and also in the central space.', 'Graffiti Type 3 Patolli game board from Chichén Itzá, Mexico. Circular board with perpendicular diameters. Eleven to twelve spaces in each radius and each arc between the radii. The spaces where the diameters intersect the circumference are circled, as is the central space. Ruppert 1943: Fig. 4. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1378, 5, 588, NULL, '1000-01-01', 0, '1500-12-31', 0, ' 19°56''6.16"N,105°14''59.92"W', NULL, 'Square board with looped corners and looped and crossed central tracks. Eleven spaces per side and central track, three spaces in each corner loop. ', 'Graffiti Type 1 Patolli board found on a stone at Tomatlán, Jalisco, Mexico. Square board with looped corners and looped and crossed central tracks. Eleven spaces per side and central track, three spaces in each corner loop. Dated to the Postclassic by Mountjoy and Smith. Mountjoy and Smith 1985; Depaulis 2018: 45-47.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1379, 5, 588, NULL, '1450-01-01', 0, NULL, 0, ' 19°37''25.91"N,101°34''24.94"W', NULL, 'Square board with looped corners and looped and crossed central tracks. Eleven spaces per side and central track, three spaces in each corner loop, an extra space outside the square where the inner tracks meet the square.', 'Graffiti Type 1 Patolli game board from Tzintzuntzan, Michoacán, Mexico. Square board with looped corners and looped and crossed central tracks. Eleven spaces per side and central track, three spaces in each corner loop, with an extra space outside the square where the inner tracks meet the square. IH-9. Olmos Curiel 2010: 122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1380, 5, 588, NULL, '1450-01-01', 0, NULL, 0, '19°37''25.91"N,101°34''24.94"W', NULL, 'Square board with looped corners and looped and crossed central tracks. Eleven spaces per side and central track, three spaces in each corner loop, an extra space outside the square where the inner tracks meet the square.', 'Graffiti Type 1 Patolli game board from Tzintzuntzan, Michoacán, Mexico. Square board with looped corners and looped and crossed central tracks. Eleven spaces per side and central track, three spaces in each corner loop, with an extra space outside the square where the inner tracks meet the square. IIIA-10. Olmos Curiel 2010: 122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1381, 9, 309, NULL, '1924-01-01', 0, '1924-12-31', 0, ' 20° 0''8.03"N, 97°42''48.59"W; 19°57''55.70"N, 97°41''36.70"W', NULL, 'Cross-shaped board, with two opposite arms bent at a right angle. Line cross each arm, creating 49 intersections where the pieces are placed. Two teams of one, two, or three people play, with each player controlling one piece or, if one person, controlling two or three pieces. Four longitudinally split reed are used as dice, two are unmarked on the concave side which count as 1, and the other two are marked, and count as 15 and 20. The throws are as follows: All convex faces up = 10; all concave sides up = 5; one concave side up = the value of that side; two concave sides up = 2, three concave sides up =3, A player must throw 10 or more to enter the board, and may continue to move any excess number. Once a piece is entered, the player throws three times consecutively. Each player owns one of the bent arms of the board, and the piece move anti-clockwise from the right hand end of the arm, to the exit at the left hand end of the arm, but not entering the opponent''s arm. When a player lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to start. Pieces on the central spot (spot 25) are safe from being sent back. When a piece enters the player''s arm again as they approach the goal, throws of 10, 15, and 20 count as 1. On the penultimate space, a throw of 2, 3, or 5 allows a piece to exit, but on the final space a throw of 1, 10, 15, or 20 is required. If playing on teams, a player who has reached the goal continues to throw and use those throws to move their teammates'' pieces. The first team to remove all their pieces from the board wins.\n', 'Se juega siempre entre dos partidos formados, cada uno, por una dos o tres personas. El objeto del juego es recorrer sucessivamente las rayas de la cruz, siguiendo la numeración progresiva que indica el dibujo, y llegar al final antes que los contrarios. Los individiduos de los dos bandos, juegan alternándose, usando como dados unos trozos de caña hendidos longitudinalmente, y que llevan en la cara cóncava, ciertas indicaciones de su valor. La caña que no está marcada en su cara internsa, vale 1 (en el juego se emplean dos de estas cañas): la que tiene 2 cruces, vale 15, y 20 la que tiene 4. Estas ceñas o tejas; se colocan de modo que queden empalmadas dos y dos, y opuestos ambos pares por sus caras cóncavas (véase el dibujo) y tomndo por sus aristas las cuatro tejas así empalmadas se arrojan fuertemente contra el suelo y según el número de puntos que marquen, así se mueven los maíces o piedrecitas que sirven de fichas. Si todas las tejas caen con la cara cóncava hacia abajo, se cuentan 10, si todas hacia arriba, 5; si es una sola, se cuenta su valor y si son dos o tres, han de contarse 2 ó 3 puntos, respectivamente. Cada grupo principia a jugar por el punto llamado "Entrada,"en el dibujo, y termina cuando llega el punto llamada "Salida." Si juegan tres individuos an cada grupo, cada uno lleva al principiar una ficha; pero si juega uno solo, puede llevar, desde el principio dos o tres fichas y arrojar las tejas igual número de veces cuando le corresponda jugar. Cuando un jugador ha llegado al número 10 o en una tirada ha pasado de este número, jugará desde la vez próxima con una ficha mas que tiene por punto de partida el número 10. De aqui, hasta el fin del juego, tira tres veces consecutivas y mueve alternadas ambas fichas. Al encontrarse dos enemigosen cualquier punto que no sea el centro, el que llegó después come al que estaba, y el comido debe volver a empezar el juego. Si un jugador termina antes que sys compañeros de grupo, sigue acrojando las tejas cuando le llega su turno, y los puntos que saque sirven para ayudar a ganar a sus compañeros. Cuando se ha llegado al último brazo de la cruz (raya 42) si sale en las tejas 20, 15 ó 10, sólo se cuentan como 1, y si estando en la penúltima raya para salir (48) se tira 20, 15, 10, ó 1, no se sale; se necesita tirar 2, 3, ó 5. Como se ve en la figura 6, siguiendo el orden ahí indicado, los de un partido jamás recorren el brazo de la svástica por donde entran y salen los contrarios.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1382, 2, 265, NULL, '1979-01-01', 0, '1979-12-31', 0, ' 39°54''19.75"N, 41°15''59.88"E', NULL, 'Played by two to five players. Each player has three heaps of counters, with twelve counters per heap. Sowing occurs in an anti-clockwise direction. When a player creates a heap containing three counters in an opponent''s heap, a circle is drawn around the heap and the player captures every counter placed in it. When there are no heaps left, the player with the most counters wins.', '"In a village near Erzurum (eastern Anatolia) it is called Piç, there are no holes, and it is played either with corn or beans instead of stones. It can be played by two to five players, and each player has three heaps of beans or grains of corn, each heap with twelve (or nine) counters; these heaps are called kuy. If one player succeeds in making the number three in the other player''s heaps, he owns that heap, and marks it by encircling it with chalk; every ear of corn or bean put in that heap then is his property. When there is no heap left, whichever player owns most of the beans or corn is the winner." and 1979: 52-53.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1383, 9, 262, NULL, '1968-01-01', 0, '1968-12-31', 0, NULL, 'Azerbaijan', 'Two or four players. Three holes per player, arranged in a circle. Seven counters per hole. When players sow, the first counter is sown into the hole from which the counters were taken. When the final counter falls into a hole, making it contain two or four holes, the counters are captured. Play continues until all the counters are captured. A new round begins. Any player which captured more than seven counters in excess of their original 21 captures a hole from their opponent. Play continues as before. A player wins when their opponent is unable to fill a hole with seven counters.', '"Bu oyunnu iki veya dörd uşağ oynayır. Daire şeklinde her uşağa üç mere (çala) düzeldirler. Here 21 balaca daş götürür, daşları iki iki saymagla mere mere paylayıb yığır. Say aşağıgakı kimidir —Dana, dana, ğir dana, iki öküz, bir dana. Her mereye yéddi daş yığırlar. Gürre atıb oyuna başlayırlar. Gürre düsen uşag, daşlardan merenin içinde birini saxlayır, galanlarını paylayır. Adamın sayına göre daş udmag olar. Mügabil terefin merelerinde bir veya üç daş varsa, paylayan adamın daşı da bir veya üç daşlı merelerde gurtarır, démeli, daşlar cütleşirse o, hemin daşları udmuş olur. İlk udmuş daşa mértik déyirler. Hansı uşag başga bir uşagdan yéddi veya çox daş udşaç daşlar onun olurç o birinin meresi ve daşları azalır. Béle béle her kesin bütün mereleri boşaldıgda o, sıradan çıxır." Ahundov 1978: 201-202.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1384, 6, 116, NULL, '0519-01-01', 1, '0422-12-31', 1, ' 37°58''43.34"N, 23°43''28.45"E', NULL, 'Game named City, pieces named dogs.', '"οθεν και Κρατινω πεπαικται, Πανδιονιδα πολεως βασιλεως, της επιβωλακος, οισθ'' ην λεγομεν, και κυνα πολιν, ην παιζουσιν."\r\nSon of Pandion King of the fertile city, you know the one that we mean, and the dog and the city, that they play.\r\nCratinus, Fragment 61 K.-A. (in Julius Pollux, Onomastikon, 9.99). ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1385, 6, 116, NULL, '0100-01-01', 0, '0199-12-31', 0, '37°58''43.34"N, 23°43''28.45"E', NULL, 'Board with spaces. \r\nThe board is indicate by the greek term πλινθιον (plithion), which derives by πλίνθος (plinths), that was used to indicate building bricks or rectangular/squared battle formations. \r\nThe use of this terms indicate that the board or the cases were in quadrangular shape.\r\nTwo players. Pieces are captured by surrounding them on either side.', '"η δε δια πολλων παιδια πλινθιον εστι, χωρας εν γραμμαισ εχον διακειμενας. και το μεν πλινθιον καλειται πολις των δε εκαστη κυων. διηρημενων δε εις δυο των ψηφων κατα τας χροας, η τεχνη παιδιας εστι περιληψει των δυο ψηφων ομοχποων την ετεροχροθν αναιρειν."  Tanslation from Kurke 1999: "The game played through many pieces is a board that has spaces disposed between lines; and the board is called "polis" and each of the pieces a "dog." The pieces are divided in two by color and the art of the game is to capture the other-colored piece by surrounding it with two of the same color" (256).\r\nJulius Pollux, Onomasticon, 9.98-99', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1386, 9, 195, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', '2x7 board with two stores. Four counters in each hole. Sowing occurs in either a clockwise or anti-clockwise direction; the first player chooses the direction and all subsequent moves are made in that direction. Players sow beginning from holes in their row. In the course of sowing, a player cannot sow into a hole containing three counters; if one is encountered, it is skipped and the counter is sowed into the next hole without three. If the final counter falls into a hole containing three counters, the contents of the hole are captured and the contents of the next hole are picked up and sowing continues. Otherwise, if the last counter falls into a hole with counters, these are picked up and sowing continues, or if it falls into an empty hole the turn ends. The round ends when one player''s holes are empty. Second round begins with the winner of the first round placing four counters in each of their holes, leaving any surplus in the store. The loser, starting from one end of the row, places four counters into as many holes as possible, leaving any extra in the store. The holes which cannot be filled are excluded from play for the round. A twig or piece of straw are often placed over it to indicate this. The losing player begins the round, moving in the direction of the excluded holes, and played in the same way as the first round. Rounds three and above: The winner of round two places four counters in as many of their holes as possible, and the remaining counters in the next hole. If it contains one, it is called puta, if two, naga, if three, wala. Holes with no counters are excluded from play for this round. If the loser has a puta hole, the opponent removes one counter from their hole opposite; if a naga, the opponent removes two from the opposite hole, if a wala, the opponent removes three. The removed counters go into their store. puta and naga holes are marked with a piece of paper or straw in them. Empty holes are excluded as before. The player with excluded holes begins play in the direction of the excluded hole. Counters cannot be captured or sowed from puta or naga holes. Play continues as before. When one player has fewer than twelve counters, they may arrange them differently at the beginning of a round. They may put one or two counters in one end hole and not more than four in the other end hole, and one or two counters in the intermediate holes, leaving some empty and, thus, excluded. The opponent then puts four counters in each of their holes. There are no puta, naga, or wala holes in this round. The player with more counters plays as before, but the one with less has captures that are determined by the number of counters placed in the first end hole. If there were two in the end hole, the player captures when dropping the final counter into a hole to make it three; or when it makes two if there was one counter in the first end hole. Otherwise, the player does not sow in holes with one or two counters. Throughout the game, singletons cannot be moved is a player has a hole with multiple counters, and a singleton in the front hole cannot be moved if there are other singletons in the player''s row. Play continues until one player has no counters.', '"Puhulmutu, ‘Ash-pumpkin Pearls.’ \n\nIn this game the player takes the five seeds out of the hole into which the last one fell, and in the same way as before sows them one by one in the next and the following holes, going on round the board in this manner until the final seed falls into an empty hole, called puhuwala, or pussa, on which the player stops, or ‘sits down.’ His opponent then begins at any hole on his own side, and plays in exactly the same manner until the last seed of those which he is sowing also falls into an empty hole, after which the first player begins afresh \nat any hole on his own side of the board, and repeats the sowing. When a hole has three seeds in it, it must be passed over without receiving any seeds, excepting, in its proper order, \nthe last seed of the set which a player is sowing. When this falls into such a hole he captures the four which are now in that hole (tun-indin kanawa, "eats (them) because of the three dates ’), and puts them aside in his separate enclosure provided for them at one end or side of the board. He then takes the seeds of the next hole, if there be any, and sows them \nas before, and continues his play round the board ; but if the next hole to that at which he effected the capture be empty his turn is ended, and he ‘ sits down.'' The opponent now \nresumes his play, beginning at any hole on his own side, and plays in the same way. Towards the latter part of the round a single seed in the last hole on a player’s side cannot be taken as the starting-point if any other hole on his side of the board contain one, or more than one. When all the seeds on one player''s side of the board have been captured, or more \ncorrectly when a player is left without seeds in his row of holes on his turn’s coming to play, the round is ended. Each player then again arranges his seeds in fours in the cup-holes, taking for the purpose any that were left in the holes on his side of the board, together with those captured by him. Any surplus ones are left in the rectangular hole belonging to him. It will almost always be found that one player possesses fewer seeds than the other. If they have equal numbers (termed hari mutu, "equal pearls"), it is optional to consider the game ended in a 1 draw.’ But if one player have fewer than the other the game must be continued. \nAfter they are replaced in the holes, in case a player be without seeds at only one hole he is said to be a ‘ person blind of one eye'' ( ekas hand) ; if at two holes, a ‘ person blind of two \neyes 1 (daes hand) ; if at three holes, he has no special name, but his side of the board is described as '' four-eye,'' referring to the four cups which alone contain seeds ; if there are only seeds for three holes it is * three-eye ’ ; if for two holes, '' two-eye 1 ; if for one hole, '' one-eye/ The player whose seeds are deficient is said to have ''become blind’ ( kana weld). \nThis nomenclature is applied in all the four games. The '' blind ’ person must now commence the play, sowing the seeds in the direction of his empty holes, which are left at one end of his row, and are marked by bits of twig or straw being placed across them to indicate that they are * blind. During the whole of the round no seeds can be placed in the '' blind ’ holes by either player. In other respects the procedure in this and subsequent rounds is exactly the same as in the first one, with the exceptions to be now noted. In all the four Kandian forms of the Olinda game, when the player whose seeds are deficient finds on placing the usual four seeds in the holes at a fresh 4 round ’ that he ends with only one seed for the last hole, this seed is termed his '' son ’ (puta) ; if he have two seeds for it they are called '' younger sister’ (naga) ; if three seeds they are his ''slave’ (mala). Although seeds are sown as usual, by both players, into these three holes those in the first two, containing a puta or naga. cannot be taken out and sown, and are also free from capture throughout all that round, and continue to accumulate for the benefit of their owner ; but those in the wala hole have not this privilege, and are sown and captured as usual. In its case the name is only a descriptive expression, and does not affect the play. To balance these privileged holes the opponent removes one, two, or three seeds respectively from his last hole before the play begins afresh, so as to make up the sum of four when those left in the hole are added to the seeds in the ‘ blind ’ person’s last hole. Thus, if the latter player have a puta, his opponent must end with a wala, or vice versa ; and if he have a naga the other must also have a naga. The same names and privileges apply to these holes on both sides of the board. The puta and naga holes are distinguished from the rest by having some mark, such as a bit of paper or straw, placed in them. As the seeds in these cups cannot be taken out and sown, the turn of the player whose last one falls into either of them comes to an end. When a player finds himself left with less than twelve seeds at the beginning of a round, he has the option of arranging them among the holes in his row in a different manner. He may place two seeds, or only one seed, in each hole, beginning from one end of the row of holes, the last hole on his side in that case receiving any surplus seeds, not exceeding four. For instance, if he have nine seeds, and if, as is usually the case, they be playing to the right, he will place two in each of the four holes on the left ; the next two holes will be left empty, and are 1 blind '' and cannot be played into ; and the ninth seed will be placed in the last hole on the right. The opponent’s distribution is unaffected by this, and he places the usual four seeds in the holes in his row. The game now becomes rather complicated, as the two persons play in different ways. The opponent plays and effects captures in the usual manner ; but the '' blind ’ player only makes a capture when his last seed falls into a hole containing two seeds, whether on his own or the opposite side of the board, in which case he takes the three. If he placed one seed in each hole at the commencement of the round he would make captures when his last seed fell into a hole which contained only one. Otherwise, excepting when playing his last seed, all such holes on both sides of the board with two seeds or one seed, respectively, are passed over by him and do not receive seeds from him when sowing, although his opponent sows into them. On the other hand, the * blind * player no longer passes over the holes with three seeds, but sows his seeds into each of them. As a general result of this mode of playing, the person who was 4 blind ’ often regains his lost seeds, even when he has been reduced to one seed at the beginning of a round, and the game becomes nearly interminable, and may last for hours. In order to bring it to an end quickly, a method termed ''Cutting Ash-pumpkins'' ( puhul kapanawa) is sometimes adopted. According to it the player who is deficient borrows a seed out of each of the last two holes on his opponent''s side, and places these in the adjoining two holes on his own side. He must then begin his play at the next or third hole ; and the borrowed seeds are returned when his opponent is about to commence sowing. There is another method of cutting short the game by a player''s moving a seed, or two, on the opponent''s side, and then commencing to sow from other holes than the first three on his own side." Parker 1909: 594.\n\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1387, 9, 327, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°42''34.93"N, 38°37''39.11"E', NULL, '2x6 board. Four counters in each hole. Sowing occurs in a clockwise direction when starting from the three holes on the left of the board, and in an anti-clockwise direction when starting from the three holes on the right. Sowing ends when the final counter is dropped, regardless of whether the hole is occupied or not. When the final counter is dropped into a hole containing three counters, thus making it contain four, the hole is captured. This can only be done if the hole is one of the end holes on either side of either row, or the penultimate holes on either side of the opponent''s row. Sowing is not allowed from a captured hole. When no player is able to move, the player with the most counters in their captured holes wins.\n', '"...were played by Debesay Genda of the Mensa Bet Abraha people, and Fre Mikael Hajji from the Elabaret area, and Grazmach Merese Fekhakh...Qelat II This game is also based on two rows each of six holes, with four balls per hole, and, according to the above-mentioned players, was the variety generally played by the elders for large stakes, such as a hundred cows or a piece of land. The game resembles Game 8 in that players move in a clockwise direction when starting from any of their three left-hand holes and in an anti-clockwise direction from their three holes on the right. Each player starts his move by picking up the entire contents of any of his holes and then drops these balls one by one into the ensuing holes, his own or his opponent''s. The move comes to an end when the last of these balls has been dropped, for one does not pick up balls to continue a move as is so common in Ethiopia as a whole. The object of the game is to capture holes, which is done, as in many games, by dropping the last ball in any hand into a hole containing three balls which are thus increased to four. Such captured holes, corresponding to the weg of other areas, are known as walda, but can only be captured in certain parts of the board. Each of the two players can thus only make a walda in one or other of his own end holes, or, on his opponent''s side, in the two end holes and the two penultimate holes from either end. There is no "eating" or taxing, from such holes as in many games, the winner being the player to accumulate the largest number of balls in his walda(s)." Pankhurst 1971: 171.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1388, 9, 135, NULL, '1925-10-01', 0, '1925-10-31', 0, ' 32°34''58.69"N, 71°32''16.52"E', NULL, '9x9 baord played on the intersections, with diagonals for each 3x3 square. Forty pieces per player, one playing as white, the other as red, arranged on opposite sides of the board, each player''s pieces taking up the first through fourth ranks of spaces, plus their right half of the fifth rank. The central spot remains empty. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.\n', '"Ratti-Chitti-Bakri (Red-White-Goats). As is shown in figure 5, there are 81 cross-points, and each of the two players is the possessor of 40 pieces, the central point being left vacant. The rules that are followed in playing this game are exactly the same as have been described in connection with the game of bara-guti. As is implied by the name, one of the players carries on the game with pieces of red stone, and the other with pieces of white stone, there being an abundant supply of both types of stone in the area round Mianwali." Gupta 1926a: 146-147.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1389, 9, 143, NULL, '1879-01-01', 0, '1882-12-31', 0, '  6°37''1.90"N, 10°47''17.53"W', NULL, 'Played on a board with two rows of five spaces forming an "X," with an extra space diagonally adjacent to the central space. Ten sticks per player. Each player begins with one stick in each of the rightmost four spaces on the edge of the board closest to them. Players alternate turns moving a stick to an adjacent space. A player may capture one of the opponent''s sticks by jumping over it to an empty space beyond it. The opponent replaces the captured stick with one of those remaining in their reserve, until there are no sticks remaining. The player who captures all of the opponent''s sticks wins.', '"Eine Art Damspiel, grebräuchlich bei den Queah, von Hill Town am Du-Queah River. Daselbe ist aus ineinendergefügten Holzstäbchen zusammengestellt, die 14 Fächer bilden. Die Spieler setzen sich einander gegenüber, mit dem Spiel in der Mitte. Jeder hat 10 flache handlange Holzstäbchen, die unten zugespitzt sind. Die Stäbchen des einen Spielers sind am obern Ende, um sie kenntlich zu machen, schief abgeschnitten (sog. Männchen), die andern zehn aber gerade (Weibchen). Jeder Spieler setzt 4 seiner Stäbchen, und in abwechsselnden Zügen trachtet einer dem andern durch Üeberspringen seine Stäbchen wegzunehmen. Derjenige, der ein Stäbchen verliert, ersetzt dasselbe durch ein anderes, bis sein Vorrath erschöpft ist. Es sind also nie mehr als acht Stäbchen zugleich im Spiel. Wer seine sämmtlichen Stäbchen verliert oder durch die Gegenpartie matt gesetzt wird, ist geschlagen. So sehr auch dieses Spiel an manche bei uns gebräuchliche Spiele erinnern mag, glaube ich doch nicht, dass dasselbe europäischen Ursprungs sei. Ausser diesem ist auch das bekannte Spiel mit dem Block mit den zwei Reihen Löchern allgemein verbreitet." Büttikofer 1888: 91; Pl. V.16. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1390, 9, 183, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Pima County', 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are arcs of five holes branching from opposite corners. Can be played with two to four players, who can also play on teams. One or two pieces per player. Four stick dice are used, with one marked side. Each die is marked differently for a different value: 4, 6, 14, 15. The throws are as follows: All marked sides up = 5; three marked sides up = 3; two marked sides up = 2, one marked side up = the value of the marked side; zero marked sides up = 10. Players’ pieces enter on the branching arcs. The second piece cannot enter before the first one leaves the arc. Each player can choose which direction they wish to move around the board, but they must continue in this direction for the rest of the game. If a player lands on the same spot as the opponent, the opponent’s piece is removed from the board and must re-enter. Player must make an exact throw to get a piece off the board. The player to get both of their pieces off the board first wins.\n', '"The four marked face receive the following names: Old man, young man, old woman, young woman...Two backs and two fronts of any sticks up counts 2, three fronts and one back of any sticks up, 3; three backs and the young man up, 4; all fronts up, 5; three backs and the old woman up, 6; all backs, 10; three backs and the young woman up, 14; three backs and the old man up, 15...The counts are kept on a rectangle marked on the ground (figure 167), usually approximating 12 by 8 feet, having ten holes, or pockets, counting the corners each time along each side. At two alternate corners are two quadrants called houses (kee) of five holes each not counting the corner holes, called doors (jouta). The game is played by two, three, or four players for self or partner, with counters called horses. These usually number two for each player. They are put into play consecutively and by alternate throws of the players. A throw of less than 5, which does not carry the horses out of the door, prevents a player from entering another horse until his aggregate throws are 5+. thus putting his horse into the rectangle proper. After all the horses of a single contestant are in play he may move the same horse continuously. In counting, the pockets from A to either of the nearest corners is 15. It is optional with the player whether he turns to the left or right upon leaving the door, though he must move his horse round the rectangle in the same direction after once starting. If X throws 15, moveing to a, and W throws the same number, enabling him to move to the same point, he kills, or throws X''s horse out of play, and he must start his piece over again; and again, if he should throw 14, he accomplishes the same result (there is no 1 in the stick count). However, if X should get to c and W throw 10 from house and get to d, he does not kill him. If on the next throw W throws 14 and X has not moved from c, he kills him. A horse must run entirely around the rectangle and back into the house pockets, where he is safe from being killed; but to make him a winning piece, the exact number to count to a must be thrown by the sticks. When a horse is on a pocket adjoining a, a 2 throw is considered out. The object of the game is to carry all the horses around the pockets and out again at a, the first player succeeding in this being declared the winner." Culin 1907: 146-148.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1391, 9, 602, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Akimel Oodham', 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are two semi circles of five holes on the outside of two opposite corners of the board. The central space of these semicircles if marked. One or two pieces per player. Four stick dice are used, with one marked side. Each die is marked differently for a different value. The throws are as follows: All marked sides up = 5; three marked sides up = 3; two marked sides up = 2, one marked side up = the value of the marked side; zero marked sides up = 10. Players’ pieces enter on the branching arcs. If a player lands on the same spot as the opponent, the opponent’s piece is removed from the board and must re-enter. Player must make an exact throw to get a piece off the board. The player to get both of their pieces around the board, and then to reach the marked space with an exact throw.\n', '"Pima, Arizona...These were collected by Dr. Edward Palmer and described as men''s sticks. Doctor Palmer states: A space of 10 square feet is inclosed by holes made in the ground [figure 173]. At opposite corners on the outside are two semicircular rows of five holes each. At the beginning a marking-stick is put into the center hole, A, of each semicircle, and the point is to play around the square, and back again to the center hole. Each pair of players moves the pegs in opposite directions, and whenever the count is made that would bring the stick to the thole occupied by that of the antagonist, he is sent back to his original starting place. The counts are as follows: Four round sides up, counts 10; four flat sides up, 5. When only one flat side is up, it counts whatever is marked on it; any three counts as 3, and any two, 2." Culin 1907: 149-150.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1392, 9, 602, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Akimel Oodham', 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are two semi circles of five holes on the outside of two opposite corners of the board. The central space of these semicircles if marked. One or two pieces per player. Four stick dice are used, with one marked side. Each die is marked differently for a different value: 4, 6, 14, 15. The throws are as follows: All marked sides up = 5; three marked sides up = 3; two marked sides up = 2, one marked side up = the value of the marked side; zero marked sides up = 10.  If a player lands on the same spot as the opponent, the opponent’s piece is removed from the board and must re-enter. Player must make an exact throw to get a piece off the board. The player to get both of their pieces around the board, and then to reach the marked space with an exact throw (having to throw less than 14 if landed on the penultimate space).\n', '"Pima, Arizona...Four sticks of mesquite wood...They were collected by the late Dr. Frank Russell, who gives the name of the game as kints and of the sticks as kints kut. The sticks [figure 176] are designated as follows: No. 1. ki-ik, four. No. 2, tco-otp'', six. No. 3, si-ika, meaning of word unknown to informants. No. 4, kints, meaning also unknown. The players sit about 10 feet apart, and put the sticks in play by striking from below with a flat stone held in the left hand...so that they will fall in the center of the space between the players, who rake them back with a long stick after each throw. The count is similar to that described for the [Tohono O''odham] game, if we substitute the [Akimel O''odham] names for the pieces as follows: Two backs and 2 faces count 2; 1 back and 3 faces count 3; ki-ik facing up and others down count 4; all faces up count 5; tco-otp'' facing up and others down count 6; all faces down count 10; si-ika facing up aand others down count 14; kints facing up and others down count 15. The counts are kept upon a rectangle marked upon the ground, usually approximating 12 by 8 feet, having 10 holes or pockets, counting the corners each time along each side. At two alternate corners are two quadrants, called houses (ki), of five holes each, not counting the corner holes, called doors (utpa). The stick used by each player or side to mark its throw is called rsaika, slave or horse. When a player is "coming home" and his count carries his "slave" only to the last hole of his house, it is said to be "in the fire," and remains "burnt" until he throws a less number than 14 or 15. " Culin 1907: 151-152.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1393, 9, 152, NULL, '1791-01-01', 0, '1791-12-31', 0, NULL, 'Tarahumara', 'Two players, played with dice, dice are marked, pieces are moved along the board.', '"Pátolle ist ein einfältiges Weiberspiel, woben sie sich mit kleinen eingeschnittenen und gezeichneten holzlein unterhalten. Diese werden entweder aus einem in der luft hangenden Hut von unten auf mit der Faust herausgestocken, oder es sitzen bende Parthenen auf der Erde gegen einander, machen zwischen ihnen einen kleinen Zaun, auch von kleinen Holzlein, und treiben ihre gezeichnete Holzlein mit einer Peitsche aus der linken Hand über den Zaun. Wo nun die Holzlein niederfallen, und die eingeschnittenen Strichlein darzeigen, so wird eben so, wie ben dem Wurfelspiele, der Gewinn oder Berlust angerechnet. " Steffel 1791: 342-343.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1394, 9, 330, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°36''28.30"N, 39°27''19.36"E', NULL, '3x6 board. Four counters per hole. Each player controls one row of holes and the half of the central row to their right.Sowing occurs from left ro right in the player''s full row, right to left in their holes in the central row, then right to left in the opponent''s full row, then left to right in the opponent''s holes in the central row, at that point continuing into the player''s full row again. when the final counter is sown into an occupied hole, the counters are picked up and sowing continues. When the final counter falls into an empty hole, the turn ends. At any point while the player sows, if a hole is made to contain four counters, these are captured, regardless of who the hole belongs to. When the final counter causes a capture, the turn ends. Play continues until a player has no counters in their holes. The opponent then captures the remaining counters. Players then redistribute their counters, four in each hole, starting from the leftmost hole in their row in the direction of play. The player with fewer counters distributes all of their counters on the board, even if they cannot place four in the final hole of the counting. The player with more counters then places four counters in the same number of holes as the other player, taking any remaining as their winnings. Play continues in this fashion until one player captures all of the counters.\n', '"Gabata II This game, based on three rows each of six holes, with four balls per hole, has some similarities with Game 7 though the latter is played on a two-row board. This game was played by Sagaye Gabra Mikael who refers to it as rab''e because of its use of four balls per hole. Players, who play alternately, move from any of their holes, in the direction and method described for Game 1. Each player appropriates all groups of four balls made in the course of his move, irrespectively of on whose row they appear, and a player capturing four balls with the last ball in his hand thus terminates the move. On effecting any group of four counters he may say lahemay walidateliy, once more referring to his cow "giving birth." The procedure for the completion of the rouns and commencement of subsequent rounds is as for Game 1." Pankhurst 1971: 172.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1395, 9, 350, NULL, '1971-01-01', 0, '1971-12-31', 0, '  9°21''24.42"N, 42°47''43.87"E;   9°33''31.70"N, 44° 4''4.82"E', NULL, '2x6 board. Four counters per hole. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, these counters are picked up and the sowing continues. During sowing, the contents of any hole made to contain four counters are captured by the player in whose row the hole is located, except when this is the final counter of a sowing, in which case the player who is sowing captures these counters. When the sowing ends in an empty hole, the turn ends. Play continues until one player cannot move, and the other player captures the remaining counters. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player captures all the holes.\n', '"Rio Kadalis or Rio Kadashi. This game, variously referred to as rio kadalis or rio kadashi, is of the lam waladach type...and has indeed a fairly similar literal meaning, viz. "helping a female goat to give birth."The game was played by...Hasan Omar Gad of the Jigjiga area, and by Musa Ali Gadid from Hargheisa...Hasan Omar Gad...says it is usually played on two rows of six holes and exclusively in an anti-clockwise direction. Rules are basically the same as in Game 25 so that all groups of four except those made by the last ball in a player''s hand belong to the owner of the row, while groups of four made by the last hand belong to the player whose hand it was. There is, however, one special point to note: a player effecting a capture with the last ball in his hand, a situation referred to in Somali binikh or "wasting" the opponent, is not...entitled to continue his move as is the case in Central Ethiopia, though Musa Ali Gadid holds that this is not usual, and that it is on the contrary the opposite player''s turn to move. The count down differs from wegi in that surplus holes are not closed down, the victorious player capturing holes from his opponent as in the games described for other areas." Pankhurst 1971: 182.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1396, 2, 278, NULL, '1796-01-01', 0, '1798-12-31', 0, NULL, 'Deccan', '8x8 board. The pieces move as follows, with the number per player: King (x1): moves one space orthogonally or diagonally; Counselor (x1): One square diagonally, but may move two spaces forward orthogonally on the first move, jumping over the SOldier in front of it on the first move of the game; Rook (x2): Any number of spaces orthogonally; Elephant (x2): Two squares diagonally, jumping over the first, cannot capture another Elephant; Horse (x2): Moves as a chess knight. Soldier (x8): Moves one space forward orthogonally; one space forward diagonally to capture. The Soldier in front of the Counselor may jump to the space in front of the Counselor when it has used its special move on the first turn, this must be done as the second move of the game, i.e. on the next turn after the Counselor had made its special move. No en passant. Soldiers promote to Counselor when reaching the eighth rank. No castling. Stalemate results in a win for player causing it. The player who checkmates the king wins.\n', '"The eaarliest description of the Rumi chess that I have found is contained in a brief note whichhad been pasted in the cover of the Persian MS ''Oxf.'' by a former owner, Rev. George Keene, in 1810. The first ma''raka or arena of this MS contains 99 problems, which are of the Rumi chess. MS. Bodleian Library Pers. e.10. A modern Persian MS...with the title Sardarnama, by Shir Muhammad-khan (takhallus Imam), who wrote it, 1211-2/1796/8 for a great lover of chess-playing, Husainaddin-khan Bahadur, who was in the service of the Nizam of Dakhan (Deccan), Nizam ''Ali-khan Bahadur Nizam-al-mulk Asafjah II (1175/1762-1217/1802)." Murray 1913: 181, 362. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1397, 5, 5, NULL, NULL, 0, NULL, 0, ' 32°38''17.32"N, 14°18''3.20"E', NULL, '3x12 board, divided in half.', 'Graffiti XII Scripta board from the steps of the East Quay near the "Tempietto" at Leptis Magna. 3x12 squares, divided in half by three "x"s. Bartoccini 1958: 122, PL. LXVI.2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1398, 9, 283, NULL, '1876-01-01', 0, '1876-12-31', 0, NULL, '19 Cent China', 'Played on a hexagonal board with the three camps divided by a "river. Pieces are placed on the intersections of the lines. Centered on opposite sides of the boards are two areas, known as the gong ("castle"). Pieces are double-sided, with different colors and names of the pieces indicating to which player they belong. Jiang("general")/shuai("marshal")(1): may move one space orthogonally and cannot leave the gong except when opposite the opponent''s jiang/shuai, in which case the piece can capture the opponent''s jiang/shuai. Shi("guard")(2): moves one space diagonally and cannot leave the gong. Xiang("elephant")/xiang("minister")(2): move two places diagonally and cannot cross the river. Ma("horse")(2): move orthogonally one and then diagonally one space. Can be blocked by a piece next to it orthogonally. Ju("chariot"(2): moves any number of spaces orthogonally. Pao("catapult")/pao("cannon") (2): can move orthogonally any number of spaces, captures by jumping one piece (of either player). Zu("private"/zu ("soldier")(5): can move one space forward. Once they cross the river, can also move one space horizontally. Chuo (red, "fire")/Ch''i (blue, "banner")/Feng (green, "wind")(2): moves two points orthogonally and one point diagonallyThe goal is to checkmate the opponents'' jiang/shuai. When a player checkmates one of their opponent''s jiang/shuai, it is removed from the board and any of that opponent''s pieces are now controlled by the player making the checkmate.\n', '"Schliesslich erwaaehne ich noch eine eigenyhuemliche Variataet des chinesischen Schachs, das Dreischach oder, wie es hier heisst, San-kwo-chih. Der letztere Name ist der Titel eines Geschichlichen Werks, "die Geschichte der Drei Reiche", welches die Kaempfe der drei Reiche Wei, Shu, und Wu, in welche China 221-264 n. Chr. getheilt war, erzaehlt. An diesen Krieg schliesst sich das Spiel genau an. Das Schachbrett, wie aus umstehender Abbildung ersichtlich, ist sechs seitig und ist durch den hier dreiarmigen Grenzfluss in drei Lager getheilt. Jedes Lager hat wie beim gewoehnlichen Schach 45 Aufstellungspunkte; die Linien, obwohl zum Theil gebrochen und schraeg, werden wie grade aufgefasst, aber anderseits entstehen zwei fronten, und gelten also als Fortstexungen von A, B, C, D die Linien a, b, c, d, von F, G, H, I die P, Q, R, S, waehrend die Fortsetzung von E theils e, theils O, sein kann. In aehnicher Weise setzen sich die Linien 5 und 6 theils nach V und VI, theils nach 15 und 16 fort. Die Figuren sind dieselben 16 nebst 2 neuen auf jeder Seite, die Parteien sind theils durch die Farben, theils durch verschiedene Zeichen unterschieden. Die drei Generaele (Koenige) heissen nach den Reichen Shu (roth), wie (blau) und wu (gruen). Die Zeichen der uebrigen Figuren sind bei Blau und Roth wie beim gewoehnlichen Spiel, bei Gruen haben Thuerme,  Springer, Geschuetze und Minister ebenfalls dieselben Zeichen, fuer Elephant ist das homonyme (hsiang), fuer Soldaten das synonyme (yung "ein Tapferer") eingesetzt. Die beiden neu hinzukommenden Figuren sind bei Roth chuo, Feuer, bei Blau ch''i Banner, bei Gruen feng, Wind; sie nehmen die beiden oberen Eken der Burg (kung s. o.) ein und laufen in einem um ein Feld verlangerten Roesselsprung, d. h. 2 Punkte grade aus und einen schraeg rechts oder links. Die Chinesen erklaeren diese Bewegung durch das Zeichen mu (auge), welches aus 3 Quadraten bestehend gedacht wird; also in beistehendem Schema von a nach c; wie beim Springer macht eine in B befindliche Figure den Zug unmoeglich. Das Spiel ist complicirt und dadurch schwierig, ohne indessen an interessanten Combinationen dem Zweischach gleichzukommen. Ist eine Partei von einer andern Matt gesetzt, so nimmt die siegende Partei die noch uebrigen Offensiv-Figuren derselben quasi in ihr Heer auf und verwendet sie gegen die dritte Partei, ohne indessen die zum Matt noethigen Figuren stehen lassen zu muessen—der General der geschlangenen Partei wird als nicht mehr vorhanden betrachtet." von Möllendorf 1876: 17-18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1399, 9, 176, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', '9x9 board, with the central square of each side marked, as well as the central space of the board. Two to four players, each player with two pieces. Played with two four-sided dice, marked 1, 3, 4, 6. Throws may be divided as the players see fit between their pieces. Doubles allow another throw. Players start with their pieces on the marked square on their side of the board. Pieces move along a spiraling track, starting in an anti-clockwise direction around the outer edges of the board, then changing to a clockwise direction when reaching the 32nd space in the track, and continuing in this direction in a spiral pattern until reaching the central square. If a player lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board, and the player must throw a double 1 to enter it again on their starting square,. Pieces resting on a marked space are safe from being sent to the start. The goal is to reach the central square, which must be reached by an exact throw. If a piece is 1, 3, or 4 spaces from the center, the player must throw doubles of that number to reach the goal.\n', '"Saturankam or Chaturanga. This game as played in Ceylon and Southern India is called Siga by the Indian Arabs and Muhammadans; but it is a totally different game from the Siga of Arabia. It is played by Sinhalese and Tamils on a board of 81 squares, 9 being ion each side. The middle square (katti) of each side, and the central square (tachi) are marked by two diagonal lines. The plain squares are called kodu in Tamil or gaeta in Sinhalese. Two enormous hollow brass dice termed Kemadi are used for it; they have rounded edges and are of a peculiar shape, being 2 1/4 inches long, 1 1/14 inches wide in the middle, and narrow at each end, where they are less than half an inch wide. They are rolled between the palms and then along the table or floor. Each is marked thus, by holes through the shell, on the four sides. Each player has two barrel-shaped counters, called Topparei, with round tops on which is a little knob, one pair being coloured red and the other black. The game ay be played by two, three, or four persons, each one playing for himself, and beginning at one of the Katti; if there be two they sit on opposite sides of the board. The aim of each player is to get his counters to the central square. At the commencement, each player''s counters are placed in the Katti on his side of the board. the players then roll the dice in turn. The numbers uppermost are added together, and the sum may be used as the distance for moving one counter, or it may be divided in any way for securing suitable moves for both. When both dice show the same number uppermost the player has an additional roll. No one can refuse to move his counters; one or both must be moved to the extent regulated by the dice if there be room for them. The counting goes round to the right, excluding the Katti from which the counters start. The arrows on the diagram show the direction taken by the counters of one side; those on the other sides move in the same manner. While in the crossed squared they are safe from attack, but in the plain ones it is the aim of the opponent to ''chop'' them, as it is termed. This is done by passing over of his counters into or over their square, upon which they must begin afresh from the first Katti. To permit them to do this their owner must obtain two ones on the dice, even when only one counter is required to enter. This puts them into the first Katti, ready for moving onward at his next throw. For getting into the central Tachi, the exact number of pips required must be obtained; therefore it is advisable to bring the two counters up to it together, and not to pass one out before the other is close to it. When both are near it any score on the dice can be divided, so as possibly to enable both counters to pass out together, or one can be passed out alone, if necessary. A further difficulty arises owing to a rule that if the number required be 1 this figure must be obtained on both the dice at one roll, even when there is only one counter left. In the same manner both dice must show threes or fours for passing out either a single counter or both if they be only three or four squares off the centre. Up to this distance both counters pass out as easily as one." Parker 1909: 605-607.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1400, 9, 321, NULL, '1971-01-01', 0, '1971-12-31', 0, '  8°58''34.27"N, 38°45''29.98"E;  14° 7''55.67"N, 38°43''8.99"E', 'Wag', '3x6 board. Three counters per hole. Each player owns the row of holes closest to them, as well as the right half of the central row, with respect to their perspective. Sowing occurs from left to right in the player''s complete row, right to left in the player''s half of the central row, then continuing from right to left in the opponent''s outer row, left to right in the opponent''s holes in the central row, and then continuing as before into the player''s outer row. In the opening phase, players play simultaneously. When the final counter of a sowing falls into an occupied hole, the contents are picked up and sowing continues. Each player plays until their final counter falls into an empty hole; the first player to do so begins the main phase. In the main phase, players alternate turns, and picking up the counters and continuing to sow when the final counter lands in an occupied hole, and stopping when the final counter lands in an empty hole. There are some restrictions with regard to sowing. Each of the player''s three leftmost holes cannot be sown from to begin a turn if they contain three counters or less, unless there are no other options for play, in which case sowing must occur from a hole with one counter, and if none are available, then it must begin from a hole with two counters, or three counters if that is the only option. Separately, if the player''s other holes only contain two or three counters, the player must play from a hole containing two counters, and these must be the option closest to the opponent''s holes. Players must also play from holes containing more than three counters when available. During sowing, a player may not drop a counter into any of the opponent''s holes which contain three counters (except when making a nedf, see below), skipping over them and sowing in the next available holes. When the final counter of a sowing lands in a hole in the opponent''s row containing three counters, this hole becomes a "nedf." Any counters falling into the nedf cannot be sown. Only one nedf can exist at one time. After the first nedf is made, any others can only be made by placing the final two counters of a sowing into holes which contain three counters, the penultimate hole becoming the new nedf. The player then continues their turn with the counters from the final hole. The hole after the nedf becomes the yazab tabaqi, or "guardian." While the yazab tabaqi contains exactly three counters, the opponent cannot create a new nedf. Play continues until one player has no counters to move, or concedes they can no longer make a nedf.\n', '"The Traditional Aristocratic Gabata: Selus...Current research indicates that this game, though now dying out, is still a monopoly of the higher classes. Present-day informants, notably Ato Sagé Alamé, a lawyer from Wag, refer to it as the gabata of the nobles, and emphasise that it is unknown to the peasants who will play a very different, and much simpler type of game. The importance of the aristocratic variety of the game is further underlined by Meto Alaqa Asefa Sabsebé, a dedicated friend of Ethiopian games, who considers selus gabata the sole type of gabata worthy of inclusion in his popular pamphlet Let''s Play Popular Games...The discussion which follows if based partly on the written accounts of Montandon and Ansafa Sabsebé, and partly on games played by Ato Segé Alemé, Meto Alaqu Asefa Sabsebé and the latter''s friend, Seyfu Akala heywat..." continues to describe rules in great detail. Pankhurst 1971: 165-167.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1401, 9, 329, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°36''28.30"N, 39°27''19.36"E', NULL, '3x6 board, three counters per hole. Each player owns the row of holes closest to them, as well as the right half of the central row, with respect to their perspective. Sowing occurs from left to right in the player''s complete row, right to left in the player''s half of the central row, then continuing from right to left in the opponent''s outer row, left to right in the opponent''s holes in the central row, and then continuing as before into the player''s outer row. Players sow from any of their holes, and when the final counter lands in an occupied hole, they pick up the contents and continue sowing. When the final counter falls into an empty hole, the turn ends. After the first turn, players may capture a hole when the final counter of a sowing falls into a hole containing three counters, increasing it to four. The counters in a captured hole cannot be sown, but when any player drops their final counter into it, two counters are captured from it. If the player captured counters from one of the holes that they had created, they begin sowing again from another of their turns, but if the capture was from a hole captured by the opponent, the turn ends. The leftmost holes in each player''s row are special: a player may under no circumstance capture counters from this hole in their row, but may do so from the opponent''s, gaining another turn when they do so. Play continues until all of the counters are captured or all of the counters are accumulated in captured holes. A new round begins. Players then collect the counters in their captured holes. They count their takings by filling their holes with three counters each as in the beginning, and the player would own every hole they could fill with three counters. If the player has two counters remaining, they also gain another hole and the opponent surrenders their extra counter. Play continues until one player cannot fill any holes.', '"Gabata I. This game, based on three rows each of six rows (sic) with three balls per hole has similarities with Games 2 and 3 as reported from northern Tigre, and was played by Sagaye Gabra Michael, a student from Tigre brought up at Massawa now attending the Teachers'' Training Institute at Asmara, who refers to it as selus. Players would move alternately, picking up the contents of any of their holes and distributing them in the manner described in Games 2 and 3. The procedure for capture was however entirely different. After the initial rearrangement of balls each player would be able to effect a capture, either on his own side of that of his opponent, by dropping the last ball in his hand into a hole containing three balls which were thus increased to four. A player could not pick up the contents of such a captured hole as from any ordinary hole, but could capture from it whenever he dropped the last ball there,, irrespectively of who had captured it or on whose side it lay. As long as such a hole contained balls the player would put aside two balls, the ball he dropped there and one he found there but should the hole become empty he would, as with weg hole in other games, take only one ball, I.e., the ball alighting there. A player thus "eating" from one of his holes he had captured was entitled to continue his move, but was not allowed to do so after taking from one of the holes captured by his opponent. The two left-hand corner holes, known as ayeni or "eye," had special significance (though not the same as in Games 2 and 3) for a player could not "eat" from the captured "eye" on his side, only from that of his opponent, after which he was entitled to continue his move. The round came to an end, as in Games 2 and 3, after which each player counted down the balls in the holes he had captured, as well as those he had "eatn."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1402, 9, 114, NULL, '1892-01-01', 0, '1971-12-31', 0, '  8°58''34.27"N, 38°45''29.98"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x Negus (king): moves one space orthogonally or diagonally. 1 x Ferz (counselor): One square diagonally. 2 x Der (castle): Any number of spaces orthogonally. 2 x Säbä (man): Three squares diagonally, jumping over the first two. 2 x Färäs (horse): Moves as a chess knight. 8 x Médéq: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Ferz or any other piece that has already been captured by the opponent when reaching the eighth rank. No castling, except in the opening phase. In the opening phase, players play simultaneously at will, with no turn structure, until the first piece is captured, at which point turns alternate for the main phase of the game. Castling is allowed during the opening phase, and pawns may move any distance forward. If only a player''s Negus remains, the opponent must checkmate it in ten moves or less, or the game is a stalemate. The player who checkmates the king wins.\n', 'Account of the rules of Säntäräj from historical sources and with clarifications by Ras Imru Haile Selassie, former Governor of Gojjam and Regent of Ethiopia. Pankhurst 1971a: 158-164.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1403, 9, 148, NULL, '1876-01-01', 0, '1876-12-31', 0, NULL, '19 Cent China', 'board with 5x5 lines, diagonals drawn in the four quadrants of the board, and a triangle at the top, connecting the apex with the three central points at the top edge, and a line perpendicularly bisecting the height of the triangle. One player plays as the general, placed in the central position. The other player plays with sixteen pieces, arranged on the perimeter points of the square. Pieces move one spot along the lines on the board. The general may capture pieces when it moves into a space that is surrounded on two opposite sides, along the lines on the board, thus capturing the pieces on either side of it. Conversely, the general can be captured by surrounding it on two opposite sides with pieces. Only the general may enter the triangle. The goal of the general is to capture all of the opponent''s pieces, the goal of the person playing with sixteen pieces is to capture the general. If the general becomes trapped in the triangle, the opponent wins.\n', '" könnte wegen der Zugänglichkeit für die Verfolger. Anders liegt der Fall bei dem gleich zu erwahnenden, noch in China üblichen Spiele Shi Liu Kan Tsiang Kun, "die Sechszehn verfolgen den Feldherrn", da sich auf dem dazugehörigen Brette eigens für den Feldherrn  bestimmte schräge Striche befinden und das Dreieck meines Wissens nur für ihn zugänglich ist. Das brett hat 5x5 Reihen (=4x4 Feldern), und die 16 "verfolgenden" Steine stehen nur auf den 16 Ecken der Ränder. Man sieht das "Brett" auf den Gassen, wo die Spieler, Tagelöhner, Kinder, u . s. w. dasselbe einfach auf den Erdboden gezeichnet haben und als Steine Scherben oder dergleichen gebrauchen; das Dreieck hat einen für den Feldherrn sehr unehrerbietigen Namen, da derselbe (maosse) einen Abort bezeichnet. Gleich zu Anfang kann der auf c stehende Feldherr zum Beispiel nach d gezogen werden, wodurch die Steine auf a und b ausser Gefecht gesetztz werden. Wenn aber der Feldherr nach wenigen weiteren Zügen wieder nach d gezogen würde, während der Stein auf f nach g gelangt wäre, so würde mit dem nächsten Zuge der Verfolger von g nach h gezogen werden und der Feldherr zwischen h und e gefangen werden können." Himly 1887: 469.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1404, 2, 291, NULL, '1352-01-01', 0, '1352-12-31', 0, '36°28''0.92"N, 52°21''4.04"E', NULL, '10x10 board, with an extra square placed behind each Rukh. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2x Dabbaba: any numbe r of squares diagonally.2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 12 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins. If a player moves their king into one of the extra squares on the opposite side of the board, the game is a draw.', 'Content From Nafa''is al-funun ft ''ard''is al-''uyun ("Treasury of the sciences" by Muhammad ibn Mahmoud al-Amuli. Murray 1913: 343-344.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1405, 2, 290, NULL, '0947-01-01', 0, '0956-09-01', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, '8x7 board. Six pieces per player: Mouth, Eye, Ear, Hand, Foot, Heart.\n', '"Then there is another board, called that of the limbs (al-jawarhiya), which has been discovered in our time. It contains 7 by 8 squares. There are 12 pieces, on each side 6, and each of the 6 is called after a human limb, I.e., the limbs by which we speak, hear, see, grasp, and move—these are the (five) senses—and the universal sense belonging to the heart." From Al-Masudi''s Murūj aḏ-Ḏahab wa-Maʿādin al-Jawhar, translated in Murray 1913: 343.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1406, 2, 287, NULL, '1140-01-01', 0, '1140-12-31', 0, '33°19''16.16"N, 44°25''5.05"E', NULL, '4x16 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the sixteenth rank. Pieces are placed with the Shah and Fers in the center of the row closest to the player (Shah to the right), a Pil on either side of them, the Asb on the two center squares in the second row, flanked by the Rukh, and the Sarbaz on the fifth and sixth rows. Movement of the pieces is determined by one six-sided die, with the following throws: 6=Shah, 5= Fers, 4= Pil, 3= Asb, 2=Rukh, 1- Sarbaz. No castling. Stalemate results in win for player causing it. When the Shah is in check, the opponent must roll a 6 for it to escape. The player who checkmates the Shah wins.\n', 'Manuscript 560 ''Abd al-Hamid I library, Istanbul. Written by Abu Ishaq Ibrahim bin al-Mubarak bin ''Ali al-Mudhahhab al Baghdadi in 1140. Contains portions of al-''Adli''s Kitab ash-shatranj and as-Suli''s Kitab ash-shtranj: "This is the chess which is lengthened from Indian chess. It contains 4 rows of 16 squares. It is played with the dice used for nard. It is a rule that the arrangement is according to the right hand, with the Fils in the corners. It is a rule that 6 mves thw Shah, 5 the Firzan, 4 the Fil, 3 the Faras, 2 the Rukh, and 1 the Baidaq. It is a rule that when check happens to either Shah, he must play by the die, and cannot play at all until the die gives a 6. VB this he rescues the Shah." Also with diagram of opening pieces. Murray 1913: 171–172.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1407, 9, 164, NULL, '1951-01-01', 0, '1951-12-31', 0, '  7°19''24.96"N,  9° 0''13.68"E; 12°20''31.42"N, 14°11''8.95"E', NULL, '5x6 or 6x6 board. Twelve pieces per player. Players take turns placing pieces on the board. Once all the pieces are on the board, players may move one piece orthogonally one space during their turn. Players cannot create a line of more than three in an orthogonal direction, and cannot make a line of three during the placement phase. If three pieces are in an orthogonal line, they cannot be moved again. If a player makes three rows before the opponent makes one, it is an automatic win.\n', '"3.6.2. Nigeria. Tiv tribe, Benue Province, Gboko: Shiva; Tiv tribe, Borniu Province, Ngala. Kare or karnun, ''three-in-a-row'' (K.C. Murray). Board 5x6 or 6x6 cells. Two players, each with twelve men. Neither player may make a row until all the men have been entered. a player when entering his men may not aline more than three men in the orthogonal directions. Once a row has been made,  no man of that row may be moved again. Moves can only be made in the orthogonal directions and only one step. If a player makes three rows before his opponent makes one, he wins the game outright." Murray 1951: 49.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1408, 9, 298, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Soyot', '8x8 checkered board, with the left corner black for each player. Pieces with specialized moves, as follows: Noyion (x1): moves one space in any direction; Merzé (x1, "dog"): moves one space diagonally; Taba (x2, "camel): move two spaces diagonally, jumping over the first square; Ot (x2, "horse"): move as a Chess knight; Targa (x2, "cart"); moves orthogonally over any distance; Oi (x8, "child"): moves one space forward orthogonally, one space forward diagonally to capture. May move two spaces on the first turn of the game. When it reaches the opposite edge of the board, it is promoted to Merzé. Pieces are captured when an opponent''s piece moves to the square occupied by that piece. The goal is to checkmate the Noyion, and it must not be in check at the end of the playere''s turn, if possible. If checkmate is made without capturing all of the Oi, the game is a draw.\n', '"E.K. Yakovlef, who has also travelled beyond Sayan and in Mongolia, supplied the nomenclature that I have given above as no. 12 in the Table on p. 367 from the description of a Soyot lama named Soitken-kolen, and continued: Peculiarities in the rules of the game: the board was always so placed that the corner square to the left of each player was black, an entirely superfluous convention in view of the following: the K and Q do not occupy a fixed position but always stand side by side on the middle squares of the border line, yet invariably so that the K stood opposite K, and the Q opposite Q. The positions of the remainind pieces were as usual. The Q moves in a diagonal direction only to the next square. If a P gets to the border line it becomes a merzé. Even if the merzé is not yet taken the P becomes one only after a move in the diagonal direction only to the next square. Only at the beginning of the game is it possible for a P to miss a square. At the end of the game there must be no P left, otherwise it is khaem-boshé, I.e. a drawn game. There is no castling, nor taking a P en passant." Murray 1913: 372.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1409, 9, 305, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, '19 Cent China; Korea; Japan', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, number the points from the origin of each player''s track: Point six: five pieces Point 8: three pieces Point 13: five pieces Point 24: two pieces Play begins by each player rolling one die; the player with the highest roll plays first and plays the numbers on this first roll. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. It is customary to move two pieces when doubles are thrown. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of 1. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\n', '"LXXIII Ssang-ryouk—double sixes (backgammon). The game of backgammon is known in Korea under the name of Ssang-ryouk (Chinese, sheeung luk), "Double Sixes." It is played with wooden pins or men called mal (Chinese má), "horses," upon a hollowed wooden board caled Ssang-ryouk-hpan. The board has mortised sides, which extend above the surface. The divisions on either side, called pat (Chinese fin) "field," are outlines in black. The large ones in the middle are not counted in moving, and are used to throw the dice in. The men, Fig. 88, are about three and a half inches in height. Fifteen are employed on each side, one set being painted red and the other left the natural color of the wood. They are usually made of boxwood, but some softer wood is used in the cheaper sets. The moves are made according to the throws with two dice, and receive the same names as the corresponding pieces in the Domino game. A diagram of the board, as set at the opening of the game, is shown in Fig. 89. It will be seen to be the same as in the English game of Backgammon. The first player is determined by the highest throw with one die. The pieces are moved as in the English game, but it is customary to move two pieces when doublets are thrown, and doublets do not entitle the player to another throw, nor to an additional count. A player may take an opponent''s place, called tjap-ta, "to catch," and the piece so taken must be re-entered again. When a player gets all his men around to his own place he bears them off according to his subsequent throws." Culin 1895: 79-81; 1895a: 499-504.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1410, 9, 203, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Kababish', '4x6 board. Six pieces per player, with one piece places on each of the three spaces on either end of the long row closest to the player. Three casting sticks, each with a round and a flat side, are used as dice. The throws are as follows: One flat side up = 1; two flat sides up = 2; three flat sides up = 4, zero flat sides up = 6. A player must throw a 1 to move each piece for the first time. Players move according to the throws, except on throws of 1, which are tabulated for use later. Players continue to throw until they throw 2. Pieces move along a boustrophedon path, beginning from left to right in the row closest to them. Pieces are captured when an player''s piece lands on a spot occupied by an opponent''s piece. Players may used tabulated throws to supplement a throw in order to make a capture. The player who captured the most pieces wins.\n', '"2. Sijat El Taba. The board for this game consiste of six rows of ten "houses", or of four rows if a shorter game is desired. The two players, A and B, each have six counters, disposed as shown in Fig. 12. Those of A (XX) move as indicated by the single-headed arrows and those of B (OO) as indicated by the double-headed arrows. It will be noticed that the counters of the two players, as they moves, never meet each other, but they may catch each other up. The dice are thrown, and score, as in the Hyena game, a throw of "yômên" stopping the player. Tâbas are marked up to a player''s credit, and one is required to enable each of his counters to move from its original position. After the counters have begun their course, the player is free to move any one of them, with a view to overtaking the counters of his opponent. A counter is "eaten" when overtaken and removed from the board. Spare "tâbas" may be used to assist in overhauling an opponent''s counter. The player who "eats" most, wins." Davies 1925: 146-147.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1411, 9, 280, NULL, '1795-01-01', 0, '1795-12-31', 0, ' 16°50''27.39"N, 96°10''24.70"E', NULL, '8x8 board, Each player has a complement of pieces, with special moves : Min-gyi(x1, "Great King"); Sit-ké (x1, "Lieutenant-General); Sin (x2, "Elephant"); Myin (x2, "Horse"): ; Yattah (x2, "Chariot"); Nè (x8).', '"I had an opportunity at Rangoon, of observing that the Birmans of distinction played at chess, a circumstance which, from our secluded situation at the capital, had escaped my notice. This game is held in high estimation among the superior ranks: the board they\nuse is exactly similar to ours, containing sixty-four squares, and their number of troops the same, sixteen on each side; but the names, the power and disposal of\nthem differ essentially: the king and his minister are mounted on elephants; these are defended by two castles or yettay, two knights on horseback, Mene, two officers on foot, one called Meem, the other Chekey, and eight Maundelayor foot soldiers: the forces of\neach party are arranged on three lines, “by which eight squares remain unoccupied; none of the pieces possess equal force with our queen; and this restricted operation, renders the Birman mode of playing more complex and difficult than ours...the Birmans call it Chedreen, a word that bears some resemblance to the name which is given to the game, in most\nother parts of the world." Symes 1800: 207.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1412, 9, 280, NULL, '1796-01-01', 0, '1798-12-31', 0, ' 21°54''11.87"N, 96° 2''54.91"E', NULL, '8x8 board, with one diagonal, from the top right corner to the bottom left. Each player has a complement of pieces, with special moves as follows: Min-gyi(x1, "Great King"): moves one space in any direction; Sit-ké (x1, "Lieutenant-General): moves on space diagonally; Sin (x2, "Elephant"): moves one space diagonally or orthogonally forward; Myin (x2, "Horse"): moves as a Chess knight; Yattah (x2, "Chariot"): moves orthogonally any distance; Nè (x8): moves one space orthogonally forward or one space forward diagonally to capture. Promotes to Sit-kè on the next turn after moving to a space with a diagonal. At the beginning of the game, the board is laid out with the four of the Nè in the left half of the third third row of squares, and four in the right half of the fourth row of squares. Players alternate turns placing the remaining pieces. The Min-gyi are placed in the second space from the right in the second row, and a Sin must be placed next to it. If a player wishes to place one of their pieces in a spot occupied by a Nè, they may do so and place the Nè elsewhere behind the rows of Nè. When all of the pieces are placed, players may continue alternating turns rearranging pieces, one at a time, as they see fit. When one player is satisfied with their pieces, they move a Nè forward and the rearrangement phase ends. Players alternate turns moving their pieces according to their assigned movements. Pieces are captured when an player''s piece lands on a space occupied by an opponent''s piece. The Min-gyi is I ncheck when it can be taken on the opponent''s next turn; it must not remain in check at the end of the player''s subsequent turn. The goal is to checkmate the Min-gyi, where it cannot move out of check. A move which causes a stalemate is not allowed.', '"The Burmha name for the game of chess is chit-tha-reen, a term applied by them either to a generalissimo, or warfare; an etymologist perhaps might trace it as a corruption of the Sanskrit Caturanga. The annexed drawing and diagram will best explain the form of the pieces, &c. and ordinary array of the battalia. No. 1. Ming, or the king, has the same moves and powers as in the English game, except that he cannot castle, neither do they admit of what we call a stale mate. No. 2. Chekoy, or sub-general; he moves diagonally either way in advance or retrograde, but limited to one check or step at a move. No. 3. 3. Rut''ha, war chariot; they have exactly the same moves and powers as the English castle or rook.No. 4. 4. Chein, elephants; they have five distinct moves; direct 1. diagonal in advance 2. diagonal retrograde 2. but limited to one check or step at a move; they slay diagonally only; the move direct in advance being only intended to alter the line of their operations, so that they may occasionally have the powers of our king''s or queen''s bishop. No. 5. 5. Mhee, cavalry; they have exactly the same moves as in the English game. No. 6. 6. 6. 6. 6. 6. 6. 6. Yein, or foot soldier; they have the same moves and powers as in the English game, except that they are limited to one check or step at a move, and that the right-hand pieces only are susceptible of promotion to the rank of checkoy (in the event of his being taken.) It is not necessary for this promotion that they should have advnced to the last row of the adversary''s checks, but to that check which is in a diagonal line with the left-hand check in the last row of the adversary''s section; consequently the right hand pawn or yein, according to the diagram, will have to advance four steps to obtain the rank of chekoy; the 2d yein 3 steps;  the 3d yein, 2 steps; the 4th yein, 2 steps; and the 5th yein, 1 step. Although the array of the battalia is generally as in the diagram, yet the Burmhas admit of great variations; each party being allowed to arrange their pieces ad libitum; that is to say, they may strengthen either wing, or expose the king, according as they estimate each others abilities, or as caprice or judgement may influence them. In some respects this is tantamount to our giving a piece to an inferior player, but the variation is only to be understoof of the pieces, and not of the pawns." Cox 1803: 491-493.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1413, 9, 236, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Malawi', '4x10-12 board (even numbers only). One counter in each hole, except for the third hole from the left of the inner row, which contains two, and the rightmost hole of the inner row, which is empty. Play must begin from the hole containing two counters. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole. these are picked up and sowing continues. When the final counter falls in an empty hole, the contents of the hole in the opponent''s inner row opposite this hole are captured; if there are also counters in the opponent''s outer row, these are also captured, along with the contents of any other two holes on the opponent''s side of the board. Single counters can be moved only when there are no holes with multiple counters and they may only be moved to an empty hole. The player who captures all of the opponent''s counters wins.\n', '"Spreta (Achikunda). One man in every hole of both rows, except the right-hand end hole of the front row, which is empty, and the third hole from the left in the front row, which contains two. The hole containing two must be spread first. Men are moved and taken as in Msuwa." Sanderson 1913: 736.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1414, 1, 559, NULL, '1858-01-01', 0, '1858-12-31', 0, ' 12°17''44.92"N, 76°38''21.77"E', NULL, 'Sixteen 3x8 rectangles are arranged in a circle, each rectangle touching the corner of another on its left and right. The second, fifth, and eighth squares (counting from the top) in the outer rows, and the third and sixth squares in the central row of each rectangle are marked. Can be played with sixteen, eight, or four players. It can be played individually, or on two teams. Each rectangle has one set of four pieces. They enter the board from the center, proceeding down the central row or their respective rectangles, proceeding in the outer rows of the rectangles in an anti-clockwise direction. When a complete circuit of the board has been made, the pieces must travel down the central row again and exit the board with an exact throw. The game is played with two eight-sided die, containing the following values: 1, 3, 4, 6, 8, 10, 12, 16 on one, 2, 5, 7, 9, 11, 13, 15, 16 on the other. It may also be played with four rectangular dice each with the values 1, 3, 4, 6. Pieces are entered on the throw of nine. Doubles allow a second roll.Spaces moved may be broken up between two pieces but each piece must move a number equal to that displayed on one of the dice. A player can pass, but only before the die is thrown. When two pieces of the same color occupy a space, no other pieces may pass them. These pieces may then move as a single pawn. If a piece lands on the same spot occupied by an opponent''s piece, the opponent''s piece is sent back to the start. Two pieces moving as a single pawn can only be sent to start by two other pieces moving as a single pawn. Pieces on a marked space cannot be sent to start. A play which sends an opponent''s piece to start allows another roll. A player may bypass the central row and circuit the board another time if they wish (i.e., in order to send another player back to start to prevent them from winning). The first player to remove all their pieces from the board wins, and the other platers continue playing until all but one player have moved their pieces into the center.\n', 'Text attributed to Maharaja Krishnaraja Wodeyar II or Mysore: "Sixteen handed Pachisi. Played by 16, 8, 4 players - 384 houses - 64 pawns of 4 colors, yellow, green, red and black of 4 each - one group of four sets are plain and the other group are vertical lined; third group of four sets are with yellow on top and bottom and white in the middle and the fourth group of four sets are with white on top and bottom and yellow in the middle - 2 octagonal dice: 1, 3, 4, 6, 8, 10, 12, 16 and 2, 5, 7, 9, 11, 13, 15, 16 as numbers (or four rectangular dice)." Detailed game play given in following pages, along with the name "Pagade kayi ata. Vasantha 2006: 34-37.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1415, 5, 3, NULL, '2970-01-01', 1, '2930-12-31', 1, ' 30° 1''55.75"N, 31° 4''31.13"E', NULL, 'At least 25 squares, with marked squares: 4 casting sticks, two casting sticks, palm tree.', 'Fragmentary Senet game board from Tomb M1 at Abu Rawash, Egypt. 25 ivory squares, three are marked: one with four casting sticks, one with two casting sticks, and one with a palm tree. Dated to the reign of Pharaoh Den. Montet 1938: pl. 15; Piccione 1990: 382-383.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1416, 5, 153, NULL, '0724-01-01', 0, '0749-12-31', 0, ' 34°41''21.36"N,135°50''18.00"E', NULL, '2x12 board, divided in half.', 'Wooden Sugoroku game board in the collection of the Shosoin Storehouse in Nara, Japan. Two rows of twelve circles, with two lunettes splitting the rows in half. Said to have belonged to the Emperor Shomu. Yuhara 2004: 37; Diag. 1.2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1417, 5, 153, NULL, '0710-01-01', 0, '0784-12-31', 0, ' 34°41''21.36"N, 135°50''18.00"E', NULL, '2x12 board, divided in half.', 'Wooden Sugoroku game board in the collection of the Shosoin Storehouse in Nara, Japan. Two rows of twelve circles, with two lunettes splitting the rows in half. Nara Era. Yuhara 2004: 37; Diag. 1.3.1-2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1418, 5, 153, NULL, '0710-01-01', 0, '0784-12-31', 0, ' 34°41''21.36"N,135°50''18.00"E', NULL, '2x12 board, divided in half.', 'Wooden Sugoroku game board in the collection of the Shosoin Storehouse in Nara, Japan. Two rows of twelve squares, with a lone separating the board in half. Nara Era. Yuhara 2004: 37; Diag. 1.4.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1419, 5, 153, NULL, '1300-01-01', 0, '1399-12-31', 0, ' 35°19''9.23"N,139°32''48.07"E', NULL, 'Twelve spaces on one half, board divided in centre.', 'Wooden Sugoroku board fragment from the Hojo Tokifusa/Akitoki residence in Kamakura City, Kanagawa. Half of the board preserved, with a line of spaces divided by parallel lines, the central of which is marked with an X and extends beyond the others. 14th century. Yuhara 2004: 38-39, Diag. 2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1420, 5, 153, NULL, '1526-01-01', 0, '1599-12-31', 0, ' 36°41''45.16"N, 137°12''48.81"E', NULL, '2x12 board, divided in half. ', 'Wooden Sugoroku board found in the Mizuhashi/Nakabanba ruin in Toyama, Japan. Two rows of twelve rectnagles, with a line, marked with two Xs, dividing the board in half. Mid to late sixteenth century. Yuhara 2004: 39, Diag. 3.8.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1421, 5, 153, NULL, '1575-01-01', 0, '1599-12-31', 0, ' 40°12''46.64"N,141°17''45.66"E', NULL, '2x12 board.', 'Fragmentary wooden Sugoroku board from Ichinoe Castle, Japan. Two rows of rectangles, eleven in one row and nine in the other preserved. Late sixteenth century CE. Yuhara 2004: 39, Diag. 3.8.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1422, 6, 153, NULL, '0754-01-01', 0, '0754-12-31', 0, NULL, 'Japan', 'Name of the game.', '"Viele Beamte und Bürger gaben sich dem Sugoroku-Spiel hin. Das waren unge- setzliche Taten, denn sie achteten die Eltern nicht oder machten Bankrott. Spieler sol- len schwere Strafen bekommen" Masukawa 2000: 52.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1423, 5, 129, NULL, '1825-01-01', 0, '1833-12-31', 0, NULL, 'Modern Egypt', '4x7-15 (odd number only) board. One piece in each holes in the outer row. Four palm branches used as dice, with one side white and the other side yellow. The throws are equal to the number of white sides that fall up; when only yellow sides are up, the score is 6. When a player throws 1, 4, or 6, the player throws again. Players take turns throwing, until one throws 1, and that player begins to play. Play must begin with their rightmost piece. Each player moves in a boustrophedon path, from left to right in the row closest to them, right to left in the second row, and left to right in the third row. From there, the player may move again into the second row and continue as before, or move into the fourth row, proceeding from right to left, as long as at least one of the opponent''s pieces remains there. The piece may enter the third row again upon reaching the end of the fourth row, but only when the player has either no pieces in their first row, or one group of pieces in the same spot (see below). When a piece has moved out of the fourth row, it may not enter it again during the game. When a player''s piece lands in the same spot as another piece belonging to the player, the pieces may move as one piece. Upon throwing a 1, the player may use that 1 to separate the pieces again. If a move brings such a group into a row in which they have already passed through, they become single pieces again. When a player''s piece lands on a space occupied by an opponent''s, piece, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.\n', 'Detailed description of the rules of Tab as observed by E.W. Lane in An Ccount of the Manners and Customs of the Modern Egyptians, from his visits from 1825-1833. Lane 1836: 346-349.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1424, 9, 178, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Somaliland Coast', '5x5 board; the central row and colum being slightly wider than the others. Two to four players. Four pieces per player. Pieces begin on one of the central squares around the perimeter of the squares; if there are two players, they begin from opposite sides. Four cowrie shells are used as dice, with the count of the throw determined by the number of mouths which land face-up, with none facing up equaling 8. A throw of 4 gives the player another throw, and a throw of 8 gives the player two extra throws, but if these both also result in 8, the score is 0. Only the first throw matters for winning extra throws. Pieces move anti-clockwise from their origin pojnt around the perimeter of the square, until they come to the final square before returning to the origin point. They then turn left and proceed around the inner perimeter of squares in a clockwise direction, until the space directly between the origin point and the central square, from which the pieces proceed to the center. When a piece overtakes a piece owned by the opponent, and the opponent''s piece is not on one of the central squares of the perimeter, the opponent''s pieces are sent back to the origin point, and the player is awarded an extra throw for each piece sent back. The first player to place their four pieces in the center wins.\r\n', '"Tamman (coast). Related to Hindu Pacisi. A rough checker of 5x5 squares is drawn on the ground—usually on a firm stretch of sand on the beach. The middle rows are somewhat broader than the others, and their squares bear distinctive names: A = ''ayn, in Arabic, "spring," or "eye"; B= dafandaf; C = habarti, "the mother." Each player has four men of a distinctive kind (stones, shells, pieces of wood, etc), which he places on one of the ''ayn. If only two people are playing they choose two ''ayn opposite each other, but if there re four players all four ''ayn are occupied. Instead of dice, four cowire-shells are thrown, and the way they fall determines the number of squares each is entitled to move. The five possible combinations are called by corrupted for of Arabic numerals:— tamman, no aperture upwards—counts as 8 points. wahid, 1 aperture upwards— counts as 1 point. Tinteyn, 2 apertures upwards—counts as 2 points. talad, 3 apertures upwards—counts as 3 points. waraq, 4 apertures upwards—counts as 4 points. Each person throws the cowries once, in turn, but if a warbaq turns up, he is entitles to an extra throw; if a tamman, he makes two extra throws but should these bring two more tamman, the total of his points is brought down to 0 A second warbaq or tamman does not entitle to any extra throw. If a man passes over other men which are of a different colour from his own, and which are not in one of the ''ayn, it is called suldan ("sultan") and each overtaken stone is a qabid (Arabic, "slave"): the slve has to go back to his ''ayn of origin, and the owner of the suldan can make an extra throw for every slave he has made. Each man must travel anti-clockwise round the outer row of squares, then clockwise round the inner one before it reaches habarti. The one whose four men get to habarti first wins the game." Marin 1931: 510-511.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1425, 9, 339, NULL, '1971-01-01', 0, '1971-12-31', 0, '  5°20''25.60"N, 37°26''19.65"E', NULL, '2x12 board. Beginning from the leftmost hole closest to a player and proceeding in an anti-clockwise direction, the opening arrangement of counters is an alternating pattern of one empty hole, followed by two holes with three counters each. The first move for each player must be from an occupied hole in the right half of their row. Players sow in an anti-clockwise direction, but if the final counter is about to fall in a hole in the player''s own row, it is instead placed in the first hole in the opponent''s row. After this, players may sow from any hole in their row, provided that the final counter does not fall into an occupied hole in their row. When the final counter of a sowing lands in an occupied hole in the opponent''s row, the counters there are picked up and sowing continues. When this happens, the player is allowed to drop the final counter into an occupied hole in their row, which would then be picked up and sowing would continue as before. When the final counter falls into an empty hole in the player''s row, any counters in the opponent''s hole opposite are captured. When the final counter falls into an empty hole in the opponent''s row, the turn ends. Play continues until one player''s row is empty of counters, and the opponent wins. Players typically play to achieve five consecutive wins.\n', '"Konso. The Konso people refer to their board-games as tagéga and play them largely in areas det aside for their assemblies. The game a recreation of adult males, and to a lesser extent boys and youth, is played, usually on wooden boards with seeds as balls in the open air or, during rains, in houses or just outside them in the shelter of the roof. The following games were played by Shaka Oto of Olanta near Baqaele...Tagega I: Tapata. This game, based on two rows each of 12 holes is called tapata, perhaps after the Konso people of that name. Three balls are initially placed in each of four pairs of holes on either side and are arranged as follows:...The game is unusual in having not one opening move, as in Game 36, but two basically symmetrical opening moves, one for each player. The first player was thus obliged to begin play from an occupied hole on the right half of his row, and would usually do so from one ot other of those nearest the centre of the board. Having picked up the contents of one such hole he would proceed in an anti-clockwise direction, but should the last ball in his hand be about to fall in one of his own holes he would jump over it so as to alight on his opponent''s side. his move would then come to an end, and his opponent would effect a similar gambit from a hole on the right half of his row, again preferable from one of the two holes nearest the centre of the board, and would likewise avoid terminating his hand in one of his own occupied holes. Play would then proceed more or less on the lines of Game 44 from Hadiyra or Games 47 and 48 from Walamo (Yado)...Players were now free to start anywhere on their side of the board provided that the last ball in their hand did not fall on one of their own occupied holes, and jumping, as in the two opening gambits was no longer permissible...Captures, as in the Hadiya and Walamo games just referred to, were effected by a player dropping the last ball in his hand into one of his own empty holes opposite an occupied hole belonging to his opponent, in which case the former player appropriated the contents of the latter''s hole, and it was his opponent''s turn to play. The player left with counters in his row won the game. Though victory was thus obtained in a single round players would usually play repeatedly with a view to gaining five consecutive wins which would be spoken of as a pidèta or victory." Pankhurst 1971: 187.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1426, 9, 316, NULL, '1560-01-01', 0, '1560-01-01', 0, ' 12° 2''45.35"S, 77° 2''45.90"W', NULL, 'Name of game.', '"Taptána—alquerque o trebejo. Taptána, o comina—axedrez, tablas, o alquerque." Santo Tomás 1560: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1427, 4, 316, NULL, '1532-11-01', 0, '1533-07-26', 0, '  7° 9''44.49"S, 78°30''45.43"W', NULL, '5x5 intersecting lines with diagonals.', 'Depiction of Atahualpa, last emperor of the Inka, during his imprisonment, playing Taptána with a guard. Caption reads: "De como estando preso conversaba Atagualpa Inga con don Francisco PIzzaro y don Diego de Almagro y con los demás españoles, y jugaba con ellos en el juego de ajedrez que ellos les llaman taptana, y era muy pasible principe y así se contentaba con los cristianos y daba su hacienda y no sabia con qué contentarlos y regularles." Guaman Pomo de Ayala 1615: 388(390).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1428, 6, 394, NULL, '1801-01-01', 0, '1801-12-31', 0, NULL, 'England', 'Seventeen Geese, in the same arrangement as with thirteen except the four extra appear start, two on the left and two on the right, in the next rank in front of the rest. Geese move orthogonally forward or to the side only. The fox moves orthogonally. The geese attempt to prevent the Fox from moving, the Fox captures the Geese by hopping over them.', '"XIV.—Fox and Geese...To play this game there are seventeen pieces, called geese, which are placed as we see them upon the engraving, and the fox in the middle, distinguished either by his size or difference of colour, as here, for instance, he is black. The business of the game is to shut the fox up, so that he cannot move. All the pieces have the power to move from one spot to another, in the direction of the right lines, but cannot pass over two spots at one time...The geese are not permitted to take the fox if he stands close to them, but the fox may take a goose, in like case, if the spot behind it be unoccupied, or not guarded by another goose; and if all be taken, or the number so reduceed that the fox cannot be blocked, the game is won." Strutt 1801 (1846): 318-319.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1429, 9, 156, NULL, '1845-01-01', 0, '1845-12-31', 0, NULL, 'Anatolia', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; both players progress in an anti-clockwise direction. Fifteen pieces per player, two six-sided dice. Each player begins with two pieces on the rightmost point on the opposite side of the board. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. Further pieces are entered based on the roll of the dice, the point after the one with the two pieces on it at the beginning being counted as the first point. When entering captured pieces, however, the point where the two pieces start is counted as the first point. The two pieces which start on the board cannot be moved until all of the remaining pieces have been entered on the board. No more than one piece may rest on a point on the first half of the board, except for the two which start and also on the leftmost point on the opposite side of the board from where the player sits. When a piece lands on a point occupied by an opponent''s piece, the opponent''s piece is removed from the board and must be entered again. Players must enter captured pieces before continuing to move the other pieces on the board. When a piece is captured in the opponent''s starting quadrant, a point must be left open or with only one piece, thus allowing the opponent to enter their piece. The player to move all of their pieces off the board wins.\n', '"Turkish Backgammon. The Author—as he played it in Asia Minor. 1845. The Entering divisions are the opposite right-hans divisions, and the Homes are the near right-hand divisions: consequently all the pieces move in the same direction, though they do not start from the same point: and such direction is, like their writing, from right to left, instead of from left to right. Two pieces are entered on opposite right-hand corner before commencing the game, and these pieces cannot be moved till all the other pieces are entered, and have left the opposite division. New men are entered on points 1 to 6, counting from, but not including, that of the two men in the corner, but the points for pieces taken up include this point: but as there may never be more than two men on this point, a piece taken up cannot enter with a 1 till one of the two pieces has been moved. It is not permitted to double the pieces on any of the points of the opposite division, either in entering or playing, except the left-hand corner, but they may be doubled in the home division. It is optional in beginning the game, either to enter new pieces, or to play those already entered: but pieces taken up must be re-entered before other pieces are played. When an adversary''s piece is taken up in his entering division a blot or an open point must be left for any man so taken up: but his pieces may be taken up in any other part of the board, though he have no point to enter at." Falkener 1892: 255-256.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1430, 9, 156, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Modern Egypt', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; both players progress in an anti-clockwise direction. Fifteen pieces per player, two six-sided dice. Each player begins with two pieces on the rightmost point on the opposite side of the board. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. Further pieces are entered based on the roll of the dice, the point after the one with the two pieces on it at the beginning being counted as the first point. When entering captured pieces, however, the point where the two pieces start is counted as the first point. The two pieces which start on the board cannot be moved until all of the remaining pieces have been entered on the board. No more than one piece may rest on a point on the first half of the board, except for the two which start and also on the leftmost point on the opposite side of the board from where the player sits. When a piece lands on a point occupied by an opponent''s piece, the opponent''s piece is removed from the board and must be entered again. Players must enter captured pieces before continuing to move the other pieces on the board. When a piece is captured in the opponent''s starting quadrant, a point must be left open or with only one piece, thus allowing the opponent to enter their piece. The player to move all of their pieces off the board wins.\n', '"6.1.8. Asia Minor, Egypt: Tawula (...M. S. Kadri)." Account of Tawula from Egypt given to H.J.R. Murray by M.S. Kadri. Murray 1951: 116-117.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1431, 9, 285, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Japan', '9x9 board. Played with the full complement of Shogi pieces, placed in the first and second rows. All pieces move only one space orthogonally forward or laterally. Pieces capture by hopping over an opponent''s piece. The player to capture all of the opponent''s pieces wins.', '"The ordinary chessboard of 81 squares is used for two other games, each of which is named a variety of chess. In Tobi-shogi (jumping chess), each player arranges his eighteen men, now considered to be all of equal value, upon the first and second rows. Each man can move straight forward or laterally, and captures as in the English game of draughts." Murray 1913: 147.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1432, 9, 131, NULL, '1889-01-01', 0, '1890-12-31', 0, ' 35°52''35.01"N, 110°38''25.49"W', NULL, 'Rectangular board with a large number of squares and a diagonal from top left to bottom right. Pieces may move along the diagonal, but not across it. Two players. Players may move one or more pieces, based on certain positions the pieces are in. Opponent''s pieces may be captured, and multiple captures are possible in one turn.. Pieces always move toward the bottom right corner.\n', '"To-to-lós-pi (Game o "Fox and Geese").— Among the very interesting games played by the Hopi Indians is one of ethnological interest which is allied to a game described by the early Spanish historians of the Mexicans. This game, to-to-lós-pi, resembles somewhat the game of checkers, and can be played by two persons or by two parties. In playing the game a rectangular figure divided into a large number of squares is drawn upon the rock, either by scratching or by using a different colored stone as a crayon. A diagonal line, tûh-ki-o-ta, is drawn across the rectangle from northwest to southeast, and the players station themselves at each end of this line. When two parties play, a single person acts as player, and the other members of the party act as advisers. The first play is won by tossing up a leaf or corn husk with one side blackened. The pieces which are used are bean or corn kernels, stones and wood, or small fragments of any substance or marked color. The players were stationed at each end of the diagonal line, tûh-ki-o-ta. They move their pieces along this line, but never across it. The moves which are made are intricate, and the player may move one or more pieces successively. Certain positions entitle him to this privilege. He may capture or, as he terms it, kill one or more of his opponent''s pieces at one play. In this respect the game is not unlike checkers, and to capture the pieces of the opponent seems to be the main object of the game. The checkers, however, must be concentrated and always moved towards the southeast corner. The game is now rarely played on the East Mesa but is still used at O-rai-be." Fewkes 1892: 159.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1433, 5, 131, NULL, '1889-01-01', 0, '1890-12-31', 0, ' 35°49''55.94"N, 110°23''52.63"W', NULL, '11x11 lines, with a diagonal from the top left corner to the bottom right corner. 55 pieces per player, arranged on either side of the diagonal on the intersections. ', 'Graffiti Totolóspi board at Walpi, Arizona. 111x11 lines, with a diagonal from the top left corner to the bottom right corner, etched into a rock. 55 pieces per player, arranged on either side of the diagonal on the intersections, included in the sketch from Fewkes published in Culin 1898: Fig. 189. Fewkes 1892: 159.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1434, 9, 160, NULL, '1899-01-01', 0, '1899-12-31', 0, ' 35°52''35.01"N,110°38''25.49"W', NULL, ' Two or four players. When Four players play, they play on a team. Two or three sticks, with one blank side and one marked side. Moves are made only when the sticks all show the same face. Players continue to throw until the sticks show different faces. One piece per player. Pieces begin in the central track, on a space with a circle. Play occurs on the spaces with the circles. Play moves around the square track in an anti-clockwise direction. In certain instances the piece may move more than one space or return to the starting place.\n', '"There are two opposing parties, each of which may consist of one or more persons. The diagram is made smaller or larger, according to the number of players. Each player has one piece, or animal as the Hopi call it, and before starting the pieces are placed on the circles in the space that is depicted running into the center of the diagram. The space is made either in a straight, winding, or coiled form. The number of sticks used varies: generally, however, either two tor three are used. These are dropped on the floor on end. All white or all figured sides up count. The players throw until the sticks do not all present the same side. The pieces are put into the outside circles and move from left to right. Under certain conditions, which have not yet been fully studied, they are put forward over more than one point or are returned to the place of starting." Account given by Rev. H. R. Voth from 1899. Culin 1907: 161.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1435, 5, 160, NULL, '1901-01-01', 0, '1901-01-01', 0, '35°52''35.01"N,110°38''25.49"W', NULL, 'Square board with a central track, joining the perimeter on the central space of one side. Five spaces in the central track,  twenty around the perimeter of the square. Spaces alternate with patterns of a circle and  five parallel lines marking the spaces on the perimeter; only circles in the central track.', 'Sandstone game board for Totolóspi from Oraibi, Arizona, collected in 1899. Square board with a central track, joining the perimeter on the central space of one side. Five spaces in the central track,  twenty around the perimeter of the square. Spaces alternate with patterns of a circle and  five parallel lines marking the spaces on the perimeter; only circles in the central track. Collected by Rev. H. R. Voth, who also described the rules. University of Pennsylvania Museum 38609A. Culin 1907: Fig. 191.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1436, 5, 160, NULL, '1899-01-01', 0, '1899-12-31', 0, '35°52''35.01"N,110°38''25.49"W', NULL, 'Square board with a central winding track, joining the square which has two concentric square tracks. Central track joins the perimeter on the central space of one side. Three spaces in the central track, twenty in each square track. Spaces alternate with patterns of a circle and five parallel lines marking the spaces on the perimeter; only circles in the central track.', 'Totolóspi stone game board from Oraibi, Arizona. Square board with a central winding track, joining the square which has two concentric square tracks. Central track joins the perimeter on the central space of one side. Three spaces in the central track, twenty in each square track. Spaces alternate with patterns of a circle and five parallel lines marking the spaces on the perimeter; only circles in the central track. Collected by Rev. H. R. Voth, who also described the rules. Culin 1907: 160-161, Fig. 191. Field Museum (?) 55353.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1437, 5, 160, NULL, '1899-01-01', 0, '1899-12-31', 0, ' 35°52''35.01"N,110°38''25.49"W', NULL, 'Square board with a central track, joining the perimeter on the corner of one side. Five spaces in the central track, twenty around the perimeter of the square. Two sticks used as dice, blank on one side and marked on the other.', 'Stone Totolóspi board with two stick dice from Oraibi, Arizona. Square board with a central track, joining the perimeter on the corner of one side. Five spaces in the central track, twenty around the perimeter of the square. Collected by Rev. H. R. Voth, who also reported the rules. Field Museum (?) 55354, 55356. Culin 1907: 161, Fig. 192.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1438, 1, 174, NULL, '1792-01-01', 0, '1792-12-31', 0, NULL, 'France', 'Played on a Backgammon board. Three pieces per player. Two dice. Only the lower value of the dice is used. One player plays from their let toward their right, and the other player from their right to their left. Pieces begin on the outer edge of the board. Pieces move according to the throw of the dice toward the point on the opposite side of their side of the board. No more than one piece can be on a point (except the final point) at any time. Pieces cannot pass each other. When a piece lands on an empty point that is opposite an opponent''s point with a piece on it, the opponent''s piece is sent back to start. The first player to place all three of their pieces on the final point wins.\n', 'Description of the rules of Tournecase from the Encyclopédie Méthodique in 1792. Encyclopédie Méthodique 1792: 280.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1439, 2, 157, NULL, '1674-01-01', 0, '1674-12-31', 0, NULL, 'England', 'Backgammon board. Fifteen pieces per player. Pieces begin on the player''s first point. Pieces may move to both sides of the board. A player gains a point when a move would in theory take land on a point with a single opponent''s piece. Filling all of the points on the second quadrant of the board gives the player two points. If a player fails to score a point by "hitting" the opponent when they were able, the opponent may add that score to their total. Sometimes played with scoring options: A player places a piece on their eleventh point and on the opponent''s eleventh point; when a player fills up their first quadrant, and by advancing a piece to the opponent''s first quadrant before they have moved any pieces beyond it.\n', '"Of TICK-TACK. ALL your men must stand on the Ace-point, and from thence play forward, but have a care of being too forward, or so at leastwise that Doublets reach you not. Secure your Sice and Cinque-point whatever you do, and break them not unless it be when you have the advantage of going in, which is the greatest advantage you can have next to a hit; for your Adversaries eleventh point standing open you have it may be the opportunity of going in with two of your men, and then you win a double Game. A hit is but one, and that is, when you throw such a cast that some one of your men will reach your Ad∣versaries\nunbound, but sometimes though it hits it will not pass by reason of a stop in the way, and then it is no∣thing. Sometimes it is good going over into your Adversaries Tables, but it is best for an After-game...Here note, if you fill up all the points of your second Table with your\nown men you win two, and that you may prevent your Adversary from do∣ing\nso (if you are in danger thereof) if you can, make a vacant point in his Tables, and it is impossible for him to do it.This is the plain Game of Tick-Tack, which is called so from Touch, and take, for if you touch a man you must play him though to your loss; and if you\nhit your Adversary and neglect the ad∣vantage, you are taken with a Why not,\nwhich is the loss of one: likewise if you are in, and your cast is such that you may also go into your Adversaries eleventh point by two other men, and you see it not, either by carelesness or eager prosecution of a hit which is ap∣parent before your eyes, you lose two\nirrecoverably. Besides, it is a very great oversight as your men may stand not to take a point when you may do it. Now some play this Game with Toots, Boveries, and Flyers; Toots\nis, when you fill up your Table at home and then there is required small throws; for if you get over with a Sice you have no benefit of Toots. Boveries is when you have a man in the eleventh point of your own Tables, and another in the same point of your Adversaries directly answering. Flyers is, when you bring a man round the Tables before your Adversary\nhath got over his first Table, to the effecting of which there is required very high throwing of your side, and very low throwing of his." Cotton 1674: 158-161.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1440, 2, 157, NULL, '1696-01-01', 0, '1696-12-31', 0, NULL, 'France', 'Backgammon board, Two dice, single pieces may be placed on corner points, pieces may be played on the full board. ', '"Ayant parlé du grand jeu, il faut dire ce que c''est du petit, que les étrangers trouvent suffisant de satisfaire à leur recreation, & pourtant n''a pas de comparaison en beauté avec le nôtre. Ses règles sont toutes diferentes; il faut toujours se tenir couvert, et jamais ne rien hazarder. L''on peut mettre une seule Dame dans son coin, ou celuy de son homme. L''on joue en une, 2, 3, 4, 5, ou 6 parties, ou coups, ce que l''on veut chaque fois que l''on trouve son homme découvert: c''est un coup après lequel on se leve & s''en va, si on n''accorde ensemble la continuation; ce qui n''a ny sel ny sauce, ny activité, ny adresse. On n''y a point de Jan qui ne peut. Et toutes les simples marques & profit du grand Tricque-Trac sont autant de parties au petit; ce qui est fort importun, et ne merite pas ce dernier chapitre: car qui sçait bien jouer le grand, méprise le petit, & ne s''avise jamais de le jouer, si ce n''est par complaisance, avec ceux qui ne sçavent pas toutes les intrigues & rencontres du grand, qui est remply de gentillesses, &c. " Divertissemens innocens 1696: 431-433.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1441, 9, 181, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, '17 Cent Qing', '2x8 board, with rectangular spaces. Sixteen pieces per player, eight each placed on the two rectangles to each player''s left. Each player moves their pieces in an anti-clockwise direction. Two six-sided dice. When a player rolls two 1s, they lose a piece. When a player rolls doubles of another number, the player may move two pieces the full total of the roll, or one piece only moves half the total roll. When consecutive numbers are rolled, the player may move one piece the total of the two dice and the second piece the value of the lower die, or may move one piece the total of the die and another piece the total of the dice minus 1. When the roll is two non-consecutive numbers, the player moves the values of the individual dice. The first player to move their pieces around the board and back to the starting position wins.\n', 'Description of rules, with drawing of board and pieces, for Tsun K''i (Çoan Kî) from Hyde 1696: 65-68.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1442, 9, 119, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 32°46''38.50"N, 108° 9''11.06"W', NULL, 'Stones are placed on the ground to make a square with ten spaces per side. One piece per player. Three sticks used as dice, one side flat, the other round. One of the sticks is marked on the round side. Throws are as follows: All flat sides up - 5; all round sides up = 10; one flat and two round, with no notches, up = 1, two flat and one round, with no notches, up = 3, two flat or two round, with notches up = 15. Pieces begin in one corner of the board. Players may move in opposite directions around the board, or in the same direction. When players move in the same direction, they may send the opponent''s piece back to the beginning if they land on their spot. When the opponent is sent back to the beginning, they may then choose their direction of play. When players are moving in opposite directions, the opponent''s piece may not be sent to start. The first player to travel around the board and land in the starting space wins.\n', '"Tewa Santa Clara, New Mexico...Three blocks of wood...flat and painted on one side; the opposite side rounded...one stick has fifteen transverse notches painted green on the rounded side. The following account of the game, form a manuscript by the collector, Mr. T. S. Dozier, was kindly placed in my hands by Mr. F. W. Hodge: Grains of corn or pebbles are laid in the form of a square, in sections of ten each. The two players sit on either side. The sticks, called é-pfe, are thrown in turn on a stone placed in the square The counts are as follows: Two flat and notched sticks, notches up, count 15; three round side up, 10; three flat sides up, 5; two flat and one round side, not notched, up, 3; one flat and two round sides, not notched, up, 1. The players move their markers between the grains or pebbles according to their throw, going in opposite directions. This is the ordinary way. Sometimes, the markers being considered as horses, a player will attempt to kill his adversary''s horses. In this case he so announces at the commencement of the game, and he then moves his marker in the same direction, and, by duplicating the first throw, or, if at any future stage of the game, always following, he succeeds in placing his marker where his adversary''s is, by so doing he kills that horse (marker) and sends him back to the place of beginning. The latter may then elect to move in the same direction as before and kill and send back his adversary, but, if he wishes, he may go in the opposite direction, in which case he does no killing. The game is called tugi-é-pfe, meaning the thrown stick." Culin 1907: 193-194.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1443, 9, 345, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 11° 7''34.35"N,  39°38''8.03"E;  11° 5''3.59"N, 39°44''16.44"E', NULL, '2x6 board. Four counters in each hole. Players draw lots to see who goes first. There is a choice of stylised opening move. One player takes a counter from their rightmost hole, then another from the opposite hole in the opponent''s row, then proceeding in this fashion in an anti-clockwise direction until the holes alternate with five and three counters, until reaching the final of the opponent''s holes, placing the original counter in that hole, making four, thus creting a tuz, which behaves as explained below. Alternatively, the player may rearragne the counters in a similar manner, but creating an alternating pattern of holes with three and five counters, and not creating a tuz. After this, players pick up the counters in any of the holes in their row and sow them in an anti-clockwise direction. If the last counter falls into a hole that is occupied, the player picks up the contents of this hole and continues to sow. When the last counter falls into an empty hole, the play ends. A player may, when sowing begins from a hole which is preceded by a hole with a single counter, use that single counter at the end of the sowing. Similarly, two counters in a single hole preceding the hole from which sowing began, but with an empty hole in between them, may also be used at the end of sowing. Capturing occurs when the last counter falls into a hole on the opponent''s side of the board containing three counters, increasing it to four. This hole, a tuz, then belongs to the player who captured it. A player cannot pick up counters from this hole, and the opponent can only do so if the last counter of their sowing falls in the tuz, in which case the opponent takes one counter from it, along with the final counter. The tuz remains in the ownership of the person who captured it. If it remains empty and the opponent drops their last counter into the tuz, the last counter is removed. Play then continues by picking up the contents of another hole and continuing to sow. If a player cannot move, they pass, but the opponent may continue to make moves. The player could then resume play if the opponent''s moves create a possibility for a move. Play ends when there are no more counters available to move. Each player owns the counters in their tuz or which they have removed from the board. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player takes all the counters.\n', '"Tuz I This game, based on two rows each of six holes, with four balls per hole, is called tuz, and was played by Ibrahim Yusuf and another Baeda Mariam student, Said Hasan from Dessir. This game is identical to Game 21, the popular game of central Ethiopia, with its initial redistribution of balls in a 3, 5, 3, 5 pattern, except that the player is under no obligation of making a weg, here known as tuz, if he does not wish to do so. The rest of the play is as Game 20, though the procedure at the end of the round is as in Game 30 above. A player, as in Game 20, may reserve the right to use a single ball immediately preceding a group of balls he is about to lift, and the same principle may be applied to a group of two balls two holes behind the group to be moved, provided of couse the intervening hole is empty." Pankhurst 1971: 179.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1444, 9, 328, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 15°36''28.30"N, 39°27''19.36"E', NULL, '2x6 board. Three counters per hole. Sowing occurs in an anti-clockwise direction when starting from the right three holes of a player''s row, or in a clockwise direction when starting from the player''s left three holes. When the final counter falls into an occupied hole, these are picked up and sowing continues, except when this hole is made to contain four counters, in which case these counters are captured and the player takes another turn. These captures may not be made on the first turn. When the final counter lands in an empty hole, the turn ends. When a player sows from one of their end holes containing a single counter into an empty hole in the opponent''s row, the opponent cannot sow it back in the following move. Play continues until one player is without counters in their row. The opponent then captures the remaining counters in their row, and the player that has captured the most counters wins.\n', '"Mazageb I This gane, based on two holes (sic) each of six holes with three balls per hole, was recalled with some difficulty by an old man of Massawa, Mohamed Sherif, now reisdent in ASmara, who spoke of it as waaché waledat I.e., "my cow gave birth," and says it was traditionally only played by males. The game is reminiscent of Games 9 and 11, found in western Eritrea, in that players move in an anti-clockwise direction when starting a move from the right of their row and in a clockwise direction when starting from the left. The method of capture is, however, entirely different, and resembles Game 7 in that players capture groups of four balls. Players, moving alternately, begin by picking up the contents of any of their holes, drop these balls on by one in the following holes, pick up the contents, if any, of any hole on which they drop the last ball in their hand, and stop when they do so on an empty hole. After the initial arrangement of balls has been disturbed a player dropping the last ball in his hand into one of his opponent''s holes containing three balls captures all four balls, this gambit enabling him to continue his move. When a player moved a ball across the end of the board to his opponent''s opposite hole the latter player was forbidden to shift the ball back in the following move, and when a player was left without counters his opponent appropriated those which remained on his row. The game would come to an end in a single round, the player with the largest number of counters being the victor." Pankhurst 1971: 171.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1445, 9, 150, NULL, '1694-01-01', 0, '1694-12-31', 0, ' 32° 3''18.88"N,118°46''24.32"E', NULL, '5x9 intersecting lines; with a triangle formed by lines drawn from the second and fourth line of one of the short sides of the rectangle, with the base and a line bisecting the base of the triangle. One player plays as the General, placed on the central space of the rectangle, and the other player plays as 26 Rebels, places on the intersections of the second, third, and fourth of the long lines. Pieces move one space orthogonally. The General may capture one of the Rebels by hopping over it to an empty space. The General wins by capturing all the Rebels. The Rebels win by blocking the General from moving.\n', '"Generalissimi locus est in medio, ubi Circellus reliquis major: & ille insigni quadam arte sigillatum omnes circumfusos  & circumpositos Rebelles mira sagacitate vel domat vel ad suas partes allicit. Modus Ludendi talis est. In medio est Dux, contra quem rebellasse supponitur Yang-losu. Orbiculi seu calculi sunt 26, omnes ejusdem coloris, & Dux est alterius coloris, qui hoc ritu collocantur prout in apposito schemate cernitur. Dux utrinque habens unum, potest utrumque capere, quod & semper facit sive sint ante sive post, si modo sint in recta linea & ille sit in medio utriusque situs. Sed si sit tantum unus ei proximus, sive a dextra sive a sinistra, tum Dux non potest eum capere. Hoc modo, dato spatio, movet se; & miles unus aut alter subsequitur eum capturus: tum vero ille subducit se in alium locum commodiorem, & duos capit. Sed si tandem adductus sit in extremum angulum acutum superiorem, tum non potest amplius exire, sed ipse in angulo latere coactus capitur; quod alias nunquam sit, nisi in illo extremo angulo ubi ille non potest capere, quia non habet juxta se in linea recta aliquos capiendos, & ille sit coactus in angulum unde nullum est effugium. Et sic finitur Lusus." Hyde 1694: 215-216.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1446, 9, 118, NULL, '1898-01-01', 0, '1898-12-31', 0, ' 34°43''14.35"N, 95°53''57.00"W', NULL, 'The board is roughly rectangular. there are six points on either side, with each side divided in half by two short parallel lines.There are four arcs in the corners of the "square". The spaces between the points and lines are the playing spaces. Players play on two teams. One stick, serving as the playing piece, per team, which start one each on the parallel lines on the bottom side. Each team has four scoring sticks. There are four throwing sticks, blank on one side and marked on the other. The number of marked sides is the value of the throw, except when all are face up, which scores 5, and when only blank sides are up, which scores 10. Throws of 5 or 10 give the player another throw. All of the players on team team throw before the players of the other team throw. Each team moves in an opposite direction around the board. If a team''s stick lands in the space opposite the starting space, the team forfeits one of their scoring sticks to the other team, and begins again from start. If a player lands on the same space as the opposing team''s stick, the opposing team''s stick is sent back to start, and the playing team wins a scoring stick from the opposing team. When a team reaches the starting point, having completed a circuit of the board, the team wins a scoring stick from the opposing team. They then play the remaining count of their throw on the next turn. When one team captures all of the scoring sticks, they win.\n', '"Zohn Ahl, commonly known as the "Awl Game." Kiowa Indians, Indian Territory, United States. (a) A cloth, called the "awl cloth." (b) Two awls. (c) Flat bowlder, called the "awl stone." (d) Four prepared staves, called ahl or "wood." (d) Eight other sticks, to be used as counters. The "awl cloth" (fig. 6) is divided into points by which the game is counted. The curved lines upon it are called "knees," because they are like the knees of the players. The space between the parallel lines 1 and 1 and 20 and 20 is called "the creek," and the correpsonding spaces between the parallel lines at right angles are called the "dry branches." Three of the "ahl sticks" (fig. 7) have a red stripe running down the middle and one has a blue stripe. They are held by the player in one hand and struck downward, so that their ends come on the "ahl stone" with considerable force. If all the sticks fall with the sides without groover uppermost, the play is called "white," and counts ten. If all the grooved sides come uppermost, it is called "red," abnd counts five. both of these throws entitle the player to another throw. If one grooved side is uppermost, it counts one; two grooved ssides, two, and three grooved sides, three. The game is played by any even number of girls or women (never by men or boys), half on one side the lines N S and half on the other. The flat ahl stone is placed in the middle of the cloth, and the players kneel on the edge. The two awls are stuck in the creek at 1 1. The player at A makes the first throw, and the throwing goes around the circle in the direction of the hands of a watch, each side counting the results of each throw on the "awl cloth" by sticking its awl just beyond the mark called for by the results of the throw. The moves are made in opposite directions, as indicated by the arrows. If in counting any awl gets into the "creek" at N, that side must forfeit a counter to the other side and be set back to the "creek" at S. That side is then said to have fallen into the "creek," the object being to "jump over." If in their passage around the circle the two "awls" get in the same division, the last comer is said to whip or kill the former, who forfeits a counter, and is set back to the beginning. The counting continues until one gets back to the "creek" at S. The one first at S received a counter, and if there is more than enough to take it to the "creek," the surplus is added to the next round; that is, the "creek" is jumped, and the "awl" put beyond it as many points as may be over. When one side wins all the counters, it conquers." Reported to S. Culin by H. L. Scott. Culin 1898: 686-689.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1447, 9, 552, NULL, '1933-01-01', 0, '1933-12-31', 0, '23°41''19.71"N, 86°57''58.11"E; 23°13''56.78"N, 87°51''41.20"E; 22°25''32.57"N, 87°19''11.70"E; 23°10''27.77"N, 88°33''37.61"E; 23°15''52.06"N, 88°26''17.53"E; 22°50''44.31"N, 89°32''25.16"E; 22°42''4.09"N, 90°21''9.73"E', NULL, '5x5 board, played on intersections, with lines forming a diamond shape connecting the midpoints of the edges of the board. One player plays with two tiger pieces, placed on the midpoints of two opposite sides. The other player plays with twenty goats, divided into four stacks of five, placed on the next adjacent spot to the tigers on the diamond.', '"Bagh-bandi. The diagram used in playing the game of Bagh-bandi is shown in figure 4. As its name indicates, it is a kind of tiger-play. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1448, 9, 606, NULL, '1922-10-01', 0, '1922-10-31', 0, ' 32°34''58.69"N, 71°32''16.52"E', NULL, '3x3 crossed lines, pieces move on the intersections and along the lines. Three pieces per player. In the placement phase, players alternate turns placing one of their pieces on an empty spot. When all of the pieces are placed, Players attempt to capture their opponent''s pieces by hopping over them. The player who captures all of the opponent''s pieces wins.\n', '"Tre-Guti As is implied by the name, the game is carried on with three pieces for each of the two players, who have to place them on any of the cross-points alternately. The movement of the pieces begins after all the six pieces have been properly located. The pieces have to be moved along the lines as drawn in figure 2. The aim of each player is to capture the pieces of his adversary by making his own piece jump over that of the other whenever there is a vacant ''cross-point'' in front of the latter and in the same line. The player who succeeds in capturing all the pieces of his adversary in this way is the winner of the Game." Das-Gupta 1923a: 143-144.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1449, 9, 607, NULL, '1922-10-01', 0, '1922-10-31', 0, ' 32°34''58.69"N, 71°32''16.52"E', NULL, '5x5 board, played on intersections, with diagonals for each quadrant of the board. One player plays with two tiger pieces, placed on the midpoints of two opposite sides. The other player plays with nineteen goats, divided into three stacks of five and one stack of four, placed in the center of each quadrant. The goats move first. Goats may move one at a time to any adjacent vacant spot. More than one goat can be placed on the goats'' starting spots, but not elsewhere. The tiger moves in the same manner, but also may capture a piece by hopping over it. Multiple captures can be made on the same turn with subsequent hops, but only the top goat in a stack is captured when a tiger leaps over it. The goal of the goats is to surround the tigers so they cannot move; when one tiger is blocked the other must be blocked on the next turn. The goal of the tigers is to capture all the goats.\n', '"The game of sher-bakar (=tiger and goats) is a tiger-play. Of the two persons necessary for this game, one is in possession of two pieces representing the tigers and the other of nineteen pieces representing the goats. The latter pieces are placed within the circles marked in figure 4, 15 being equally divided among 3 circles while four are located in the fourth. The two tigers are located at the cross-points marked T. As in all types of tiger-play, the goats and the tigers may usually be moved from one cross-point to that lying next to it, except in the case where a tiger may jump over a cross-point with a goat on it and capture the goat, the cross-point next to the goat and in the same line being vacant. Not more than one goat may be located on a cross-point, but more than one goat may be kept within the circles indicated in the diagram. When the tiger-piece jumps over two or more goats within a circle and occupied the next vacant cross-point in the same line, not more than one goat may be captured. One of the players tried to capture all the goat-pieces, and the other to checkmate the tiger-pieces one of which has to be checkmated immediately after the checkmating of the other." Das-Gupta 1923a: 145-146.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1450, 9, 608, NULL, '1925-10-01', 0, '1925-10-31', 0, ' 32°34''58.69"N, 71°32''16.52"E', NULL, '2x5 board. Five counters in each hole. Players take turns sowing in an anti-clockwise direction. When the final counter lands in a hole, the player picks up the contents of the next hole following this one, and continues sowing If the player cannot pick up any counters from this hole, the players captures any counters from the hole after the empty hole, and the turn ends. Whenever any holes in the player''s row contain four counters, they are captured by the player. Play continues until all of the counters have been captured. A new round begins. The players count their captured counters. If the difference between the two players'' captured counters is greater than five, for each multiple of five in the difference a hole on the player with fewer counters'' side is eliminated from play, and the excess counters that equal a multiple of five are placed aside for use in further rounds if necessary. When the difference is less than five, and when dealing with the remaining pieces after the multiples of five are dealt with, The following scenarios apply. When one player has one counter and the other has four, the player with one will give their stone to the one with four, but the player who has one counter will receive one counter from the hole from which sowing begins at the beginning of each player''s turn. When one player has two counters and the other has three, the player with two gives these counters to the other player. With these five, the player creates a "bha" from one of holes in their row. The bha must be either the leftmost or rightmost hole. Every counter dropped into this hole during the course of play is captured by the owner of the hole. At the end of the round, the player who created the bha must return the number of counters given to them at the beginning of the round back to the other player. The holes which remain in play are then filled with five counters each from each player''s captured counters and play continues as before. until one player captures all of the counters.\n', '"Kutka-boia (dug circles). Two persons are necessary for playing this game, and, as shown in figure 6, two rows of five circles are required, each row belonging to one player. As is implied in the appellation Khutka, I.e. dug or inscribed, the circles are usually scooped out in a slab of stone. At the beginning of the game five pieces are placed in each hole so that each player requires 25 pieces. The riles that are followed are generally like those already described in connection with Mawkar-katya and a few other similar games, the pieces being moved from left to right. Among the deviations from the rules previously described may be pointed out one, according to which each group of four pieces which may be found within any hole in the row belonging to a player falls to the share of that player. At the end of each game the players may have the same number of pieces or one of them may have pieces in excess of those obtained by the other. The difference between the number of pieces belonging to the two players may be less than five, or more than five. If it is more than five then all multiples of five belong to the winner, and the corresponding number of circles belonging to the other player will be supposed to be non-existent and no pieces are to be thrown in them. When the difference is less than five, or when the number of pieces belonging to the winner is in excess of a multiple of five, the sum of the excess pieces which are with the two players will be five, and these excess pieces may be distributed either in sucha. way that one player will have four pieces and the other only two. In case of the former alternative, the player with four pieces of stone will be styled the Bhadar, while the other one will be called the Kungidar, and in course of play the Kungidar will receive one piece at the commencement of each deal whether it is started by him or by his adversary; in the case of the latter alternative, the player who has got two pieces will return them to his adversary who will be styled the Bhadar and, as such, shall have the right to make one of his circles bha-, I.e. the pieces which are already in that circle, as also those which shall have to be dropped into that circle in the course of play, will all belong to him. The bha-, however, must be a circle at one extremity of the row belonging to the Bhadar, I.e. the player who has three pieces in excess of a multiple of five. At the end of the play the Bhadar shall have to return to his adversary the two pieces obtained from him at the beginning of thge play. the player who has the greater number of pieces with him without any restriction as to the time or the number of games is considered the winner." Das-Gupta 1926a: 147-148.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1451, 9, 185, NULL, '1992-05-01', 0, '1992-05-31', 0, ' 26°51''26.45"N,100°13''38.11"E', NULL, '2x5 board, with two stores. Five counters in each hole, with a large stone normally in each store, but which may be placed in any of the player''s holes to start. The player owns the store to their right. Sowing proceeds in either direction, the first player chooses which and all sowing for the rest of the game proceeds in that direction. Sowing includes the stores. Players may sow from any hole on the board. If the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. When the larger stone is sown into a hole with counters, those counters are taken by the player to whom the hole belongs. Likewise, any counters sown into a hole with a large stone are captured by the player to whom the hole belongs. When a player has no further counters, they may, if they wish, place one captured counter in each of their holes to continue playing, or may choose to end the round, and the opponent captures the remaining counters on the board. Another round begins: If a player is without a large stone, they must purchase one from the other player for five counters. Both players fill as many of their holes as they can with five counters. The player with more counters may continue filling holes, if possible, in a clockwise direction from the end of their row. Any remaining counters are lent to the player with fewer counters to fill their holes. Play continues until one player can no longer fill any holes.\n', '"1. Yucebao is played by Bai people in Lijiang Prefecture, Lijiang County, Jinshan township, Shouxin village...Principal Informants: Hong Xuehua, 14, male, and Hong Caiyuan, 54, male, both Bai nationality. Interviewed May 1992. Configuration: 2x5, with stores. Five small stones in each regular hole, one large stone in each store (But see below for permissible variety). Players and their sectors: Two players only. Initially, a player''s sector consists of the five holes on his side together with the store on his right. He may in fact place the large stone in any of the holes in his sector. Terminology: A deiqmo (sow) is one of the large stones. A deiqzi (piglet) is one of the small stones. Play: Play is in either direction, with standard relays and capture of pussa kanawa type. Deiqmo: The deiqmo are sown, relayed, and captured normally. They function as follows: Any hole containing a deiqmo is a sink for the player to whose sector the hole belongs. Hence the deiqmo are always singleton: a deiqzi sown into a hole containing a deiqmo is immediately captured by the owner of the hole; all the deiqzi lying in a hole into which a deiqmo is sown are likewise captured by the owner of that hole. Sowing a deiqmo also captures or relays in the normal way. It is not clear what results when a deiqmo is sown into a hole containing the other deiqmo...When a player whose turn it is has no stones in any of his holes, he may place one stone from his winnings in each of his holes and play. Otherwise, the opponent captures all remaining stones. Rounds: After the round ends. a player with no deiqmo must buy one from his opponent for 5 deiqzi. Both players then fill as many holes as they can. The leading player, if he has enough stones, merely expands his sector to contain as many holes as he can fill. Stones are lent, up to foiur, to permit a partially filled hole to be filled, but some details of this process remain to be checked." Eagle 1995: 55-56.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1452, 9, 187, NULL, '1992-05-01', 0, '1992-05-31', 0, ' 23°25''52.63"N,101°41''4.76"E', NULL, 'Two to four players. Four to six holes per row; each player has one row. Five counters per hole. Sowing proceeds in either direction, the first player chooses which and all sowing for the rest of the game proceeds in that direction. Players may sow from any hole on the board. When reaching the end of a row, players may continue in the same direction to sow along any of the other rows of their choosing, as long as they reach that row through intervening holes. This rule also holds for capturing. If the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. If the final counter falls into an empty hole the turn ends. The game ends when all of the counters have been captured, and the player with the most counters wins.\n', '"1. The game ziguloqge is played by Hani of the Biyue branch of Simao prefecture, Mojiang county, Lianhe township. Principal Informant: Luo Kaiming, male, 28, Hani nationality, Biyue branch. Name: zi=stone, gul=hole, zoq=eat, zoqge= capture stones in a mancala game. Configuration: usually four holes per row, five and sixe are also permissable. Always five stones per hole. The game is played by two, three, or four players, each player having a row as his sector. Four players often play in two teams, with each team having two adjoining rows. There are no large stones. Play: Both directions of play, standard pussa kanawa relays and captures. In three- and four= player games, when a. branching point is reached, a player is completely free to capture, relay, or continue to sow along either possible path. I do not yet know the details of play in rounds." Eagle 1995: 57.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1453, 9, 10, NULL, '1986-01-01', 0, '1986-12-31', 0, NULL, 'Nepal', 'Played on 5x5 grid including diagonals and pieces are played on the intersections of the lines. One player has four tigers, placed on the corners, and the other has up to 20 goats, placed on the board on a free space. Tigers and goats can move to an adjacent intersection along the lines on the board. Tigers may capture goats by hopping over them. The game ends when tigers have captured five of the goats or the goats block the tigers from being able to move.\n', '"II. Baghachal In 1986, I visited Nepal...baghachal is a local national board game no less popular in Nepal than chess...In the Nepali language it means "The tiger moving game". It is played on a board shown in figure 1. Two persons play. One has four tigers. They are placed at the four corners. The other player has twenty goats in hand which are entered one at a time in alternation with the moves of the tigers and cannot move until all are on the board. In one move a tiger may either move to the nearest point or, if this point is occupied by a goat and the next point behind it is free, may jump over this goat (as in checkers), mill it and land following the straight line on the free point. In this case the goat should be removed from the board. If tigers kill more than five goats the game is won by the tigers. The goats are not able to kill but they win if they succeed in reducing the tigers to immobility." Averbakh 1995: 17-18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1454, 9, 609, NULL, '1995-01-01', 0, '1995-12-31', 0, NULL, 'Tuvinian', '5x5 intersecting lines, with diagonals in each 3x3 quadrant of the board. On one end, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. On the opposite side, a triangle, witha line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The triangle''s apex is the midpoint of the opposite side as the square. One player plays with two larger pieces, the Bulls, which start at the points where the triangle and square intersect with the main board. The other player plays with 24 smaller pieces. Eight of these begin on the points surrounding the central point of the board, the rest are in the hand. Players alternate turns. The Bulls move to an empty adjacent spot, the other player places one of the pieces from their hand onto the board. When all of these pieces are on the board, the player may move one of the pieces to an empty adjacent spot. The Bull may captured one of the smaller pieces my hopping over it onto an empty space. The goal of the Bulls is to capture all of the smaller pieces. The goal of the player with the smaller pieces is to corner the bulls so they cannot move. Doing so in the triangle and the square is a better win than cornering the Bulls on the main board.\n', '"...a game they borrowed from the Mongols...''bouge-shodra, meaning ''bull''s chess''...The board of this game is similar to the board from figure 2. Only, instead of the second triangle, it has a small square (figure 3). The first player has two big stones (bulls), the other has 24 small ones. The bulls are placed on the ends of the central axis. Eight small stones are placed on the points of the inner triangle (sic). The other stones the player keeps in hand. These stones are entered one at a time in alternation with the moves of the bulls. The aim of the bulls is to kill all the small stones. The aim of the opponent is to deprive the bulls of their mobility, but the victory is more honourable when the bulls are in the traps. "Averbakh 1995: 18-20.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1455, 9, 609, NULL, '1905-01-01', 0, '1905-12-31', 0, NULL, 'Tuvinian', 'Hunt game, two bulls, 24 smaller pieces. ', '"5, Буга шедра (порозинныя шашки), нѣчто въ родь игры въ волки и овцы. Дѣйотвующія фигуры: одной стороны два пороза, съ другой 24 теленка (буза)." Savenkov 1905: 25.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1456, 9, 610, NULL, '1995-01-01', 0, '1995-12-31', 0, NULL, 'Tuvinian', 'Three vertical lines, and two horizontal lines intersecting them along their top end points and their midpoints. Three pieces per player, arranged on the intersections of opposite vertical lines. Players alternate turns moving one of their pieces to an adjacent spot. The object of the game is to block the opponent''s pieces from moving.\n', '"The driving character is found in another game of the Tuvinians played by children - Tugul shodra (calves'' chess)...In this game, the players have three stones each. The first, the white stone, the other the black stone. The initial position of the stones is shown in figure 4. The aim of both players while moving their stones from one point to another is to divert the mobility of the opponent''s stones, in other words, to drive them into the blind alely. The final position of the game can be the following (see figure 5).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1457, 9, 612, NULL, '1919-01-01', 0, '1919-12-31', 0, ' 31° 3''8.77"N, 77°24''43.15"E', 'Punjab', 'The board consists of 5x5 intersecting lines with diagonals of each quadrant. Pieces are placed on the intersections and can move along the lines. Each player has 12 pieces. Pieces can move to one adjacent point. Captures can be made by hopping over an opponent''s piece. The goal is to capture all of the opponent''s pieces.\n', '"In the year 1919 I had an occasion to visit the Chor pek in the neighbourhood of SImla and in course of the march from Phagu to the bank of the rive Giri, I came across a square drawn on a rock surface, the square being divided into a number of smaller squares by means of lines as shown in the following figure...According to the rules of the game two persons are necessary for playing it and the players are to provide themselves with twenty-four pieces of small stones or gravels of two different descriptions so that they can be easily recognized. The diagram shows that there are twenty-five points where two or more straight lines have met. These points may be called cross-points. Each of these cross-points, with the exception of the central one, has got a playing piece set on it. The move begins after completion of this arrangement and when a player has one of his own playing pieces set next to one of his opponent''s in such a way that the next cross-point in the same right line is vacant, the former''s piece can jump over the latter''s one, occupy the enemy cross-point and the former player takes away the piece belonging to the latter. The player who can, in this way, capture all the pieces belonging to his adversary is declared to be the winner of the game. The game is not confined to the hills, but, as I could gather through the kindness of my friend Mr. Shiva Raj, it is also found in the Punjab plains and goes by the name of bára guti (twelve ballets)." das-Gupta 1923: 510-511.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1458, 9, 613, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 34°53''47.08"N, 107°34''54.71"W', NULL, '5x5 intersecting lines, with diagonals in each small square. Twenty-two pieces per player, one black and one white, arranged on the four rows (counting the points where diagonals cross as rows) closest to each player; the central point remains empty, the black player places two pieces on the outer points and the white player places two on the inner two points.\n', '"Keres. Acoma, New Mexico. An Acoma Indian names James H. Miller, employed at Zuñi, described to the writer under the name of aiyawatstani, chuck away grains, the game illustrated in figure 1088. Twenty-two white and twenty-to black pieces are used on each side." Culin 1907: 792.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1459, 9, 614, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 49°37''51.55"N, 105°59''36.22"W', NULL, 'One player plays with one larger piece, the Oke-mow, placed on the central point, and the other player with thirteen pieces situated on every point of one arm of the cross and along the line immediately perpendicular to that arm. Pieces move along the lines to an adjacent empty spot. The Oke-mow may jump over an adjacent piece to capture it. Multiple captures are allowed. The Oke-mow wins if it can capture all the opponent''s pieces, the other player wins by blocking the Oke-mow from moving.\n', '"Cree and Chippewa. Muskopetung Reserve. Qu''appelle, Assiniboia...collected by Mr. J. A. Mitchell, who describes the game under the name of musinaykahwhanmetowaywin: This game is played by two persons, one playing the king piece or oke-mow, against his opponent''s thirteen pawns. Moves can be made in any direction by any of the pieces, provided the lines of the diagram are followed. The king has the power to take the king, but endeavor so to press it as finally to checkmate." Culin 1907: 791.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1460, 5, 614, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 49°37''51.55"N, 105°59''36.22"W', NULL, 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. One player plays with one larger piece, the Oke-mow, placed on the central point, and the other player with thirteen pieces situated on every point of one arm of the cross and along the line immediately perpendicular to that arm.', 'Board from Assiniboia, Muskowpetung reserve, Saskatchewan, Canada. Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. One larger piece, placed on the central point, and the other thirteen pieces situated on every point of one arm of the cross and along the line immediately perpendicular to that arm. Field Museum Chicago (?) 61994. CUlin 1907: 791, fig. 1087.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1461, 9, 615, NULL, '1904-01-01', 0, '1905-12-31', 0, ' 25°12''35.98"N,  80°55''11.08"E', NULL, '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. one line bisecting the base of the triangle, and another bisecting this line. Eighteen pieces per player, each side arranged on one side of the board, with the central point empty and the player'' pieces on the points to the right of it. Players alternate turns moving one of their pieces to an empty point. A piece may jump an opponent''s piece to capture it. Multiple captures are allowed. The player who captures all of the opponent''s men wins.\n', '"Ahtarah Gutti. Far more common, however, even than Pachesi is the game known generally as "Ahtarah Gutti" and also as "Bazi Mar," "Tichha" or "Bangala." It is played on a board of 37 spaces arranged as in the accompanying diagram (Fig. 3). Each of the two players has 18 "men," represented, as usual, among the thrifty villagers, by pieces of kankar on the one, and of tiles on the other side. The middle space is left vacant, and the player having the first move must move a "man" on to that space. The moves are much the same as those of a king in draughts, I.e., a piece can be moved one space at a time in any direction, backwards or forwards, provided that the space to which it is sought to move it is vacant and is in the same rank, file or diagonal as that from which it starts. Captures are made, as in draughts, by leaping over the piece to be captured in any direction, provided that all three spaces are in the same straight line. Any number of pieces may be captured in succession in one move. In no part of the board is a piece safe from capture: not even in its own bungalow, as the triangular excrescences at either end of the board are called....The game is decided when one player has succeeded in capturing all his adversary''s "men." Humphries 1906: 121-122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1462, 9, 616, NULL, '1904-01-01', 0, '1905-12-31', 0, ' 25°12''35.98"N,  80°55''11.08"E', NULL, 'Three concentric squares with lines connecting their midpoints. Nine pieces per player. Players alternate turns placing pieces on the board or moving one piece on the board to an adjacent empty spot. The first player to get three of their pieces in a row wins.\n', '"Sujjua. Another very popular game is that known as "Sujjua." It is played on a board of 24 spaces, as in the annexed diagram (Fig. 7). There are two players, each of whim has nine "men." The latter are usually represented, on the one side by pieces of kankar; on the other side by pieces of brick or tile. The object of each player is to get three of his own "men" in a row, before his adversary can succeed in doing so. When the game commences the board is clear and the players move alternately, each commencing by placing one of his own men on the board in any vacant place. After the first move, the player may either place another "man" on the board, or may move a piece already on it one space at a time in any direction, provided that the space to which he wishes to move it is vacant." Humphries 1906: 124.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1463, 1, 617, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Twelve pieces per player. Pieces begin on one half of a player''s side of the board (the half to the left of one player, and to the right of the other player), two per space, stacked on top of one another. Three dice. To begin, a player must first unstack their pieces, by rolling the number of the space on which the stack is located, and thus removing the stack, but keeping the piece on the same space. ONce complete, pieces move in a track the long way around the board toward the portion where the opponent begins. No more than two pieces can occupy a space at a time. When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is removed from the board. Players attempt to bear off their pieces by rolling the exact number of spaces left on the board, plus one. When unstacking the pieces in the beginning or when bearing off at the end, if the player cannot play their roll but the opponent is able, the opponent may use the roll. The first player to bear off all of their pieces wins.\r\n', '"This game they call doblet.\r\nAnd there is another game of tables that they call doblet which is played in this way. Each one of the players should have twelve pieces and put them doubled up, one on top of another, each one in his table of the board that is to be the one across from the other on the same side of the bar. The one who wins the battle will roll first.And they should unstack those twelve pieces that are on top of the others by the numbers of the pips of the dice.\r\nAnd also they should bear off and the one who bears off first will win the game.\r\nAnd if by chance either one of the players should make a roll that he does not have the pieces to play, either to unstack them or bear them off, the other player should do it. And in this way it happens many times that one player will win by the numbers that the other will roll.\r\nAnd this is the explanation of this game and this is the diagram of its arrangement." Golladay''s translation of Alfonso X''s Libro de los Juegos f.74, with picture showing two men playing, having just removed one of the pieces from its stack with three dice on the board.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1464, 1, 618, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Twelve pieces per player. Two dice. Each player enters their pieces into their home section of the board (to the left of one player, to the right of the other player, and move pieces along a horseshoe-shaped track around the board toward the other player''s home space. At the beginning of play, the first player will choose one quadrant of the board, and the goal of the game will be for one player to move two of their pieces onto all six places in that quadrant. When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is removed from the board, and must be reentered.\n', '"This game they call the doze canes or doze hermanos (twelve dogs or twelve brothers).\nThe second game is that the pieces are doubled up on the points and they call it twelve brothers or twelve dogs. And this is because it is played with twelve pieces so that they may be arranged doubled up two by two on the six-points in one of the tables of the board, chosen by the one who is to play first.\nAnd the one who can place his pairs the fastest, of the two players, will win because the other will not be able to capture one of his pieces once the point is doubled up.\nBut each one of those that would play should hold their pieces in their hand or on the board apart from the points on which they are to play and they should not place them until the roll of the dice comes for them to be placed.\nAnd this is the play of this game." Golladay translation of Alfonso X''s Libro de los Juegos 73-74. Illustration depicts two children playing the game, and two dice on the table. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1465, 1, 619, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Pieces begin on one half of a player''s side of the board (the half to the left of one player, and to the right of the other player), two per space, then two on the next space and one on the space following that one. Three six-sided dice. Pieces move in a track the long way around the board toward the portion where the opponent begins. No more than two pieces can occupy a space at a time. When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is removed from the board. Players attempt to bear off their pieces by rolling the exact number of spaces left on the board, plus one. The first player to bear off all their pieces wins.\n', '"This is the first game that they call the quinze tablas (fifteen pieces). The first game of tables is this one that they call fifteen pieces or six and however many they can place there from fifteen to one." Golladay''s translation of Alfonso X''s Libro de los Juegos 73-74. Accompanied by an illustration of two men playing with the pieces in the starting position and three dice on the table.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1466, 1, 620, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Play begins with thirteen pieces on the seventh point of the track, and two pieces on the twelfth point. Three six-sided dice. Play moves around the board through starting from the quadrant where the pieces begin, through the one where the opponent''s pieces begin, and then through the remaining quadrant on the opponent''s side of the board, where the pieces a borne off the board. When a piece lands on a spot occupied by a single piece of the opponent, the opponent''s piece is sent back to its starting quadrant. If a player''s piece is sent back to start, but all of the spaces in their starting quadrant are occupied by the opponent''s pieces, the player loses automatically. Also, any roll that allows the player to only move to spaces occupied by the opponent results in an automatic loss for the player. Otherwise, the first player to bear off all their pieces wins.\n', '"This is the game they call fallas (drop dead).\nThere is another game of tables that they call fallas and it is set up in this way: that thirteen of the fifteen pieces are placed on the six-point which is inside one of the quarters on the board. And the [other] two are placed on the first point that is against the outside edge of the table that is across from the other one on the same side of the bar. And he who has that table, sets up in this same way as the one in the other table as we described.\nAnd when they are thus arranged each one of the two players should try to bring his pieces around through those two tables to his own table as fast as he can, because there he is to arrange them so that he can bear them off safely and in bearing off guard them so that the other does not hit them.Because if not, he would have to return them to the table where they first began. And if he should find that the other [player] has placed his pieces there where he must enter, he would die because he could not enter and he therefore would lose the game.\nAlso, he who should roll in such a way that he would not have anywhere to go except for the point that the other had occupied, he will lose the game because he dies. So for this reason, they call this game fallas.\nBut you can either lose or win and in another way. If by chance each one of the players should conduct his pieces safely to his inner table so that neither hits the other, the one who bears them off more quickly will win the game.\nAnd this is the explanation of this game." Golladay translation of Libro de los Juegos 74-75 by Alfonso X. Accompanied by an illustration of two men playing, showing the starting position and three dice on the table.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1467, 1, 621, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Three six-sided dice. Both players begin in the same quadrant of the board. One player''s pieces are arranged as follows: Eight on the first point of the quadrant to their left, four on the fifth, and three on the sixth. The other player places five on the second, third, and fourth space of the same quadrant. The track proceeds in a clockwise direction around the board. When a player''s piece lands on a space occupied by a single piece of the opponent, it is sent back to the beginning of the quadrant to the right of the starting quadrant. Pieces bear off from the quadrant diagonal from the starting quadrant. The first player to bear off all their pieces wins.\n', '"This is the game that they call seys dos & as \nThis is another game that they call seys dos & as.\nAnd both players place their pieces in the same table of the board and he that wins the battle plays first and should put his fifteen pieces in this way on the six-point and on the inside of the board in the same table eight pieces and on the two-point in that same table four pieces and on the one-point three. And the other player should put his in that same table on the five-, four- and three-points with five pieces on each one.\nAnd because the one who wins the battle has the six-, two- and one-points they call this game thus. And he should play first and take as many points as he can in the other table that is contiguous along the track.\nAnd the other one that plays after him also will take as many points as he can in that same table.\nAnd if in taking those points one should hit one or more of the other’s pieces, he must return them not to the table which is on the same side of the bar nor to the point which is next to it but to the one which is diagonally opposite. And once he places them in this table he must bring them around through all the tables to that table from where they must be borne off.\nAnd he who should bear them off faster will win the game.\nAnd this is the explanation of the game which we described above." Golladay translation of Alfonso X''s Libro de lof Juegos 75. Accompanied by an illustration with two women (?) playing with the starting position and three dice.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1468, 1, 622, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Three six-sided dice.One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, toward the point where the opponent''s pieces begin, and bearing off the board from there. When a piece lands on the same space as an opponent''s piece, the opponent''s piece is sent back to where it began. The first person to bear off all their pieces wins. If players move their pieces such that they fill up all the points in a quadrant, and the other fills up all of the points in an adjacent quadrant such that neither player can move, the game is a draw. It is a prime win when one player has twelve pieces arranged on consecutive points so that the other player cannot pass them. When the player sends four pieces back to the beginning while preserving this state, it is a prime win.', '"This is the game that they call in Spain emperador (emperor), because he made it.\r\nThere is another game of tables that they call in Spain emperor because he made it and it is set up and played in this way. The one player should place his fifteen pieces on the one-point in one table. And the other [places] his fifteen pieces in the other [one-] point that is in the table next to it on the same side of the bar.\r\nAnd he that should win the battle is to play first and bring his pieces by the rolls of the dice around through the tables of the board until he brings them into the table where the other had his [pieces]. And the other player should do this same thing towards him in the opposite direction.\r\nAnd if in passing the ones should hit the others, they must return to the table where they first were placed. And from there they must be taken again as before until they come to the table where they should be set up. And in passing by each other and being hit and returning again as above in order to play he that bring them around to the table where he should and bears them off safely, he wins the game.\r\nBut there are two things that good players do.31 One is a tie and the other is a prime.\r\nAnd the tie is made in order to defend the player whose game [position] is worse so that he does not lose. And the prime in order to win by even more the player whose game is better.\r\nAnd the tie is like this, that each one has as many pieces that he cannot enter into the other’s table by the no matter what he rolls, all the points being held by his pieces or his opponent’s. And they should stop while even one piece remains on the points of the [f. 76] table or is to enter that they not put it on top of their other one even though it be alone nor on top of the others which are paired even though the roll of the dice says that they could do it if it were another game and in this way because neither one nor the other can enter, they call this game a tie; because the damage is equal on both sides. What is the prime of this game\r\nA prime in when one player has an advantage over the other and has twelve pieces set up so that the other even if can enter he cannot escape and of the other pieces that he has he must bring them down or make one [able] to be hit there.\r\nAnd when he hits four or more pieces the game is “primed” because he can bare his pieces off safely or hit him more if he wishes. And he wins the game in this case...And in this game no two pieces can occupy the same point until after they have passed the middle of the board as in the game of the emperor." Golladay translation of Alfonso X''s Libro de los Juegos 75-76; 79. Accompanied by an illustration of two kings playing, with the starting position and three dice.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1469, 1, 623, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Two or three six-sided dice. One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, only on the half of the board where the pieces begin, toward the point where the opponent''s pieces begin, and bearing off the board from there. When a piece lands on the same space as an opponent''s piece, the opponent''s piece is sent back to where it began. The first person to bear off all their pieces wins. If players move their pieces such that they fill up all the points in a quadrant, and the other fills up all of the points in an adjacent quadrant such that neither player can move, the game is a draw.\n', '"This game they call medio emperador (half emperor)\nThere is another game that they call medio emperador and it has this name because just as the other game that we described above is played on the four tables of the board, so this one is played on two tables. And it is played with two or three dice but there is no prime like the other one but there can be a tie.And because the game emperador is played on the whole board and this one only on half of it and with two dice, therefore they call it medio emperador.\nAnd this is the explanation of this game." Golladay translation of Alfonso X''s Libro de los Juegos 75-76, accompanied by an illustration of two men playing with the opening position and two dice on the board.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1470, 1, 625, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. One player places all of their pieces on the sixth point of one of the quadrants of the board, and the other player places all of their pieces on the fifth point of the same quadrant. Three six-sided dice. Players move the pieces along the same track around the board, which ends on the quadrant on the other side of the board from the starting quadrant. When a piece is moved to a space occupied by a piece belonging to the opponent, the opponent''s piece is sent back to the starting point. The first player to bear off all of their pieces from the board wins.\n', '"This game they call cab e quinal (alongside fives)\nThere is another game of tables that they call cab e quinal and it has this name because all thirty pieces are put in one table of the four tables of the board. The fifteen that are of one colour on the six-point and the other fifteen on the five-point that is beside it.\nAnd the player on five is to roll first because if the player on six which are one point ahead of him played first, they would have two advantages, the first one point which they are ahead and the other rolling first.\nAnd they play in this way, they should bring themselves around through the other points of the tables of the board to the other table which is across from and on the same side of the bar as the one where they were set up and from there they should be borne off.\nAnd if any of them are should be hit in bringing them around they should return and enter with them on the points of the table where they began, if they should find (those points) empty or with blots or on top of their own, as many as can be. And in this way the game of cab & quinal with three dice differs from the game of emperador." Gollday''s translation of Alfonso X''s Libro de los Juegos 77, accompanied by an illustration of two men playing with the starting position and three dice on the board.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1471, 9, 625, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player.Two dice are throw on each turn. Players choose a value from one to six, which will be considered the value of a third die. One player places fourteen pieces on the sixth point of one quadrant, and one on the point directly opposite it on the other side of the board. The other player places fourteen pieces on the fifth point of the same quadrant as the fourteen of the other player, as well as one on the fourth point in that same quadrant.Players move the pieces along the same track around the board, which ends on the quadrant on the other side of the board from the starting quadrant. When a piece is moved to a space occupied by a piece belonging to the opponent, the opponent''s piece is sent back to the starting point. The first player to bear off all of their pieces from the board wins.\n', '"However if some wish to play it with two dice and count the other die as of whatever number they might agree upon and that they put as if the third die said six, it is set up in this way: they are to put the fourteen pieces on the six-point and the other one of that same colour ahead on the other six-point [of that table that is across from and on the same side of the bar as it]. And the other fifteen pieces they are to put fourteen of them on the five-point and the other one on the four-point that is next to it. And the movement and the capturing of these pieces is to bring themselves around just like the other game that we described above that is similar to this, that is played with three dice." Golladay''s translation of Alfonso X''s Libro de los Juegos 77, accompanied by an illustration with two men playing with the starting position and two dice on the board.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1472, 1, 626, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Fifteen pieces per player. The starting position is as such, number the points from the origin of each player''s track: point six: five pieces; point 8: three pieces; point 13: five pieces; point 24: two pieces. Two dice. When a player''s piece lands on a spot occupied by a single piece belonging to the opponent, the opponent''s piece is sent back to the quadrant in which that player started with two pieces. Players bear off their pieces at the end of their track. The first player to bear off all their pieces wins.\n', '"This game they call todas tablas (all tables)\nThere is another game that they call todas tablas because it is set up spread out through all the four tables of the board.32\nAnd in the two tables that are across from one another on the same side of the bar, one the first they place five pieces of one colour on the six-point. And of that same [colour] they place two on the one-point of the other table that is across from it on the same side of the bar, and in that same table [the other colour] also puts his pieces opposite it [the other colour] as we have said for this.\nAnd in the other two tables that are across the bar from these, on the one-points they put five pieces of the colour that placed the other five on the sixth point. And on the five-points they put three pieces in each of these colours. And it is played like this: the one to roll first will play whichever side he wishes bringing the two pieces from the one-point towards the six-point where he has five pieces. But if some pieces are taken, they are to be returned to the table where the two pieces are on the one-point. And from there they are to bring them to the table where the five pieces are on the six-point and from there to bear them off.\nAnd this game is played with two dice." Golladay''s translation of Alfonso X''s Libro de los Juegos 77-78. Accompanied by an illustration with two men playing, but the starting position is incorrect; the pieces are placed correctly in number, but the centrally located pieces on the board should be switched. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1473, 1, 624, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Two or three dice. Both players enter their pieces into the same quadrant of the board, and move pieces along a horseshoe-shaped track around the board toward the quadrant on the opposite side of the board. When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is returned to the starting quadrant. When all of the dice present the same number, the player receives another turn. The player to bear off all of their pieces first wins.\n', '"This game they call the pareia de entrada (paired entry)\nThere is another game that they call pareia de entrada that is played with three or two dice in this way. The players who play this game should have their pieces outside of the points and place them in one of the four tables of the board upon which they agree as in doce canes. And he who first places them there should bring them through the tables of the board to the other table that is across from it on the same side of the bar and there he is to place them if he can and bear them off.\nAnd if each player in bringing his tables to the table where they are borne off, they hit one of them, it should return to that table where they were first placed. And he must strive to bring it as fast as he can to that table where they are to be borne off. And he that should bear them off the fastest will win the game.\nAnd so much of an advantage has either one of the players who rolls the same number on the three or two dice, because he is to move the entire roll as soon as he rolls the doubles or triples. And in addition it is to be his turn to roll again. And because in the beginning of this game they enter their pieces as in doce canes and after when they roll a double they are to complete it all, therefore they call this game pareia de entrada." Golladay''s translation of Alfonso X''s Libro de los Juegos 76-77, accompanied by two men playing the game with three dice on the board.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1474, 1, 627, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. One player places fourteen of their pieces on the first point of the table to their right closest to them, with the other piece on the point opposite it on the other side of the board. The Other player places three pieces on each of the four spots following the spot with the other player''s fourteen, two on the spot following this, and one on the opposite end of the row of spots where the opponent''s single piece is located. Two six-sided dice. Players move along the spaces of the board toward the spot where the first player''s single piece is located, and from there they bear off. Pieces cannot be hit as in similar games. If a player cannot play a throw, the opponent may play it. The first player to bear off all of their pieces wins.\n', '"This game they call laquet (the quest).33\nThere is another game of tables that they call laquet and it is played with two dice and set up in this way, fourteen pieces of one colour are placed in one table of the board on the one-point and the fifteenth is placed on the one-point of34 the other table which is across from it on the same side of the bar. And the other fifteen pieces are placed in this way, fourteen in the same table where the other fourteen are on the six-point, two on the five-, four-, three- and two-points each one of these points three pieces. And the fifteenth in the third table on the one-point and there they are arranged.\nAnd in this game the pieces do not hit one another. And the roll that one player cannot use; the other player is to use it. And he who first should bear off from that table where they should be arranged wins the game. And this game is now newly found and it does not agree with [the game of] its [same] name according to the other ancients.\nNote: ff. 79 – 79v are missing in the facsimile. Their illustrations will be added if they appear online." Golladay''s translation of Alfonso X''s Libro de los Juegos 78, accompanied by an illustration with two women playing the game with the starting position and two dice. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1475, 1, 66, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', 'Played on a board of three concentric squares, with a line bisecting the perimeters of each square on each side, but not extending inside the perimeter of the central square. Play occurs on the intersections of the lines and the corners of the squares. Each player has nine pieces. Play begins with each player placing pieces on empty points The game is won when the opponent is reduced to two pieces.\n', '"On how nine men’s morris is played without dice.\nThis nine men’s morris is played in another way, without dice but brains.\nThe players take all their pieces in their hands and they roll to see who plays first. And the first to play has the advantage because in placing the pieces he always takes the first space he likes, the quicker to make a mill as we said and take one piece from his opponent each time so as to trap him so that none of his pieces have anywhere to move.\nAnd if perchance the first player should err in placing his pieces well, he is defeated because the other player retains a piece and puts it wherever it will bother the first. And make his pieces equal in number as we said and thereby wins the game. And this game is called nine men’s morris because the pieces that it is played with are nine of each colour.\nThis is the diagram of the millboard, pieces, and this is its explanation." Golladay''s translation of Alfonso X''s Libro de los Juegos 92, accompanied by an illustration with two men playing the game.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1476, 1, 629, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '3x3 intersecting lines, with diagonal lines of the board. Three pieces per player. players alternate turns placing a piece on one of the empty spots. The player who places their pieces in a line wins. If no player can win, the game is a draw.\n', '"This is another alquerque of three (three men’s morris).\nThere is another mill game and it is called three men’s morris. It is called that because it is played with six pieces, three of one colour and three of another. In this one dice do not have a part. And this game is this:\nAnd the first one to put his pieces in a row wins.\nAnd since the one who plays first should place his piece in the centre of the millboard, the second player will place his wherever he likes. The first player should place his second piece in such a manner that the other player is forced to place his piece in a row with his opponents’ [to block]. Since the first to play is forced to play the same on the first two turns and all his pieces are now placed.\nAnd if in this way he placed them so that wherever the other player puts his remaining piece he loses. And if the first player does not play like that the other will be able to tie or to win.And because of the tied game and the board markings where the pieces are placed it has part of tables and part of chess because the pieces with which it is played resemble its pawns.\nAnd this is the figure of the board and of the pieces." Gollday''s translation of Alfonso X''s Libro de los Juegos 93, accompanied by an illustration of two children playing the game.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1477, 1, 630, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', 'Seven players. Heptagonal board, with seven semi-circular socket as spaces on each side. Seven pieces per player, which begin on the leftmost spot on their side. Players are as follows: Saturn = black; Jupiter = green; Mars = red; the sun = yellow; Venus = purple; Mercury = multi-colored; the moon is white. Pieces move in an anti-clockwise direction around the board. Three seven-sided die. When a piece lands on a space with a single piece belonging to an opponent, the opponent''s piece is removed from the board. Play continues until one player remains, who becomes the winner.\n', '"This is the board for tables, after the (same) nature of the checkers, which is played by astrology.\nThe board for these tables is to have seven sides, like the board for the checkers, both inside and out. And on the inner division it is to have seven spaces. And this should be on each one of the other divisions. And in between the one division and the other there is to be a divider that marks both sides. And from that divider there is to be a long line that goes to the middle of the board.\nAnd each ones of the pieces of these sides, are to be of the colour of the planets. And the pieces are to be as many as the spaces. And over each side there is to be drawn the likeness of the planet to which it belongs, that side painted and coloured of that colour which suits. Saturn in black, Jupiter in green, Mars in red, the Sun in yellow, Venus in purple, Mercury in many different colours, the Moon white. And because the pieces belong to that planet, they are to be of its colour.\nAnd the arrangement is to be in this manner: that all seven pieces be placed in the first and leftmost of the seven spaces and they are always to move to the right, according to the numbers that the seven-sided die show, as we said above. And neither is counted the space they occupy nor the space to their right which is the beginning space for the other seven pieces, unless there remains one lone piece which can be captured, leaving the space empty or occupying it according to astrology53.\nAnd play is in this way: that each one of the players has seven amounts of whatever wager they agree upon of maravedí or whatever coin they like. And if one captures the piece of another, he is not to return it and he should take one amount from him for it and for as many as he captures. And so on around until the whole game belongs to one of those that play it, because that one who remains is the winner.\nAnd this is the diagram of the board and of the pieces." Golladay''s translation of Alfonso X''s Libro de los Juegos 97, accompanied by an illustration with seven men player in the starting position and with three die.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1478, 9, 631, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', 'Three concentric squares with lines connecting the midpoints of the squares. Nine pieces per player. Players alternate turns placing one of their pieces on an empty space. If a player places three of their pieces along one of the straight lines, they take another turn. Once all of the pieces are on the board, players take turns moving a piece to an empty space on the board. When a player creates a line of three in this phase, the player removes one of the opponent''s pieces, and receives another turn. The player who reduces the opponent to two pieces wins.\n', '"Nerenchi Keliya...The game requires two players who alternately lay dow a small counter-usually a stone or fragment of earthenware-at one of the angles, or the points where the arms of the cross meet the sides of the squares. While doing so, on each occasion when a player forms a row of three of his own pieces, which is termed ''Nerenchi,'' he lays down an additional piece. When only two places remain unfilled the next player moves one of his pieces into one of the vacant points, and the play is continued by the two players, who move their pieces alternately, each one endeavouring to form a row of three of his own pieces, which the other tries to prevent. Whenever a row is so formed the player who has obtained the Nerenchi removes an opposition piece from the board and has an additional move. The play ends when one player has lost all his pieces." Parker 1909: 577, 580.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1479, 9, 632, NULL, '1873-01-01', 0, '1873-12-31', 0, NULL, 'Sri Lanka', 'Three concentric squares, with lines connecting the midpoints and diagonals of the squares. Twelve pieces per player. Players alternate turns placing one of their pieces on the board. When all of the pieces are placed, the pieces may be moved to an empty adjacent spot on the board. One player wins by placing three of their pieces in a row. The other player wins by blocking their opponent from being able to move.\n', '"Niranchy which is the same as "Nine men''s morrice", is a very common game, played by both young and old, in the intervals of business. The game is won when a player succeeds in laying down three pieces in a line, while the object of the opponent is to prevent this by giving check. Should the game not have been decided by the time one of the players has laid down his twelve men, the game proceeds by moves." Ludovisi 1873: 34, diagram C.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1480, 9, 633, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', '12x12 checkered board. One player plays with six "cattle" or "dogs," the other plays as the "leopard." The cattle start on the white spaces along one side of the board, the leopard may be placed on any white square. Cattle move one space forward diagonally. The leopard may move one or two spaces diagonally in any one direction. If the leopard moves past the line of cattle, the leopard wins. If the cattle block the leopard from being able to move, the cattle win.\n', '"Koti Keliya, ''the Leopard Game.'' This is played on the same board of 144 squares, and is a form of ''Fox and Geese.'' It requires one piece called a ''Leopard,'' and six others termed ''Cattle,'' or ''Dogs,'' which all move diagonally along the squares. The Cattle only move in a forward oblique direction and to the extent of one square at a time, and cannot be captured; but the Leopard has the option of going double the distance in any oblique direction if the course be unobstructed. He cannot pass over the Cattle. The Cattle are set on the white squares along one side of the board; while the Leopard may be placed anywhere on a square with the same colour. As in the English game, the Leopard wins if it can pass through or round the Cattle, whose aim is to enclose or ''imprison'' him." Parker 1909: 585.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1481, 9, 634, NULL, '1909-01-01', 0, '1909-12-31', 0, '  6°55''33.58"N, 79°51''29.14"E', NULL, '8x8 checkered board. Pieces move according to specialized moves, as follows: Piyatha (x8): can move one space forward, and one space forward diagonally to capture. When they reach the final rank, they may be promoted to the piece belonging to that rank, as long as it has already been captured by the opponent; Rukh (castle), (x2): can move any number of spaces orthogonally; Fil (elephant), (x2): can move any number of spaces diagonally; Ghoda (horse), (2): moves in any direction, one space orthogonally with one space forward diagonally; Farthir (x1): can move any number of spaces orthogonally or diagonally; Shah (x1): can move one space orthogonally or diagonally, and can also move like the horse if it has not yet been checked. The pieces are arranged as in Chess. Players capture pieces by moving onto a space occupied by an opponent''s piece. When a player can capture the opponent''s Shah on the next turn, the Shah is in Check, the opponent''s next move must free the Shah from Check. If the opponent cannot, it is Checkmate and the player wins. Stalemate is allowed.\n', '"Chess. The game is practically unknown to the Sinhalese...but some of the Tamil and other Indian residents in Colombo understand it well...The only form of it which I have seen is the one known in Upper India by the Arabic name Shatren...Shatren is played by two persons on a diagram of sixty-four squares, alternately red and white, embroidered on cloth or velvet. The pieces are cylindrical pieces, plain green and red in color, and of different heights and thicknesses...The only variations from the English game are, (1) the absence of ''Castling''; (2) the additional power of the King to jump at any time as a Knight, until he has once been in check; (3) the limitation of the first move of the Pawns to a single square; and (4) when any Pawns reach one of the last squares they can become only the piece that was in the same column or line of squares originally, provided such piece has been previously captured by the enemy, so as to be available for replacing on the board. The pieces and their Indian colloquiual names are as follows: - The King is Shah, the Queen is Farthir...; two Elephants, Fil; two Horses, Ghoda; two Castles, Rukh; and eight Pawns called Piatha...or Paithal, ''Footman.''" Parker 1909: 587.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1482, 9, 635, NULL, '1909-01-01', 0, '1909-12-31', 0, '  6°55''33.58"N, 79°51''29.14"E', NULL, '2x7 board, with two stores. Seven counters per hole. The first player may choose the direction of sowing, which must be maintained throughout the game. Sowing includes the player''s store, which is the store following the last hole in the player''s row, according to the direction of sowing. When the final counter of a sowing falls into an occupied hole, the counters in that hole are picked up and sowing continues. When the final counter of a sowing falls into an empty hole, that counter is captured along with any counters in the hole in the opponent''s row opposite it. When the final counter falls into the player''s store, the turn ends. The player who first captures half of the counters wins.\n', '"Pallankuli or Chonka. This game, as played in Colombo by Sinhalese, Tamils, and Muhammadans is a very different one from those just described. Seven cowry shells, termed ''Dogs,'' are placed in each hole as a preliminary, or 98 in all. Play may begin at any hole on a player''s own side of the board, and may go round either to the right or left, the same direction being maintained throughout the game. The shells are ''sown'' as usual, but the play differs from all the Kandian games in this-that each player after placing a shell in the last hole of his own row, puts the next one in his surplus hole for captured shells, called ''Tachi,'' and then continues to ''sow'' in the same manner as before, along the holes on his opponent''s side of the board. He does not place any shells in the opponent''s tachi. The shells in both the tachi cannot be captured. If his last shell fall in an empty hole, he captures both that shell and those in the opposite hole on the other side of the board. In this case, and also when the last one falls in his own tachi, his turn is ended, and the opponent then plays in the same way. When the last shell falls into a hole containing others, all, unless it be the tachi, are taken out and sown as before. The game ends in one round, and the winner is the person who first finishes his shells.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1483, 9, 636, NULL, '1909-01-01', 0, '1909-12-31', 0, '  6°55''33.58"N, 79°51''29.14"E', NULL, '5x5 board, with an X in the central square of each side of the board, as well as the central square of the board. Two pieces per player. Four cowrie shells used as dice. Throws have the value of the number of mouths that land face up, with no mouths up = 8. Players start on opposite sides of the board, the first point on their track being the marked square on that side. players move in an anti-clockwise direction around the board, until reaching the space before the starting space, at which point they move into the space above it, and proceed around the inner part of the board in a clockwise direction, until below the central square. Players enter a piece with a throw of 1. Throws of 1 or 8 give the player another turn. When a player''s piece lands on the same space as a space with an opponent''s piece, the opponent''s piece is removed from the board and must enter again, and the player causing this receives another throw. Pieces resting on a marked square cannot be sent back to start. To reach the central space, the player must throw the exact number required, but may also divide the value of the throw between two pieces in order to move one or both into the centre. The first player to move both pieces to the central space first wins.\n', '"The Indian Sige. As played in Colombo by two persons on a diagram marked on the ground, or worked on a piece of cloth which is laid on a mat placed on the ground, this is similar to the last; but only 25 squares are employed, 5 being on each dei. The middle square of each side and the central square are marked by two diagonals, and when in these positions the counters cannot be attacked. The arrows show the direction of the moves from one Katti...Instead of dice, four cowries are thrown. down on a mat or on the ground, after being shaken in the closed hands. They are counted as follows:- When all the mouths are upward they count 4; for three, two or one mouth upwards, 3, 2, or 1 is counted; and no mouth upward counts 8. No throw counts until the player has thrown 1: this permits one counter to be placed in the first Katti ready for moving forward at the next throw. The second counter may be put on the same square after another 1 has been thrown. In this game the numbers thrown are neither subdivided nor added together excepting as stated below; each throw gives the length of the move of one of the counters. Ech player has an additional throw and move of either counter on throwing 1 or 8, or on cutting out or ''chopping'' an opponent''s counter. When ''chopped,'' the counters must begin afresh and cannot reenter until the player has again thrown 1. On coming up to the central square the exact number required to bring one or both counters into it must be thrown; and at this point, only, it is permissable to divide the amount of the throw, so as to bring one or both counters into the centre." Parker 1909: 607-608.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1484, 9, 637, NULL, '1826-04-09', 0, '1826-05-08', 0, NULL, 'Caillie', '3x24 board. Two, four, or six players, playing on two teams. Twenty-four sticks for each team, place one each in every hole of a team''s row. The inner row is left empty. Six sticks, black on one side, white on the other, which serve as dice. One team chooses to be black, the other chooses to be white. When all of the same color, or all but one are of the same color, a player moves one piece from their row into the central row, or the throw counts as 1. Otherwise, the throw is scored based on the number of sticks with the team''s color face up. The first throw is of five sticks, and subsequent throws are of all six, and players continue to throw until they do not throw a 1. When a team''s stick arrives in the same spot as the opposing team''s stick, the opposing team''s stick is sent back to the outer row. Pieces cannot move into the opposing team''s row until all of the pieces in the central row are occupied. The team that occupies the opponent''s entire row first wins.\n', '"To amuse themselves, and make the days seem less tedious during the Ramadan, the Moors have a game called sigue. It consists of six flat pieces of wood, rounded at the ends in an oval form, white on one side, and black on the other. The game is played by two, four, or six persons, but always divided into two parties. Three rows of holes are made in the ssand, twenty-four in each; the outside rows are taken by the different parties, who cover each of the holes with a straw, taking care that the straws of the two parties shall be of different colors, so as to be easily distinguished; the middle row of holes is left open. One of the players takes five bits of wood in his hand, shakes them and drops them on the ground; if all the pieces of wood are of the same colour, or all but one, this is called making the sigue, and counts for one: the played continues with six pieces until he fails to make the sigue; then another plays, and so on. Every time a player makes the sigue he puts a straw into one of the holes of the middle row, and moves it forward as many places as he has thrown pieces of wood of the colour adopted by his party. When a player has reached the last hole in the middle row, he leaves his straw there; if his adversary arrives at it also, the first straw is thrown out, and the player begins again as before. When all the holes in the middle row are taken, the player begins upon his adversary''s, and they go on with the game, taking straws out of all the holes which they win from him; when either party has lost all its holes the game is over." Caillié 1830: 127-128.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1485, 9, 638, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', 'Four 3x8 rectangles, arranged in a cross shape with a large square space in the center. The outer corners of each square are marked with a cross, as are the third and sixth space from the same corner. Four players, playing on two teams. Four pieces per player. The pieces are red, green, yellow, and black. Players start with one piece on the sixth and seventh space of the central row in their arm, and two pieces on the third space in the outer row of their arm, to the right. Two rectangular four-sided dice, with the following throws: 1, 3, 4, 6. Players use the throw of a die to move a piece; they may therefore may move two pieces each the value of one of the dice, or one piece twice, using the value of each dice. Play moves down the central track of the player''s arm, around the outer perimeter of the board in an anti-clockwise direction, and back up the central row of the player''s arm, proceeding into the large central square. When a player''s piece moves into a space occupied by an opponent''s piece, the opponent''s piece is sent to the central square, from which it must begin again. A player cannot move into their central row, approaching the end of the track, unless two of their team member''s pieces have moved past the player''s own pieces. If two or more of the team member''s pieces remain behind the player''s own pieces, the player''s pieces may not advance past the final three spaces in which they can be sent back to the beginning. Neither they, nor any of the team''s pieces, can proceed until two of the team member''s pieces are placed, by exact throws, on the left inner corner or the arm of the player wishing to advance. These two pieces must then proceed together; i.e., only on double throws of the dice, with the exception that a double 6 cannot be used if one of the pieces waiting to move occupies the relevant space. Once a double throw is successfully made and both pieces moved, the waiting pieces may proceed up the central row. When players cannot move the throws, they pass their turn. Players must move into the central square with an exact throw. The first team to place all of their pieces in the central square wins.\n', 'Detailed rules and explanation of Pahada Keliya from Sri Lanka in Parker 1909: 611-614.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1486, 5, 639, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', 'Four 3x4 rectangles, arranged in a cross shape, with a large central square which has diagonals, and spaces in the four corners between each arm of the cross. Four players, played on two teams, with team members sitting on opposite sides of the board. Four pieces per player, with the colors red, black, yellow, and green. Six cowrie shells used as dice: five are white and one is yellow. The number of the mouths which are face-up determine the value of the throw, except for a throw of 3 when one of the cowries with the mouth down is the yellow one, in which case the throw is known as So-hatara, and counts as 4, but allows special moves because it is actually considered four individual throws of 1. When the player throws 1, 5, or So-hatara, the player receives an extra throw. The throws are added up at the end of each sequence of throws. and the total is played. A 1, 5, or So-hatara must be thrown to enter a piece on the board. The entirety of a throw must be used to move one piece, but separate throws in a turn can each be used individually to move a different piece. This does not apply when So-hatara is one of the throws; in this case, the total of the throw can be subdivided however the player sees fit. Pieces enter the board from the center, moving down the central track of their arm, then in an anti-clockwise direction around the board, and then back up the central row of their arm of the board to the central square. players may not move beyond a piece of the opposing team, unless they have thrown So-hatara. In this case, a piece moving beyond an opponent''s piece sends the opponent''s piece back to start. If a player lands on a space occupied by a piece of the opposing team, the opponent''s piece is sent back to start. If two of the opponent''s pieces are on this space, they both are sent back to start, but may both reenter with a throw ordinarily applied to reenter one piece. Pieces resting on the corner spaces between the arms of the cross cannot be sent to start in any circumstance. When pieces reach the central row of their arm, they may only proceed along it one space at a time, with a throw of 1 or So-hatara. They are placed on their side when moving up this row. The first team who places all of their pieces in the central square wins.\n', 'Detailed description of the rules of Asi Keliya as played in Sri Lanka by Parker 1909: 614-617.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1487, 9, 641, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Sri Lanka', 'Four 3x8 rectangles, arranged in a cross shape around large central square. Four players. Four pieces per player, which begin in the central square. Two rectangular four-sided die, each marked as follows: 0, 1, 2, 4. When the throw is 0 and 1, the throw is called Tayam, when it is 0 and 4 it is called Sonal. Pieces enter the board in the from the central square onto the central row of their arm of the board, proceed down the central row, and then in an anti-clockwise direction around the circumference of the board, and back up the central row of their arm of the board, having to enter the central square with an exact throw. The first counter of each player must be entered with a throw of Tayam. After this, pieces may be entered with a throw of 1, 5, or Sonal, each of which enter the piece on the first square of the central row of their arm. These three throws also grant the player another throw. The throws made after entering a piece are made at once, and then the pieces moved afterward, the undivided value of each throw being used to move a piece. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to start. If the opponent has two pieces on such a space, they both are sent back to start, but both may reenter the board with a single throw of 1, 5, or Sonal. Pieces cannot move past the pieces of the opposing team, but can move past pieces of their own team. The first team to place all of their pieces in the central square wins.\n', 'Detailed description of the rules of Tayam Sonalu in Parker 1909: 617-618.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1488, 9, 642, NULL, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Aceh', 'Four 3x8 rectangles, arranged in a cross shape around a large central square. The third space, counting from the outer corner, in the two outer rows of each arm of the board are marked with an "X." Two to four players. Four pieces per player. Seven cowrie shells used as dice, the throws as follows: Zero mouths up = 7; one = 10; two = 2; three = 3; four = 4; five = 25; six =30; seven = 14. Throws of 7, 25, 30, and 14 receive an extra throw. Three total throws is the maximum allowed. Pieces begin the game on the top square of the central row of the player''s arm of the board. Pieces progress down the central row, then anti-clockwise around the circumference of the board, then up the central row again, to the central space. When a player''s piece lands on a spot occupied by an opponent''s piece, the opponent''s piece is sent back to the starting space. Pieces resting on a marked space cannot be sent back to start; in this case the player''s piece as well as the opponent''s piece may occupy this space. The first player to bring all four of their pieces to the central space wins.\n', 'Description of Pachih as played in Aceh in Snouck-Huronje 1906: 201-203. Said to be a favourite game among men.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1489, 9, 643, NULL, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Aceh', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The bast of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. one player plays as two tigers, which start on the central point. The other player has 23 sheep, eight of which start on the board, on the points immediately adjacent to the tigers. Pieces move one space along the lines to an empty adjacent spot. The tigers may capture an unbroken line of sheep in one direction, provided there is an unoccupied space at the opposite end of the line. The player with the sheep replaces any captured sheep from those remaining in their hand. The tigers win when they capture all of the sheep; the sheep win when they block the tigers from being able to move.\n', '"Certain other games...are known in Aceh until the generic name of merimuëng-rimuëng ("tiger game")...The ruiles of the Acehnese tiger-game are as follows. The two tigers are placed at A, and the eight sheep at B, C, etc. to I, while the player keeps fifteen more sheep one of which he puts on the board whenever one of those in play is killed. Each moves in turn along the lines of the figure. The tiger may take a sheep each time in any direction or even 3, 5, or 7 from one side of the figure to the other, as for example from K to L or from M to N." Snouck-Hurgronje 1906: 203-204.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1490, 9, 644, NULL, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Aceh', '9x9 intersecting lines, with diagonals darn in every 4x4 square formed.Forty pieces per player, palced on the board with the central space unoccupied. Players alternate turns moving one piece to an empty adjacent spot. They may capture an opponent''s piece by hopping over it. Multiple hops in one turn are allowed, but not required. The first person to capture all of the opponent''s pieces wins.\n', '"The third game is called "meurimuëng-rimuëng peuët ploh" ("tiger game played with forty") as each player puts forty pieces on the board and the pusat (navel) A remains unoccupied. The players may move and take in every direction and so eventually win, though no one is obliged to take if another move appears more advantageous." Snouck-Hurgronje 1906: 204.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1491, 2, 645, NULL, '1855-01-01', 0, '1927-12-31', 0, ' 56°58''3.93"N,  8°29''8.39"E', NULL, 'Three-row board, outer rows with sixteen holes and the central with seventeen. Sixteen pieces per player, which start the board in each of the holes in the outer row belonging to a player. Two four-sided dice. Players move their pieces according to the throws of the dice, moving one piece the value of one of the dice and another the value of the other die, or one piece the value of both dice. Players move from their row into the central row, and when reaching the end of the central row, proceed into the opponent''s row. Opponent''s pieces are taaken when a player''s piece lands in the same spot as the opponent''s piece. Players may not move one of their pieces past one of their other pieces.\n', 'Detailed account of the rules and board of Daldøs as played in Thisted, Denmark, by Marie Katrine Bille, an elderly woman who had played the game as a child. Jansen 1927: 98-100.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1492, 5, 645, NULL, '1831-01-01', 0, '1901-12-31', 0, ' 56°53''20.71"N,  8°47''33.35"E', NULL, 'Three row board, sixteen in the outer rows and seventeen in the central. Sixteen pieces per player.', 'Wooden Daldøs board owned by school teacher Mads Christian Søndergaard (1831-1900), in the Danish National Museum (3806/1955) in Brede. Three row board, sixteen in the outer rows and seventeen in the central. Sixteen pieces per player. Michaelsen 2001: Fig. 2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1493, 5, 645, NULL, '1850-01-01', 0, '1860-12-31', 0, ' 56°58''3.93"N,  8°29''8.39"E', NULL, 'Rules Three row board, sixteen in the outer rows and seventeen in the central. Sixteen pieces per player. Two four-sided dice, marked A, 2, 3, 4. \n', 'Wooden Daldøs board owned by Marie Katrine Bille, in the Thisted Museum; made in 1850-1860. Three row board, sixteen in the outer rows and seventeen in the central. Sixteen pieces per player. Two four-sided dice, marked A,2, 3, 4. Michaelsen 2001: Fig. 1.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1494, 6, 645, NULL, '1908-01-01', 0, '1908-12-31', 0, NULL, 'Bornholm', 'Name of the game. ', '"Daldos, kun i Talemaaden: spilla daldos, leve over Evne,\nslaae stort paa" Espersen 1908: 46.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1495, 6, 645, NULL, '1886-01-01', 0, '1886-12-31', 0, NULL, 'Fano', 'Name of game. Two players. Played with dice. Pieces placed on the board in holes.', '"daldøs, no. daldøs (Fanø) spilles på oen d--braet, med taerninger, mellem to partier, som har forskellig maerkede småpinde i huller på braettet." Feilberg 1886: 174.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1496, 9, 646, NULL, '1950-01-01', 0, '2001-04-30', 0, ' 70°20''57.45"N, 26°31''22.78"E', NULL, '3x15 board, with the central spot marked. Fifteen pieces per player, arranged along the outer two rows of the board. Three four-sided dice, marked: X (=sáhkku; counts as 1), 2, 3, and blank, =0. To move, a player must throw three sáhkku with the three dice; they are given three throws to do so and may set aside any dice on which they throw sáhkku. Doing so activates a piece, which may then move according to the throws of the dice. The three throws of sáhkku may be used to activate up to three pieces, and use the remainder to move as normal. Dice throws can be used individually for different pieces, or all be used for one piece, but the values of single dice cannot be subdivided. Pieces move along the track, from left to right in their home row, right to left down the central row, left to right in the opponent''s home row, right to left down the central row, and then back to the player''s home row. When a piece lands on a spot occupied by the opponent''s piece(s) which has been activated, the opponent''s piece(s) are captured. The first player to reach the spot with the Gonagas controls it. The Gonagas may move orthogonally in any direction according to the throws of the dice. It cannot change direction while moving the value of one of the dice. If the opponent lands on the space with the Gonagas, the opponent then controls the Gonagas. There are two ways to win: by capturing all of the opponent''s pieces, or by moving the king or another piece just to the right of the line of unactivated pieces in the opponent''s home row. When all of the opponent''s activated pieces have been captured, and the opponent''s unactivated pieces remain blocked in this way, the player wins.\n', 'Detailed description of rules and Sáhkku boards as played by Edmund Johansen, a Sea Sámi man who had actively played the game since the 1950s. Borvo 2001: 49-56.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1497, 9, 646, NULL, '1871-01-01', 0, '1871-12-31', 0, NULL, 'Finnmark', '3x15 board, 15 pieces per player, one king piece, three dice. Dice marked X=5, 2, 3, blank. Pieces move along the track, from left to right in their home row, right to left down the central row, left to right in the opponent''s home row.When a piece lands on a spot occupied by the opponent''s piece(s) which has been activated, the opponent''s piece(s) are captured. The first player to reach the spot with the Gonagas controls it. The Gonagas may move orthogonally in any direction according to the throws of the dice. It cannot change direction while moving the value of one of the dice. If the opponent lands on the space with the Gonagas, the opponent then controls the Gonagas. ', '"Lapperne i Finmarken have i seldre Tider forn^iet \nsig dels med forskjellige Lege, dels ogsaa med etSpil, som de endnu kjende, og kalde sakku. Det har nogen Lighed med Schak. Maaske endog Benaevnelserne ere beslaegtede. Det lappiske sakku spilles ved Hjselp af Terninger. Brikkerne eller Figurerne No. 1 kaldes olbmak, (Msend). Disse ere 15 \ni Tallet samt opstilles paa \nPunkterne 1—15. Brikkerne No. \n2 kaldes galgok, (Kjserringer), \nog ere ligeledes 15 i Tallet samt \nopstilles paa Punkterne 31—45. \nFiguren No. 3 — eller den st0rste \naf Brikkerne — kaldes gonagas, \n(Konge), og opstilles paa 23. De øvrige Figurer ere \nbircuk, Terninger, som kastes, hvorefter Brikkerne \nflyttes saamange Nummere, som Terningernes Valeur \nviser. Hver Ternings Valeur er f0lgende: Den Side \naf Terningen, som er betegnet med et Kors, og som tillige \npleier at farves sort, kaldes sakku og udgj0r 5 Points, \nsamt bestemmer ikke alene ved f^rste Kast, hvilken \nPart gonagas eller Kongen tilfalder, men er tillige \nBetingelsen, uden hvilken ingen Brikke kan flyttes fra sin første Plads, saaledes at, naar ved Terningkastet \ningen sakku erholdes, kan ingen Brikke flyttes, men \ner en Brikke først engang vedHjaelp af sakku flyttet \nfra sin første Plads, kan den flyttes videre, selv om \nsakku ikke kommerop. De øvrige Siders Valeur an- \ngives ved de Streger, de have, saaledes at f. Ex. Siden \nmed 3 Streger bringer Brikken 3 Points frem, o. s. v. Den \nSide af Terningerne, som ikkehar nogenStreg, gjselder \nOPoint. Brikkerne flyttespaafølgendeMaade: Olbmak \ngaa fra 1 til 16 og derfra henad Linien til 30, derfra \ntil 45 og vider.e til 31, herfra igjen til 16, fremdeles \ntil 30, herfra til 15, videre til 1, o. s. v. efter samme \nRegel. Brikkerne galgok flyttes i modsat Retning \neller fra 45—30, videre i Linien til 16, derfra til 1 \no. s. v. De af Modpartens Brikker, som staa saa- \nledes, at man ved de opkomne Terningers Point-Valeur \nkan med sin Brikke „slaa" eller staa paa samme Punkt \nsom Modpartfcns Brikke, borttages, idet den Part, hvis \nBrikker paa denne Maade f0rst blive slagne, taber \nSpillet. Kongen tilfalder den, som ved Terningkast \nf0rst faar sakku, og kan derefter flyttes baade frem \nog tilbage eller til Høire og Venstre, dog at den ei \nflyttes flere Punkter, end Terningerne udvise Points. Brikkerne kunne for0vrigt flyttes frem paa flere \nMaader, enten saaledes, at alle 3 Terningers Valeur \nlsegges sammen, og kun en enkelt Brikke flyttes saa- \nmange Punkter, som Summen af Terningerne udgj0r y \neller ogsaa kan flere Brikker flyttes, med Iagttagelse \naf, at der ei flyttes flere Points end Summen af de op- \nslagne Terninger, og at aldrig nogen ny Brikke flyttes \nfra sin f^rste Plads, medmindre man for hver saadan \nhar en sakku ved Terningkastet. Exempel : \n\nNaar Brikkerne ere opstillede, som forud anført, kastes med 1 Terning om, hvilken af Parterne f0rst \nfaar sakku eller den medKors betegnede Side af Ternin- \ngen, da det tilkommer denne at have Kongen og Turen \nat kaste først. Siden kastes med alle 3Terninger, og om f. \nEx. da erholdes Siderne No. 6 paa en Tserning, No. 5 paa \nden andenogatterNo. 6 paa dentredie,hvilke ( alle tilsam- \nmen udgjøre 13 Points, — flyttes enten Kongen alene til 43, \nsom er begge Sakkuernes tilsammenlagte Points 10, og \nderefter for 3die Terning 3 Points til 40, idet de af \nModpartens Brikker, som stode paa 40 og 43, bortta- \nges som slagne, — eller ogsaa kan Brikken 1 fiyttes \nfor den ene Sakku og Brikken 2 for den anden Sakku, \nog de resterende 11 Points flyttes enten med den ene \naf disse Brikker eller med begge, kun at ingen af dem \nflyttes mere end de to Sakkuers resterende 8 Points, \nda den anden derhos kan flyttes for den 3die Ternings \n3 Points. Derefter kaster den anden Part i sin Tur \nog flytter efter Omgtsendighederne. Terningkastet sker \naltid efter Tur; men har man ei nogen flyttet Brikke \nog ved Kastet ikke faar Sakku paa nogen Terning, \nkan man ei flytte nogen Brikke, hvorimod den anden \nPart kaster sin Tur o. s. v. \n\nDet er sandsynligt, at Sakkuspillet er meget gam- \nmelt iblandt Lapperne, uagtet ingen Forfatter hidtil \nhar beskrevet det; thi alle de Ord, som ved samme bru- \ng$s, ere rent lappiske, (undtagen maaske selve Bensev- \nnelsen), f. Ex. goddet, draebe, „slaa" eller „tage" en \nBrikke; sirddet, flytte, vuoittet, vinde, etc. " Friis 1871: 164-167.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1498, 5, 646, NULL, '1906-01-01', 0, '1906-12-31', 0, ' 70° 9''2.88"N, 28°51''55.17"E', NULL, '3x15 board, with the central spot marked. Fifteen pieces per player,plus one extra larger piece. Central spot is marked. Three four-sided dice, marked: X  2, 3, and blank, =0. ', 'Wooden Sáhkku board given to the Ethnografisk Museum in Oslo by Isak Saba from Nesseby., 3x15 board, with the central spot marked. Fifteen pieces per player, plus one extra larger piece. Central spot is marked. Three four-sided dice, marked: X  2, 3, and blank, =0.  Borvo 2001: Fig. 2. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1499, 9, 647, NULL, '2001-01-01', 0, '2001-12-31', 0, NULL, 'Jaeren', '3x12 board, with the outer rows of holes slightly curved to form the appearance of an arc. Twelve pieces per player, which start the board in each of the holes in the outer row belonging to a player. Two four-sided dice, marked 2-4 and "X" for 1. The throw of double 1s gives the player an extra throw. Players move their pieces according to the throws of the dice, moving one piece the value of one of the dice and another the value of the other die, or one piece the value of both dice. A piece cannot be moved until it is "activated" with a throw of 1. When a piece is activated, it is rotated 90 degrees and moved one space. One player moves from left to right in their row into the central row, moving right to left down it and when reaching the end of the central row, proceed into the opponent''s row, and move from left to right in it, returning to the central row upon reaching the end. The opponent follows the same track, except moving from right to left in their row. Opponent''s pieces are taken when a player''s piece lands in the same spot as the opponent''s piece. When in the opponent''s row, the player my captured as many pieces of the opponent as hypothetically allowed by the dice. Players may not move one of their pieces past one of their other pieces. The player who captures all of the opponent''s pieces wins.\n', 'Description and discussion  of Daldøsa and its history. Næsheim 2001.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1500, 9, 647, NULL, '1900-01-01', 0, '1915-12-31', 0, ' 58°36''32.52"N,  5°38''31.51"E', NULL, '3x12 board, with the outer rows of holes slightly curved to form the appearance of an arc. Twelve pieces per player, which start the board in each of the holes in the outer row belonging to a player. Two four-sided dice, marked 2-4 and "X" for 1. ', '"Martin Reiestad, who was born in 1900, told us that in his childhood a very old daldøsa board was kept in the attic, and it looked exactly like a boat." With reconstruction drawing. Næsheim 2001: 12, Fig. 4.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1501, 9, 648, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Palestine; Arabia', '4x13, 19, 21, or 29 board. The number of pieces per player equals the number of spaces in a row, which begin the game arrayed in the outer rows of the board. Four sticks, each with a white side and a yellow side. Throws equal the number of white sides which fall up; when only yellow sides are up the throw equals 6. A throw of 1, 4, or 6 grants another throw to the player. Players perform all of their throws first, and then move pieces according to the values of the throws without subdividing the value of a single throw. Players cannot move their pieces until the throw a 1. Pieces cannot move past one another in the home row. Each piece in the home row must individually be unlocked with a throw of 1 before it can move. In the central rows, when two of a player''s pieces land on the same spot, they become a king and can be moved as one piece. There is no limit to the number of pieces in the king. They may be uncoupled with a throw of 1, or another throw which removes that number of pieces from the king. When a player''s piece lands in a space occupied by an opponent''s piece, the opponent''s piece is removed from the board. Play progresses from left to right in the player''s home row, and then from right to left in the second row, left to right in the third row, and then right to left in the opponent''s row. When a piece enters the opponent''s row, it cannot move if there are other pieces which can be moved. The player to capture the most of the opponent''s pieces wins.\n', 'Detailed description of Tab al-Qasab from Hyde''s De Ludis Orientalibus.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1502, 9, 648, NULL, '1762-01-01', 0, '1762-12-31', 0, ' 30° 2''29.49"N, 31°13''56.00"E', NULL, '4x21 board. Each player with as many pieces as there are spaces in one row. Pieces begin in the outer rows of the board. Four sticks used as dice, black on one side, white on the other. Throws equal the number of black sides which fall up; when only white sides are up the throw equals 6. A throw of 1, 4, or 6 grants another throw to the player. Each piece in the home row must individually be unlocked with a throw of 1 before it can move. Play progresses from left to right in the player''s home row, and then from right to left in the second row, left to right in the third row, and then right to left in the opponent''s row. ', 'Description of the rules of Tab wa Dukk, as played by a Maronite in Cairo. Nieburh 1774: 172-173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1503, 6, 648, NULL, '1523-01-01', 0, '1566-12-31', 0, ' 30° 2''29.49"N, 31°13''56.00"E', NULL, 'Name of the game, four sticks as dice.', '"Ibn Hajar al Haytami refers to at-tab wa-d-dukk in these words: "Forbidden is the game called by the common people at-tab wa-d-dukk, for it depends on what is brought out by the four rods (qasabat). there is some possible reservation (as to its being forbidden), if it is dree from gambling and foolishness, but it leads to them." Rosenthal 1975: 44-45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1504, 6, 648, NULL, '1248-01-01', 0, '1310-12-31', 0, ' 30° 2''29.49"N, 31°13''56.00"E', NULL, 'Name of the game', '"Apparently, the oldest preserved reference to it is to be found in a long poem by Ibn Daniyal (d. 710/1310): And I fell in love with the boys, then reverted/to being young, till I went back to grade school./ Every fawn intoxicates and thus kills his lover,/When he gives him the wine of spittle to drink./ I studied cheating, till I/ became the imam of dice (ki''ab) playing./ Then I gambled among them with date pits./ And with d-dukk at times and at-tab." Rosenthal 1975: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1505, 9, 649, NULL, '1979-01-01', 0, '1979-12-31', 0, ' 12°17''44.92"N, 76°38''21.77"E', NULL, '4x12 board. Twelve pieces per player. Pieces begin in the outer rows of the board. Four sticks serve as dice, painted on one side and blank on the other. The throws are as follows: one black side up = 2; two blank sides up = 0; three bank sides up = 0; four blank sides up = 8; four painted sides up = 12. Throws of 2, 8, and 12 give the player another throw. Players must use each throw to move a piece. They may only subdivide a throw in half to move two pieces, otherwise they must use one full throw to move a piece. The first move for each piece must be a throw of 2. This can be divided into two throws of 1 to move two pieces. Play moves from left to right in the player''s home row, from right to left in the second row, left to right in the third row, and right to left in the opponent''s home row. When a piece enters the opponent''s home row, it can no longer move. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. A player may not land on the same space as another of the player''s pieces. Entering the opponent''s home row must be done consecutively; I.e., the first piece which enters it must land on the rightmost space, the second piece on the next space to the left of the previous, and so on. The player which fills up the most of the opponent''s home row wins.\n', 'Detailed description of Tablan rules in Bell 1979: 87-89. Said to still have been played in some of the villages in Mysore in south-west India. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1506, 9, 650, NULL, '1905-01-01', 0, '1905-12-31', 0, NULL, 'Rehamna', '4x12 board. Twelve pieces per player, arranged on the outer rows of the board. Six sticks, round on one side and flat on the other, used as dice. Throw of one single side and five of the other side = 1. A throw of 1 is required for each piece''s first move. Players may capture their opponent''s pieces. Players win after capturing opponent''s pieces and moving their own pieces into the opponent''s row.\n', '"Une d''entre eux, qui est particulièrement developpé chez les Rehâmna, est le sig: et il est bien remarquable que ce soit seulement pendant le Ramdan que l''on joue à ce jeu; nous ignorons la raison de cet exclusivisme. Chaque joueur a devant lui deux rangées de trous; douze pierres circulent dans ces trous, suivant des règles assez compliquées et qu''on nous dispensera d''expliquer; le jeu consiste à faire passer ses pions dans le camp de l''adversaire. Pour cela on les fait avancer d''un certain nombre de cases, suivant le nombre de points qu''on obtient en tirant au sort avant chaque coup avec  des fragments fe roseau ou de "klekh." Ces morceaux de bois remplacent les dés; on en a six qu''on lance en l''air et on observe la façon dont ils retombent:...s''il y en a cinq sur la face convexe et une sur la face concave ou un sur la face convexe et cinq sur la face concave, c''est le sig;...Le meiileur coup est un sig, qui même de suite à la quatorzième case. Le jeu finit quand on a wenvalu toutes les cases de l''adversaire en lui prenant ses pièces." Doutté 1905: 326-327.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1507, 9, 651, NULL, '1927-01-01', 0, '1927-12-31', 0, NULL, 'Mzab', 'Four rows of holes, of any numnber. Each player has as many pieces as are in one row. The pieces start in the outer row of the board for each player. Dix sticks used as dice, with a green side and a white side. The throws are as follows: one white up = 0; two white up = 2; three white up = 1; four white up = 4; five white up = 0; zero white or six white up = 6. Each piece''s first move must be with a throw of 1 or 6. This first throw moves the piece one space only. Play moves from left to right in the player''s home row, from right to left in the second row, left to right in the third row, and right to left in the opponent''s home row. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board. The player who captures all of the opponent''s pieces wins.\n', '"Le sIg passionne les joueurs : il est l’occasion de. disputes interminables \net l’on ne s’en lasse pas. Il se joue en deux camps, qesm, pluriel qsüm, de \ndeux, quatre ou six joueurs ; l’un prenant pour pions, jrâ -, des cailloux, et l’autre de petits morceaux de bois ou de papier. Le matériel commun se \ncompose : de six bâtonnets, sIg (collectif sans pluriel), taillés dans la ner- \nvure centrale d’une palme, jerld, de manière à présenter un côté vert et un \ncôté blanc ; d’un petit tas de sable rectangulaire séparé en compartiments, \nles maisons, dâr pluriel diyâr Le nombre des maisons et celui des pions \nvarie au gré des joueurs. Le succès de ceux-ci repose sur les avantages concédés aux différentes figures que forment en tombant les bâtonnets jetés en \nl’air : \n\nLe sIg, trois blancs et trois verts, permet d’avancer d’une maison ; \n\nLe ‘üd, deux blancs et quatre verts, permet d’avancer de deux maisons ; \n\nLe tlâta, cinq blancs et un vert, n’avance pas ; \n\nLe arba L a, quatre blancs et deux verts, de quatre maisons ; \n\nLe sitta, tous blancs ou tous verts, de six maisons ; \n\nUn bâtonnet tombé moitié blanc moitié vert est dit hâïf, il compte pour \nblanc. \n\nChaque joueur a droit à un coup, sauf s’il amène sïg, qui lui en octroie un \nnouveau. Celui qui n’amène aucune des cinq figures ci-dessus est dit hànes. \n\nLe joueur désigné par le sort commence. Il n’a le droit d’avancer ses pions \nque s’il amène sig ou sitta, en ce cas il place le premier pion de son camp \ndans la première maison ; les autres, qui ne sont pas entrés et demeurent en \nexpectative sur le seuil des maisons, avancent tous d’une case. A mesure que \nles deux camps avancent, il se produit des collisions ; un pion est mort \nquand l’adversaire en place un autre dans la maison qu’il occupait. Lorsqu’un pion est sorti de la série des maisons, il continue son chemin à l’extérieur, sur les seuils de l’adversaire et tue les pions qui ne sont pas encore \nentrés. Le camp qui a tué tous les pions de l’adversaire est vainqueur." Goichon 1927: 60-61\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1508, 9, 652, NULL, '1988-01-01', 0, '1988-12-31', 0, ' 33°55''6.66"N,  8° 7''22.42"E', NULL, '4x13 board. Thirteen pieces per player, arranged on the outer rows of the board. Played with six sticks which function as dice. Pieces move according to the throws of the dice. Play progresses from left to right in the player''s home row, and then from right to left in the second row, left to right in the third row, and then right to left in the opponent''s row. A throw of 1 is required for each piece to being moving it. When a player''s piece lands on a space occupied by a piece belonging to the opponent, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.\n', '"Le sig de Tozeur (fig 8) se présente de même, à quelques détails près: six bˆåtonnets au lieu de huit . La similitude avec le sig mauritanien est saisissante. Jai pu moi-même avoir une idée sur ce sujet lors d''un terrain effectué en 1988 avec l''équipe de l''INAA. Nos informateurs de Tozeur n''ont pas fait mention d''une autre version de sig. Il reste que la portée de ce silence serait à vérifier." Gana 1991: 191.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1509, 9, 653, NULL, '1926-10-01', 0, '1926-10-31', 0, NULL, 'Garhwal', '3x8 board. Eight pieces per player, which start in the spaces of the outer rows of the board. Four cowrie shells used as dice, the number of mouths face up being the value of the throw. A throw of 1 grants the player another throw. A player must throw 1 for the first move of each of their pieces. Players may only play with one piece out of the home row at a time and cannot move the next of their pieces until the piece being played has been captured. Throws of 1 must be used to move a piece in the home row, if possible. Pieces move from left to right in the player''s home row, then from right to left in the central row, left to right in the opponent''s home row, and right to left in the central row. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.\n', '"Bheri-Bakri.  The game of bheri-bakri (sheep and goat) is played two \npersons with 16 pieces equally divided between them and 4 \npieces of cowries for the purpose of throw. The 16 pieces re- \npresent the sheep and the goats and those representing the \ngoats are usually of a white colour and those representing the \nsheep are usually of a black colour. By means of the vertical \nand the horizontal lines the rectangular-diagram used for the \nplay is divided into 24 compartments and of them 8 belong to \neach player as shown above. The pieces are arranged in the \norder as indicated in the diagram and their movement is \nregulated by the result of the throw of the cowries, the result \nbeing described as poa, do, tin ot car — i,e., the number of \npoints gained— according as the number of , cowries which show \ntheir mouths up after each throw is one, two, three, or four. \nWhen no cowrie shows its mouth up after a throw, the player \ngets no point to his credit. After the players have arranged \ntheir, pieces in the way as indicated above, in the diagram, they \nbegin to throw the cowries and when a player gets a poa to his \ncredit, he is able to remove the piece- lying in the compartment \nmarked , 8 to the next one lying in the - middle row which \n,ay. be distinguished as the neutral row. After, a piece \nhas been moved from its original compartment to that in the \nneutral row, a player (say A) can move it  from one compartment to another, the number of movements being regulated by \nthe number of points  gained, i.e. if he has 3 points in his \nfavour, his piece will occupy the. third compartment unless it \nis already occupied by a piece of his adversary E in which case \nthe latter piece will be captured by A whose piece will now \noccupy the compartment thus made vacant. Whoever of the \ntwo players succeeds in capturing all the pieces belonging to \nhis adversary is the winner. The rules that have to be observed while playing this game are the following: — \n\n1. A player who has a poa to his credit is entitled to have \na second throw of the cowries. \n\n2. When there is no point to the credit of a player, i.e., \nwhen the mouth of no cowrie is seen after a throw, the next \nthrow passes on to his adversary. \n\n3. One player can play only with one piece at a time i.e., \nthe piece occupying the compartment No. 8 has to be brought \nout first and must be captured by the other player before the \nformer player can bring out the piece occupying the 7th compartment of Ms own row. \n\n4. For all points of one, i.e., poa, the requirements of the \npieces lying within the player’s own row of compartments must \nbe satisfied first and before all the pieces have been shifted from \none compartment to another, the piece which is out of the \nplayer’s row of compartments may not be moved for a throw \nthat gives to the player credit for one point only, i.e., poa. \n\n5. No piece may be moved from its original compartment \nunless the player to whom the compartment belongs has got \na pod to his credit. Thus if the piece No. 8 belonging to a \nplayer foe captured and if the piece No 7 has not been \npreviously shifted by him owing to his not having secured \nalready a pod necessary for the purpose, it (the piece No. 7) \nshall be moved only when he succeeds in getting a pod to his \ncredit and the other throws in the interval, canning other \nvalues, are of no avail to him. \n\n6. A player’s piece, when out of his own row of compartments, has to be moved from right to left in the neutral row \nand from left to right in that of his adversary. It can never \nbe made to enter the player’s own row but must be moved \nonly in the other two rows spirally in the directions as mentioned above and also indicated in the diagram. \n\n7. The pieces of the player are to be moved gradually \nfrom a lower number to a higher one and to the neutral zone \nonly from the compartment marked 8. " Das Gupta 1927: 298-299.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1510, 9, 654, NULL, '1926-10-01', 0, '1926-10-31', 0, NULL, 'Garhwal', '5x5 board, played on intersections, with diagonals for each quadrant of the board. One player plays with two tiger pieces, placed on the midpoints of two opposite sides. The other player plays with twenty goats, divided into four stacks of five, placed in the center of each quadrant. The goats move first. Goats may move one at a time to any adjacent vacant spot. More than one goat can be placed on the goats'' starting spots, but not elsewhere. The tiger moves in the same manner, but also may capture a piece by hopping over it. Multiple captures can be made on the same turn with subsequent hops, but only the top goat in a stack is captured when a tiger leaps over it. The goal of the goats is to surround the tigers so they cannot move; when one tiger is blocked the other must be blocked on the next turn. The goal of the tigers is to capture all the goats.\n', '"Bagh-Batti. \nThe game of bagh-batti (bagh= tiger and batti=guti=: piece) \nis a type of tiger-play and two persons, one of whom is the possessor of two pieces representing two tigers and the other of \ntwenty pieces or battis, are necessary for playing it. The \ntwenty pieces are to be placed within the four circles and the \ntwo baghs at the points T as shown in the diagram. The rules \nof the game are very similar to those already described by me \nin connection with the game known as sher-bakar with this \ndifference that, in the game of sher-bakar, the number of pieces \nis not twenty but nineteen of which fifteen are equally distributed among 3 circles and only four are placed in the fourth. \nIn all other respects the rules of the two games are the same. \nThus, if the tiger jumps over a circle with more battis than one \nand occupies the immediately next vacant cross-point in the- \nsame line,: only one batti may be captured and for the possessor of the battis to win the game he has to checkmate the two \ntigers one immediately after the other." Da-Gupta 1927: 267-298.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1511, 9, 655, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Darod', 'Board of intersecting lines: four horizontal and up to 100 vertical. Twenty is typical. Played on two teams with even-numbered players. One piece per vertical line, lined up on the outer rows. Four sticks, white on one side and black on the other, used as dice. The value of the throw is the number of white sides that land face up, when only black are face up, the value is 6. Each player must progress through the following three stages of throws to begin playing. In the first stage, they throw four sticks. A throw of 2 or 3 ends the turn, a throw of 4 or 6 gives another throw. A throw of 1 allows the player to progress to the next stage and to add 1 to their score. In the second stage, the player throws three sticks. If the player throws two or three black, they add 1 to their score and keep throwing, three white up allows the player to add 4 to their score and keep playing; one black face up allows the player to pass to the third stage. In the third stage, the player throws two sticks. If two black are thrown, all of the previously tabulated score is lost, the turn ends and the player must start again from the first stage in their next turn. If the player throws two white, the player scores 4 and reverts back to the second phase. When the player scores one white and one black, the player enters the game and plays the pieces according to their accumulated score. Each piece must be unlocked with a throw of 1 before being moved normally. From this point, players throw all four sticks. Throws of 2 or 3 end the turn, players continue to throw until they receive one of these values. Each throw must be assigned to move a piece and a single throw cannot be subdivided, though separate throws can be assigned to different pieces. Players may choose not to play a throw if they wish. Throws of 1 must be used to unlock a piece if there are any which are locked. Throws of 1 may also be accumulated and played on a later turn when a player so chooses.Pieces move from left to right in their home row, right to left in the second row, left to right in the third row, right to left in their opponent''s home row, returning to the third row and progressing from left to right, then to the second row progressing from right to left, and then back into the home row, proceeding from left to right, and so in a loop. Pieces may not pass the pieces of the opposing team. When a piece lands on the same space occupied by an opponent''s piece, the opponent''s piece is removed from the board. When a team''s piece lands on a space occupied by another piece of that team, they may choose to move both pieces as one. They may decouple these pieces with a throw of 1. If a player has been unable to progress through the opening throws and all the pieces belonging to the team have been unlocked, they are no longer required to progress through those stages, but the only throws they use are those of 1. The team that captures all the pieces of the opposing team wins.\n', 'Deailed description of Dèleb in Marin 1931: 508-510.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1512, 9, 656, NULL, '1993-01-01', 0, '1993-12-31', 0, ' 26°44''30.68"N, 11°40''42.12"W', NULL, '4x20-25 board. Player on two teams of two players. Each team has a number of pieces which are equal to the number of holes in one of the rows. Pieces baring in the outer rows of the board. Eight sticks used as dice, painted red on one side. The throws are as follows: All sides of one color = 8; seven of one color = 1; six of one color = 6; five of one color = 5; four of one color= 4. Throws of 4 and 1 allow the player another throw. Pieces are moved after the throws are made. Each throw must be used to move a piece; the value of a throw cannot be subdivided between pieces. PIeces move from left to right in the team''s home row, the right to left in the second row, left to right in the third row, and then right to left in the opposing team''s home row. Pieces may not move past other pieces belonging to the team, but may move past the opponent''s pieces. Then a piece lands in a spot occupied by a piece belonging to the opposing team, the opposing team''s piece is captured. Once a player places their pieces in the opponent''s home row, they cannot be taken. The team continue until all of the pieces are in the opponents'' home rows, and the team with the most remaining pieces wins.\n', '"sig du Sahara occidental (inédit)\nCes règles ont été recueillies à Ekaterinbourg (Russie) en 1993 par le Pr. Alexey Lobashev – que je remercie pour cette contribution – auprès d’un de ses élèves, Mohammed Lamin Salik, de Smara (Sahara occidental), alors âgé de 23 ans. Je livre ici cette description inédite (traduite en français):\n“Le jeu est joué par des adultes (hommes et femmes) et parfois par des adolescents.\nIl se joue avec 8 bâtonnets-dés. Un bâtonnet s’appelle siga, sig étant le pluriel de siga. Chaque bâtonnet fait environ 25 cm de long. L’épaisseur d’une baguette entière, avec laquelle on fait deux bâtonnets-dés, est à peu près celle d’un doigt. La baguette est fendue non pas par le milieu mais tout du long.\nLe côté plat du bâtonnet est peint en rouge. Sur l’autre face, l’écorce est ôtée et le bâtonnet garde sa couleur naturelle. Le jeu est joué à quatre, deux contre deux. Il est fréquent qu’une équipe utilise des allumettes et l’autre, des cailloux.\nLe tablier du jeu est fait de sable et a la forme d’une tuile canal à rebords [fig. 8]. Ce tablier a la largeur d’un bâtonnet-dé. Sur cette ‘tuile’, on trace des lignes parallèles avec deux doigts [voir photo fig. 3]. Malheureusement, ni mon informateur ni ses camarades étudiants à Moscou n’ont pu se rappeler le nombre exact de lignes – ils disent environ 20, ou entre 20 et 25. Le long de chaque ligne, 4 trous sont faits avec le doigt à égale distance – deux trous sont faits sur les rebords et deux autres sur le sommet de la ‘tuile’.\nDes allumettes sont placées dans tous les trous de la rangée extérieure d’un rebord et des cailloux sont posés dans tous les trous de la rangée extérieure de l’autre côté. Les joueurs s’assoient l’un en face de l’autre de part et d’autre du tablier afin de laisser de la place pour lancer les bâtonnets. Le premier à jouer est n’importe quel joueur. Les partenaires d’une même équipe lancent les dés l’un après l’autre, puis vient le tour de la seconde équipe. Les points des dés sont les suivants:\n1) Khadzh ou sig – 7 rouges et 1 côté naturel, ou un rouge et 7 côtés opposés;\n2) Khmar (traduit par ‘âne’) – 6 rouges et 2 côtés naturels ou 2 rouges et 6 côtés opposés;\n3) Bagra (traduit par ‘vache’) – 4 rouges et 4 côtés naturels;\n4) Les autres points (3 rouges et 5 naturels ou 5 rouges et 3 naturels, 8 rouges ou 8 naturels) n’ont pas de noms.\nUn khadzh permet de rejouer (autant de fois que le khadzh est répété) et donne le droit de déplacer une des pièces en position initiale. Pour différencier les pièces qui ont le droit de se déplacer, celles-ci sont mouillées avec de l’eau. Malheureusement, mon informateur ne peut se rappeler comment un khadzh est utilisé une fois que toutes les pièces d’un camp ont été libérées.\nUn ‘âne’ annule le coup précédent et ne permet pas de déplacer des pions, mais per- met de rejouer autant de fois.\nUn bagra donne le droit de déplacer une pièce mouillée de 4 cases et permet de rejouer. Les points 8-0 ou 0-8 donnent le droit de déplacer une pièce mouillée de 8 cases, les points 3-5 ou 5-3 donnent le droit de déplacer une pièce mouillée de 5 cases. Par exemple: khadzh, suivi de khmar, puis de bagra, et à nouveau khmar, khadzh, bagra, 3- 5. Le dernier khadzh donne le droit de déplacer une pièce, et si c’est la seule pièce mouillée elle peut être déplacée de 4 cases (grâce au dernier bagra) puis de 5 autres cases à cause du 3-5.\nLes pièces se déplacent le long de la rangée où elles étaient initialement posées de la droite vers la gauche, puis elles tournent en zigzag. Si une pièce se pose sur une case déjà occupée par une pièce adverse, cette dernière est ‘tuée’.\nSi le point permet de déplacer plusieurs pièces, dans ce cas, on ne peut dépasser ses propres pièces ou occuper des cases que l’on occupe déjà; mais les pièces adverses peu- vent être sautées. Une fois arrivées dans la rangée initiale de l’adversaire, ses propres pièces ne peuvent être capturées. Les pièces qui atteignent la dernière case inoccupée de la rangée adverse y restent. Le vainqueur est l’équipe à qui il reste plus de pièces que l’autre. Il peut y avoir match nul.” Depaulis 2001: 74-76.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1513, 9, 657, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Bordj Bou Arreridj', '3x14 board. Fourteen pieces per player, placed in the outer rows of the board. Two knucklebones used as dice. Players move their pieces according to the throws of the knucklebones. The first player to remove their pieces from the board wins.\n', '"Le Had. Pour le jeu de Had, on trace sur une planche une ligne de 55 à 60 centimètres, coupée à distances égales de trois à quatre centimètres par quatorze traits perpendiculaires à la ligne, formant ainsi une arrête sur laquelle, de chaque côté sont placé quatorze jetons, par chacun des adversaires. Puis deux osselets sont lancés en l''air à tour de rôle par les joueurs. Selon les côtés où ils tombent, les osselets indiquent le nombre de points à démarquer de l''arête. Le joueur qui arrive à faire sortir le premier, les quatorze jetons est le vainqueur. " Robert 1921: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1514, 1, 507, NULL, '1860-01-01', 0, '1860-12-31', 0, ' 55°19''51.07"N, 10° 3''17.28"E', NULL, 'Square board, divided into eight equal triangles, and a circle around the square, touching it at the corners, One player plays as the hare, the other player as three hounds. Players take turns placing one of their pieces on the board. When a player has placed all their pieces, they move to an adjacent empty spot. When the hounds block the hare from being able to move, the hounds win.\n', '"En stor Figur som hosstaaende tegnes paa\nTavlen. For Hare og Hunde bruges Knapper\neller Brikker. Hvert Sted, hvor to eller flere\nLinier støder sammen, er et Stade for Hund\neller Hare. Den ene fører Haren, og den\nanden de tre Hunde, som skal fange den.\nFørst sættes Haren paa et Kryds, og for hver\nHund, der sættes ind, flyttes Haren. Saavel\nHare som Hunde maa kun flyttes langs Banen fra et Kryds til\ndet næste. Naar Haren er indesluttet — som vist paa Tegningen — har Hundene vundet, og de to Spillere bytter Rolle.\nFra Ørsted Sogn o. 1860. M. Kristiansen, 1933." Kristiansen 1937: 30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1515, 6, 658, NULL, '1886-01-01', 0, '1886-12-31', 0, NULL, 'Denmark', 'Name of game. Three dogs attempt to trap one hare.', '"haretavl, no hårtawl et tavlspil, hvor tre hunde skulle fange haren, a traek h; di trak tawl, hårtawl, naer trij hun sku fån aen hår" Feilberg 1886: 558.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1516, 6, 658, NULL, '1833-01-01', 0, '1833-12-31', 0, NULL, 'Denmark', 'Name of game', '"Haretavl, et. Ut Slags Spil, m. Brikker; harespil." Molbech 1833: 420.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1517, 5, 122, NULL, '0694-01-01', 0, '0710-12-31', 0, ' 34°30''8.60"N,135°48''24.94"E', NULL, 'At least 37 pieces.', 'Thirty-0seven Go pieces found. at Fujiwara, Japan. Koichi 2005: 203.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1518, 9, 660, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'West Africa', 'Square grid of 36, 64, 100, or 144 squares. Each player has one piece lined up in each square on opposite sides of the square. Players may move their piece forward or backwards orthogonally any direction. The player who blocks the opponent from being able to move wins.\n', '"argot peul = baiser, avec toutes les acceptions de l''argot français. Se joue avec des bâttonets et des crottes, des grains ou des cailloux, sur un damier dessiné dans le sable; ou fait de petites cuvettes, comprenant 6, 8, 10 ou 12 rangées dans chaque sens, les rangées devant être en nombre pair. Une seule rangée de pions pour chaque joueur, ceux-ci étant placés à l''avance sur la rangée de départ. C''est généralement un griot qui propose une partie à un berger, et généreusement il lui accorde le trait. De gros enjeux sont engagés, et tous les artifices d''un bon joueur de bonneteau employés. Cependant, le griot ne triche pas, ce n''est pas nécessaire, il est sûr de gagner, quand il voudra, s''il n''a pas le trait, et à peu près sûr de gagner s''il l''a. Chaque pion puet se déplacer en avant ou en arrière à volonté, et d''autant de cases qu;il lui plait, mais ne peut pas sauter par-dessus le pion du partenaire. A gagné qui arrive à bloquer tous les pions du partenaire. Entre deux joueurs non initiés, la partie durera très longtemps, et, après d''innombrables aller-retour des pièces, sera gagnée par le plus malin. Si le joueur initié n''as pas le trait, il est sûr de gagner, tous ses pions fussent-ils bloqués, sauf deux. Le jeu est très facile à suivre si, au lieu d''en considérer l''ensemble, on le suit seulement sur deux rangées. Au départ, les pièces opposées sont à égale distance. Celui qui joue le permier et qui, par conséquent rompt cet équilibre, perdra. Il suffira au second de rétablir l''égalite des distances en avançant sa pièce dans le deuxième colonne de telle sorte que les intervalles soient les mêmes dans les deux colonnes. Le second joueur continuera cette tactique jusqu''a fin de la partie en égalisant chaque fois sur le plus petit intervalle proposé par le premier joueur, qui, finalement, sera bloqué et perdra." Béart 1955: 470-471.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1519, 9, 661, NULL, '1950-01-01', 0, '1950-12-31', 0, NULL, 'West African Sahara', '5x5 intersecting lines with diagonals in the four quadrants. Twelve pieces per player, arranged on the intersections of the lines, on the first two ranks in front of each player and the two to the right of the player in the central rank. Pieces move in any direction one space. A piece may capture an opponent''s piece by hopping over it to an empty space in a straight line. Captures are obligatory. If a player does not capture when they are supposed to, the opponent may remove that piece immediately and then play as normal. Once pieces reach the opposite side of the board from their starting position at the end of their turn, they are promoted and can move in any direction and over any distance. The player who captures all of their opponent''s pieces or blocks them from being able to move wins.\n', '"Le kharberg comporte 5x5=25 cases (obtenues soit par quadrillage du sable, soit au moyen de fossettes marquées à la main) et 12 pions par chaque camp (fig. 10). Les règles du damma s''appliquent au kharberg à une seule différence près, à savoir la possibilité pour les pions de se déplacer d''une case à la fois dans tous les sens, la série des cases accessibles au pion en déplacement normal coïncidant ici avec celle des cases menacées par un pion prenant. " Monod 1950: 12.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1520, 9, 662, NULL, '1955-01-01', 0, '1955-12-31', 0, ' 10°36''22.46"N,  1°15''57.47"E; 10°13''5.43"N,  2°39''56.68"E;  11°45''18.10"N,  3°18''57.83"E', NULL, '5x6 board. Each player has twelve pieces. Players alternate placing their pieces until they are all placed on the board. The goal is to make a line of three, which allows the player to capture one of the opponent''s pieces. Once the pieces are all on the board, they may be moved one space orthogonally. In the case that a move creates two lines of three, only one capture is made. The player who makes the last possible capture wins.\n', '"Il se rencontre également chez les Baribas du Nord-Dahomey, sous le nom de taurou-tauru-ou de tabourou-taburu-,et de wali chez les Denis et les Bariba. Heu d''hommes adultes, mais de plus en plus joué par les jeunes, la contrainte sociale de relâchant. Il aurait même été jeu de princes, réservé aux Ouassangaris-wasangari-, futurs rois. Il n''est pas chez les Baribas jeu d''argent. Variante curieuse, et qui fait penser aux échecs: le gagnant n''est pas celui quià gagné le plus gran nombre de pions, mais celui qui aura gagné le dernier coup." Béart 1955: 456.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1521, 9, 663, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Bambara', '6x6 grid. Twelve pieces per player. In the first phase, playrs alternate turns placing their pieces on an empty space on the board. They are forbidden from placing two of their own pieces orthogonally adjacent to one another. Once all of the pieces are placed, players alternate turns moving the pieces to an empty adjacent spot. When they place a piece so that two are in a row, they capture one of the opponent''s pieces. The player who captures all of the opponent''s pieces wins.\n', '"Le bolotoudou-bolotudu-, de bolo=main, et tudu = planter, bambara. C''est un wali, mais qui se joue avec 36 cases, 12 cailloux.... Les pions sont placés l''un après l''autre, sans que jamais deux pions soient placés ciot à côte, l''on frappe et l''on mange quand deux pions sont alignés orthogonalement (fig. 324,). Les figures de jeu sont beaucoup moins riches que celles du wali classique." Beeart 1955: 460.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1522, 9, 664, NULL, '1955-01-01', 0, '1955-12-31', 0, ' 13°57''46.21"N,  5°21''35.78"W', NULL, '5x5 board. Twenty pieces per player. Players alternate turns placing pieces on the board, two at a time into the same square. At any time, a player may move one piece from a square one spot in an orthogonal direction. Pieces may capture opponent''s pieces when either a single square or an unbroken line of squares with opponent''s pieces has an empty space beyond it; the player''s piece hops over the opponent''s pieces and captures them all. When the unbroken line ends at the edge of the board, it is treated as though there were an empty square beyond the edge of the board, and the capturing piece is placed on the last space on the board in that line. Players may enter any reserved pieces on any turn as they see fit. The player to capture all of the opponent''s pieces wins.\n', '"Le tioki - paul: t''oki- est imntermédiaire entre le wuli et les dames, c''est encor un jeu d''hommes, qui fut longtemps réservé aux chef peul et toucouleurs du Macina. Vingt-cinq cases. Chaque joueur a 20 pailles ou 20 cailloux. On plante comme au wali, mais deux pions à la fois, pailles ou cailloux dans le même case. Les pions marchent ensuite un par un orthagonalement, comme au wali. Mais, au lieu de frapper comme dans ce jeu en alignant, trois pions, on mange comme aux dames, et que nous étudierons dans l''exemple qui va suivre. Dernières complications: on peut commencer de manger avant d''avoir couché tous ses pions, on peut conserver un certain nombre de ceux-ci en réserve et les introduire au moment où ils paraissent le plus nécessaire. Enfin, pour prendre, on peut sauter hors du cadre, dans un trou supplementaire supposé au but du chaque rangée, trou d''où l''on peut prendre mais où on ne plante pas.C''est certainement le jeu le plus compliqué de tous les jeux africains. Nous en résumerons ici la règle d''après Koné Moussa: 1. Deux pions à la fois par case. 2. Chaque joueur occupe à tour de role une case à sa convenience. 3. On peut manger pendant la plantation. 4. Pour manger, il faut se coucher à côté d''une ou de plusieurs cases occupées par l''adversaire, le laisser jouer son coup, puis déplacer un de ses pions par-dessus les cases occupées jusqu''à ce que l''on trouve un case vide pout le mettre; tous les pions qui occupent les cases chevauchées sont pris. Entre les deux coups, les pions couchés sont pariculièrement vulnérables, puisque le partenaire peut lui-même les prendre avec un des pions qui seront pris s''il ne sont défendus de quelque manière.  S (fig. 325) couche ses deuc bâtonnets en D2, sur la même ligne où N occupe B et C, et contre C2; N, au coup suivant, peut placer un de ses cailloux en E2 et prendre les deux bâtonnets qui sont en D2. S''il ne le fait pas, parce que le deeveloppement du jeu exige ailleurs un autre coup, S, au coup suivant, pourra placer un de ses bâtonnets en A2 et prendre les cailloux en B2 et C2. 5. Pour prendre, on peut sortire du jeu; sur la figure 325, S ayant le trait peut prendre E4 et E5 en plaçant un de ses bâtonnets en P. Ce bâtonnet rentrera dans le jeu comme si le damier avait 36 cases, mais il n''est pas possible de se coucher dans ces cases supplémentaires. 6. Chaque joueur peut conserver sans le coucher autant de pions qu;il lui convient et les introduire -toujours par deux dans la même case-quand cela lui parait le plusn judicieux. Quand le jeu est très occupé, les pions introduit sont évidemment particulièrement vulnérables. " Béart 1955: 460-461.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1523, 9, 665, NULL, '1955-01-01', 0, '1955-12-31', 0, ' 15°13''56.58"N,  9°35''26.69"W;  15°55''51.37"N,  3°59''23.68"W', NULL, 'Cross-shaped board, with any number of squares in the arm with a central square, and a number of pieces per player equal to the number of spaces in two arms. Three squares in each arm with six pieces per player is common. Players alternate turns placing pieces on the board. Players may not place pieces in the central space. When the pieces are placed, players alternate turns hopping over an adjacent opponent''s piece or an unbroken line of opponent''s pieces with an empty space behind it. The player who captures all of the opponent''s pieces wins.\n', '"Le laram wali, ou wali des Maures, de Niafunké, et le padikoré des Soninkés et Diawara de Nioro, sont un tioki simplifié. Le damier a la forme d''une croix (fig. 326), avec une certain nombre de cases qui varie selon les endroits et un nombre de cailloux et de bâtonnets en rapport avec le nombre de cases. On ne se couche pas dans le case centrale, mais on peut y prendre. Il n''y a pas de cases supplementaires." Béart 1955: 461-462.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1524, 9, 666, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Senegal', '5x5 board. Twelve pieces per player. Players alternate turns placing a piece on the board or . Players may begin to moving a piece already on the board. Pieces move one space in any orthogonal direction. A player may capture an opponent''s piece by hopping over it to an empty space on the other side of it. When a capture is made in this fashion, the player chooses another piece belonging to the opponent to capture in addition. The player who captures all of the opponent''s pieces wins.', '"Le yoté est un des jeux d''argent les plus répandus du Sénégal, si répandu qu''il est tout à fait francisé, qu''il donne la verbe "yoter."...Vingt-cinq cases, 12 cailloux, 12 bâtonnets, on se couche en plaçant un seul bâtonnet ou un seul caillou à la fois; on peut conserver des pions en réserve, (souvent on en conserve deux); on prend, comme aux dames ("dames de Saint Louis"), en sautant, mais adns tous les sens, orthogonalement; on prend en plus un pion au choix dans le jeu de l''adversaire." Béart 1955: 462-463.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1525, 9, 667, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'West Africa', '3x3 intersecting lines, with diagonals. Three pieces per player. Players alternate turns placing one of their pieces on the board. Once all of the pieces are placed, players take turns moving one of their pieces to an adjacent empty spot. The first player to make an orthogonal line with their pieces wins.\n', '"Dans sa forme la plus simple, le jeu consiste: à tracer un carré, avec ses médianes et ses diagonales, aux points d''intesection sont creusées 9 cases; chaque joueur dispose de trois pions, qu''il place d''abord un par un à sa convenience, puis qu''ensuite il fait avancer dans n''importe quel sense, mais d''une seule case à la fois; il faut, pour gagner, que ces trois pions soit en ligne droite, en général sur les cotés du carré ou les médianes." Béart 1955: 453.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1526, 9, 668, NULL, '1938-01-01', 0, '1938-12-31', 0, ' 14°24''3.40"N,  3° 4''55.64"W', NULL, '2x6 board. Four counters per hole. Each player''s rightmost hole is their "hogon," from which they cannot sow, except they must when it reaches fourteen counters. Sowing occurs in an anti-clockwise direction. Sowing from a hole with a single counter is forbidden. When the older player has only single counters in their regular holes, they pass. When the younger player has only single counters in their regular holes, they sow from their hogon. When a player must sow from their hogon and the opponent''s holes only contain single counters, the player picks these up and sows them along with the contents of the hogon. When one player only has single counters in their row, the opponent wins.\n', '"Koro. Les joueurs creusent deux rangs parallèles de 4 à 6 trous et disposent 4 caillouix dans chacune. Le trou de droite, pour chacun des joueurs, est dit "hogon" et le jeu consiste à y entasser une réserve de 14 si les rangs ont 4 trous, de 15 pour les rangs de 5, de 16 pour les rangs de 6. Chacun prend les cailloux de l''un de ses trous et les répand vers sa droite un par un. Il est interdit de partir d''un trou à pierre unique. Quand la résevre fixée est atteinte, le joueur la prend et le répand dans les deux range. Quand l''aîné des deux joueur ne possède que des pierres uniques dans les trous ordinaire, il passe son tour. S''il agit de plus jeune, il prend le contenu du hogon et le répartit. Si les trous ordinaired de l''adversaire no contiennent que des pierres uniques au moment où un joueur va répartir la réserve du "hogon", ce dernier ramasse tous les pions adverses sauf ceux du "hogon", à condition toutefois qu''aucun des trous de jeu (sauf les "hogons") ne contiennent plus de 3 pièces. Si cette condition est réalisée, celui qui joue dit à l''autre: je t''ai engorgé. Et le jeu continue. Le perdant est celui qui finalement, n''a plus que des trous à pierre unique. Garçons. Madougou." Griaule 1938: 168-169.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1527, 1, 628, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', 'Four players. Circular board, with 24 semi-circular sockets along the circumference, divided into four sections of six. Twelve pieces per player; the player''s colors are green ,red, black, and white, in that order anti-clockwise around the board. Three seven-sided dice. Play proceeds in an anti-clockwise fashion around the board, as is the order of player turns. Players enter their pieces on the board according to the throws of the dice. The player must enter all of their pieces, and then attempt to move all of their pieces in the section of the board belonging to the player sitting opposite them. Once the player achieves this, they begin bearing their pieces off the board. When a piece lands on a spot occupied by a single piece belonging to the opponent, the opponent''s piece is returned to the place where it started. When a player bears off all their pieces, they beat the player to their right.\n', '"This is the board of tables of the four seasons, called the world, which begins like this:\nSince we have told about the board of the four seasons, as the ancient wise mean ordered it, now it is fitting that we show the tables board that is played after that some manner.\nThis board is squared and the points are placed in a circle. The circle is divided into four parts; each part has six spaces that are carved out in semi-circles in which the pieces fit.\nAnd on this board four men are to play, each with his pieces of his colour according to the colours of the chess that we have named. And each one of these players is to have twelve pieces of the colours of the aforementioned chessmen which are these: green, red, white, and black – for a total of forty-eight. And they are played with the [7-sided] dice of this same chess and the players roll to see who plays first. And then the player to his right and so on around.\nAnd the first to begin is to place his pieces according to the rolls of the dice as in doze canes and all the others do likewise.\nAnd once they all have placed all their pieces each must bring his pieces to where the third player first entered which is across from his own, by playing around to his right according to the rolls of the dice. And when one makes a roll that he cannot use, let the player who to his right use it. And if he cannot, the third. And if he cannot, the fourth. And also in this game if a roll is made that allows the capture of an unguarded piece, it is to be captured. The one whose piece was captured must return it to where it was first placed.\nAnd no pieces are to be borne off until each player has his pieces in the opposite quarter as is stated above.\nAnd the player who first should bear off all his pieces will beat the player to his right and so on around.\nAnd this is the explanation of this game. And this is the diagram of the board and of the pieces and of their colours and of the arrangement." Golladay''s translation of Alfonso X''s Libro de los Juegos 89-90.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1528, 7, 670, NULL, '1000-01-01', 1, '0901-12-31', 1, NULL, 'Mahabharata', 'Two players. Players grasp beans and throw them onto a mat. Uneven numbers of beans force a win.', 'Story of the gambling game in the Mahabharata between Shakuni and Yudhishthira. It describes Shakuni cheating and winning as soon as he makes grasps, and the grasps of uneven numbers wins. Syed 2020.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1529, 9, 671, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Somaliland', 'Three concentric circles, with the midpoints of their sides connected with lines. Twelve pieces per player. Players take turns placing one of their pieces on an empty point on the board. The first player to make three in a row obtains the privilege of starting the next phase after all of the stones are placed; if no one makes three in a row the last player to place a stone begins the next phase. Ones all of the stones are placed, the player who has the right to begin the next phase removes any one of the opponent''s stones, and the opponent does the same with one of the player''s pieces. Then, players alternate turns moving one of their pieces to an empty adjacent space. When a player place three of their pieces in a row, they remove one of the opponent''s pieces. If a player moves in such a way that the opponent cannot move, the player must make an extra move to allow the opponent a place to play. A player cannot capture an opponent''s piece when this extra move is made. The player who captures all but two of the opponent''s pieces wins. Games are usually played in sequence, starting with the winner of the previous game, with the first player to win five games in a row being the winner.\n', '"Shah. This game is related to the old English "Nine Men''s Morris" which was introduced into Europe by the Moors. Shah might be termed the national game of the Somali; men as well as children are passionately fond of it. Three concentric squares are drawn on the groun, their sides being connected at their middle point by perpendicular (transversal) lines. Two distinctive sets of twelve stones are used instead of two sets of nine, as in the European variety. They are placed, one at a time, by the two players alternately. During this introductory staage there is no taking of pieces, but the one who is first able to place three of his stones in a straight connected line...secures the privilege of starting the game proper. If neither player manages to do this, it is the one who has placed the last stone who begins. He first removes one of his opponent''s stones at his choice, and the opponent does likewise. After this, the game becomes very similar to the old English game; the stones are shifted along the lines from one angle or intersection to a neighbouring one which is vacant, and every time a dzare is formed, it gives the right to remove any one of the opponent''s stones. Should one of the players make it impossible for his opponent to move... he must make an extra move to provide an opening, and cannot avail himself of any dzare he might be making by this second move. Jumping is unknown...Each subsequent game is started by the winner of the previous one." Marin 1931: 503-504.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1530, 9, 672, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Somaliland', '5x5 board. Twelve pieces per player, arranged in the two rows in front of each player, and in the right two squares in the central row (the central space is empty). Players alternate turns moving a piece to an adjacent orthogonal space. The player may capture an opponent''s piece by hopping over it in an orthogonal direction. Multiple hops are allowed in the same turn, but captures are not compulsory, The player who captures all of their opponent''s pieces wins.\n', '"4. krouböddo, "high jumo"=korkaböd, "jump over". Related to the Arabian dameh, and to the European draughts. It is played with two sets of twelve stones on a checker similar to that of shantarad. At the beginning of the game, the stones are disposed as shown in the accompanying figure. The stones move as in shantarad, but they take an opponent''s piece by jumping over it (not diagonally). As in our own draughts they can take several pieces in succession. There are no "kings." Taking is not compulsory." Marin 1931: 506.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1531, 9, 673, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Somaliland', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot. The first player to place their three pieces along one of the lines wins.\n', '"2. Djara-badakh. A simple for of shah, played by children. Each of the two players has three stones of distinctive colour and kind. These are placed alternately by them on angles formed by three vertical and horizontal lines. When the six stones are placed, they are moved along the lines. The first who gets his stones in a straight connected line wins the game." Marin 1931: 505.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1532, 9, 676, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Sudan', '2x3 board. Three counters in each hole. Players sow from any one of their holes. Sowing can occur in the following directions: From the leftmost hole, clockwise; from the rightmost hole, anti-clockwise; from the center hole, the player may choose either direction. If the final counter falls into a hole in the opponent''s row containing one counter, making it now contain two, these are taken. If the holes before them also contain two, in an unbroken sequence, they may all be captured. Single counters cannot be sown. When neither player can move, the single counters in each player''s rows are taken by the player belonging to those rows. The player with the most counters wins.\n', '"2. Um el Tuweisat, or The Little Goat Game. This is a children''s version of Um El Bagara. Each player has three houses, and each house contains three counters. Single counters are "eaten" in the manner described for Um El Baraga and directions of movements of counters are on the same principle as for that game." Davies 1925: 141-142.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1533, 9, 677, NULL, '1896-01-01', 0, '1896-12-31', 0, NULL, 'Syria', '2x7 board. Seven counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. If the final counter falls into a hole containing one or three counters, the player captures those counters, plus any counters in the hole in the opposite row, as well as the contents of any holes in an unbroken sequence following the one in which the final counter which also contain two or four counters.When the final counter falls into an empty hole, the turn ends. Play continues until all of the pieces are captured. The player who captured the most counters wins.\n', '"La''b hakimi, the "Rational game," or La''b akila, the "Intelligent game," is so called in contrast to the preceding. Success in it depends largely upon the skill of the players. In this game it is customary in Syria to put seven pieces in each hole. The players, instead of first taking from the hole on their right, may select any hole on their side of the board as a starting place. They calculate the holle in which the last piece will fall, and the result depends largely upon this calculation." Culin 1896: 598.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1534, 1, 678, NULL, '1039-01-01', 0, '1647-12-31', 0, ' 34°47''43.74"N,114°18''28.65"E', NULL, '19x19 lines, pieces are played on the intersections of the lines. Seventeen pieces per player, each with special moves, as follows: Jiang (General) x1: moves orthogonally or diagonally any distance; Pian (Deputy General) x1: Moves orthogonally any distancel Bai (Officer) x1: moves diagonally any distance; Ren (Emissary) x1: moves orthogonally or diagonally any distance, but cannot capture or be captured; Pao (Catapult) x1: moves orthogonally any distance, but can only capture by jumping overone of the player''s own pieces first; Gong (Bow) x1: moves orthogonally or diagonally four spaces; Nu (Crossbow) x1: moves orthogonally or diagonally five spaces; Dao (Knife) x2: moves one space diagonally; Jian (Sword) x4: moves one space orthogonally; Qi (Mounted riders) x4: moves one space in a straight line then three diagonally, does not jump. Seven players. Players play as seven states: Ch''in (white), Ch''u (red), Han (orange), Ch''i (dark blue), Wei (green), Chao (purple), and Yen (black). They play in that order. One piece, the Chou (which is yellow), is placed in the central spot and does not move and pieces cannot enter that space. Pieces capture an enemy piece by moving to the spot it occupies. A player is eliminated when their general or ten of their pieces are captured. Play continues until one player remains, or one player captures two generals. The player with the most captured pieces wins.\n', '"There are one hundred and twenty pieces used in\r\nthe chess game symbolizing the seven (warring) states, Ch’i-kuo Hsiang Hsi.\r\nThe Chou (kingdom) has one pieces, and each of the seven (warring) states has\r\nseventeen. The Chou (is colored) yellow; Ch’in is white; Ch’u is red; Ch’i is\r\nindigo (dark blue); Yen is black; Han is cinnabar-colored (orange-red); Wei is\r\ngreen; and Chao is purple. The Chou piece (symbolizing the powerless King\r\nof the Warring States period) stands in the center and does not move. The\r\nvarious feudal lords may not invade (this small territory).45 The Ch’in occupies\r\nthe west; Han and Ch ’u start in the south ; Wei and Ch ’i stand in the east; Yen\r\nand Chao hold the north.\r\nEach of the seven states has a General. These move vertically, horizontally, or\r\ndiagonally with no limit on distance (i.e., like the Queen in modern Western\r\nChess). Each army has one Deputy General (p’ien) which moves vertically or\r\nhorizontally with no limit on distance (i.e, like the western Rook). Each has\r\none Adjutant General (pi) which moves diagonally without limit (i.e, like the\r\nwestern Bishop).\r\nEven though the game’s title uses the term hsiang  (which can mean\r\nelephant), (among the various pieces) there are chariots, but no elephants.The Generals, deputy Generals, and Adjutant Generals are (viewed as being)\r\nmounted on chariots because elephants could not have been used in China.\r\nEach army has one Diplomat or Liason Officer (hsing-jen) which moves vertically, horizontally, or diagonally without limit. This piece may not engage in\r\ncombat, nor may it be killed. Each has one Catapult or Ballista (p’ao) which\r\nmoves vertically or horizontally without limit on distance of travel. (However),\r\nthere must be one intervening piece for it to be enabled to attack another unit.\r\nIf there is no intervening piece (between it and its desired target), or if there are\r\nmore than one intervening pieces, it may not attack.48 Each has (one unit of)\r\nArchers (kung) which moves four spaces (on each move) vertically, horizontally,\r\nor diagonally, and (one unit of) Crossbowmen (nu) which moves five spaces\r\nvertically, horizontally, or diagonally. Each army has two units of Shortswordsmen (tao) which move one space diagonally. and four units of Broadswordsmen\r\n(chien) which move one space vertically or horizontally. The four Cavalry (ch’i)units (in each army) move four spaces (on each move), following a crooked path\r\nby first going one space in a straight line and then moving three diagonally.\r\nThose who wish to play chess direct the army of the state (or states) they are\r\ngiven. If seven people play, then each directs one state. If six people play, then\r\non player takes Ch’in and one other state in alliance with it. If only five play,\r\nthen (in addition to the Ch’in alliance) Ch’u is allied with one other state. If\r\nonly four play, (in addition to the Ch’in and Ch’u alliances) Ch’i is allied to\r\nanother state.\r\nHowever, when each player takes possession of one state, leaving the other states\r\nopen (for other players to take), those states with which they are allied are\r\nchosen by the players themselves. Both (of the allied states) are directed by the\r\nchoosing players, who first take an oath saying, “If either of the states under my\r\ncommand is lost, it will be through my own carelessness.” If one orders an\r\nally to attack a very strongly defended state, then he must first penalize himself\r\nby downing a glass of liquor.\r\nThe order of play is Ch’in, Ch’u, Han, Ch’i, Wei, Chao, and Yen (i.e., counterclockwise beginning with the state in the west). If a piece is placed in a\r\ndifficult position, it may not be taken back. If anyone moves a piece incorrectly,\r\nhe is penalized. If one attacks his own ally, then the entire army of that ally\r\nis lost and removed (from the board).\r\nOne wins (over another state) by capturing that enemy’s general. But even if\r\nthe general is not taken, one can win by capturing more than ten other pieces\r\nof the opposing state. If an enemy has not not yet lost ten pieces and one’s own\r\narmy loses more than ten, then one’s own side is lost. At the end of the game,\r\nthe one who has captured the most pieces is the ultimate winner. (First) the\r\nvictor takes a drink, then the loser take a drink, collect all the pieces, and put\r\nup the board.\r\nShould one player capture two generals, or take a total of thirty lesser pieces, he\r\nis declared Dictator (pa). Once one player has become Dictator, all the other\r\nstates submit to him, and everyone drinks another round." Translation of T''ao Tsung-yi''s Shuo Fu, 1647. quoting the rules from Sima Guang and containing annotations from 1206. Leventhal 1978: 24-28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1535, 1, 679, NULL, '1697-01-01', 0, '1697-12-31', 0, ' 29°51''42.80"N,118°24''57.47"E', NULL, 'Three players. Eighteen pieces per player. The pieces have special moves, as follows: Jiang(General) x1: may move one space orthogonally and cannot leave the 3x3 square in which it begins (the gong); Shi(Guard) x2: moves one space diagonally and cannot leave the gong; Xiang(Elephant/minister) x2: move two places diagonally. Ma(Horse) x2: move orthogonally one and then diagonally one space. Can be blocked by a piece next to it orthogonally. Ju(Chariot x2: moves any number of spaces orthogonally; Pao (Catapult/cannon) x2: can move orthogonally any number of spaces, captures by jumping one piece (of either player); Flag x2: moves orthogonally two spaces, but in an opponent''s home rectangle can move orthogonally any distance. Fire x2: moves diagonally one space forward. Zu(Private/soldier) x3: can move one space forward. Once they move into an enemy''s home rectangle, they can also move one space horizontally. Ma and Ju cannot cross the sea; Pao cannot cross. city wall or mountain. When a Jiang can be taken on the next turn, the player must move the Jiang so that it cannot be taken on the next turn. The goal is to checkmate the opponent''s Jiang.\n', '"1.5 Sanyou Qi (Three Friends'' Chess) Invented by Zheng Jinde from Shexian, Anhui province around 1697, this is a game based on elephant chess but is played by three people. Each side has eighteen pieces. The pieces are similar to those of elephant chess, except that there are two extra ''flag'' pieces and two of the five soldiers are replaced by ''fire'' pieces. The slag moves straight for two steps, but once it is in enemy territory, it can move any number of steps horizontally or vertically. The fire moves diagonally for one step and cannot retreat. There are also obstacles of city-walls, mountains, and a sea. The horse and chariot cannot cross the sea, while the cannon cannot cross a mountain or city-wall." Summary of Zheng Jinde''s ''Sanyou qipu'' in Lo 2007: 126.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1536, 4, 680, NULL, '2592-01-01', 1, '2544-12-31', 1, '29°50''59.34"N, 31°13''0.04"E', NULL, 'Rectangular board, with sixteen grooves. Two players. Five rectangular pieces per player.\n', 'Painting on on the tomb of Hesy-Re with a board for Mn and its pieces. Rectangular board crossed with sixteen parallel lines. Two sets of five rectangular pieces. Quibbell 1913: 18-21.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1537, 6, 680, NULL, '2543-01-01', 1, '2436-12-31', 1, '29°23''7.55"N, 31° 9''30.75"E', NULL, 'Name of game.', 'Text from tomb of Rahotep at Medum mentioning the name of the game Mn in a list of tomb offerings. Petrie 1892: pl. XIII.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1538, 5, 680, NULL, '2990-01-01', 1, '2970-01-01', 1, ' 29°50''59.34"N, 31°13''0.04"E', NULL, 'Rectangular board, ten parallel lines.', 'Board from Tomb 3504 from Sakkara, dated to the reign of Djet. Rectangular slate board with ten parallel lines incised on it. Emery 1954: 66; pl. 30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1539, 5, 680, NULL, '3300-01-01', 1, '3100-12-31', 1, ' 22°14''1.56"N, 31°36''53.11"E', NULL, 'Rectangular board with sixteen parallel lines.', 'Rectangular board with sixteen parallel lines from Nubian A-Group Tomb L-23 at Qustul. Williams 1986: 130, pls. 66b, 67a.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1540, 5, 680, NULL, '3300-01-01', 1, '3100-12-31', 1, ' 22°14''1.56"N, 31°36''53.11"E', NULL, 'Rectangular board, at least 8 parallel lines. At least nine plaques used as pieces.', 'Broken rectangular board with eight parallel lines preserved from Nubian A-Group Tomb L-24. Nine rectangular plaques which may used as pieces. Williams 1986: 130; pls. 66a, 67b.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1541, 5, 6, NULL, '3300-01-01', 1, '3100-12-31', 1, ' 22°14''1.56"N, 31°36''53.11"E', NULL, 'Four players, at least four pieces per player, two kinds of pieces.', 'Incomplete set of Mehen pieces from Tomb L-24 at the Nubian A-Group Cemetery at Qustul. One hippopotamus piece, eight faience balls, two carnelian, one amethyst, and two dark stone. Found along with equipment for the game Mn. WIlliams 1986: 130-131.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1542, 4, 680, NULL, '1991-01-01', 1, '1802-12-31', 1, ' 27°55''58.81"N, 30°52''54.43"E', NULL, 'Rectangular board with eight parallel lines. Two players.', 'Ship model from Tomb of Nefwa at Beni Hasan. Military ship; two players sitting across from a board with eight parallel lines across it. Twelfth Dynasty. Ashmolean Museum E2301. May 1991: 141; Garstang 1907: 157-158.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1543, 5, 681, NULL, '0650-01-01', 0, '0699-12-31', 0, ' 27°49''0.02"N, 30°53''0.48"E', NULL, 'Three-stepped board. Top step: five rows of holes; four in the outer two rows, two in the next rows in, one in the central; second step: five holes in outer rows, central three rows with four holes; lower step: ten holes in outer rows; ten holes in next two rows; central row empty.\n', 'Ivory board found in a woman''s burial at Antinoë, Egypt. C14 dating places the tomb in the late 6th century CE. Three-stepped board. Top step: five rows of holes; four in the outer two rows, two in the next rows in, one in the central; second step: five holes in outer rows, central three rows with four holes; lower step: ten holes in outer rows; ten holes in next two rows; central row empty.Gayet 1902: 47-48, 51; Crist et al 2016: 123-124.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1544, 5, 682, NULL, '3100-01-01', 1, '2900-12-31', 1, ' 29°50''59.34"N, 31°13''0.04"E', NULL, '2x13 board. Thirteen pieces per player, one with tall pieces and the other with short pieces.\n', '2x13 board and 26 pieces founs in Tomb 3504-16 at Saqqara, dating to the First Dynasty. The board was found placed along the spine of the man interred here, whose head was missing. A bag with the playing pieces replaced his head. Emery 1954: 31, pl. 29.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1545, 6, 683, NULL, '1210-01-01', 0, '1212-12-31', 0, NULL, 'Japan', 'Name of Game', 'Diary entry of Nakahara Yasutomi, stating he played Chu-Shogi on the 24th day of the sixth month of 1444. Tasutomi-ki p. 69, discussed in Koichi 2005a: 182.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1546, 6, 684, NULL, '1210-01-01', 0, '1212-12-31', 0, NULL, 'Japan', 'Name of game, 13x13 board. 68 pieces. 13 types of pieces. ', 'Entry for O-Ohogi in the medieval encyclopedia Nichureki (p.240), referenced in Koichi 2005a: 182. 13x13 board. 68 pieces. 13 types of pieces. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1547, 9, 685, NULL, '1859-01-01', 0, '1859-12-31', 0, NULL, 'Macassar', '5x5 board. Markings in the central square, each corner square, and the central square of each side. Black plays with thirteen pieces, white plays with ten. Black places the first piece on the central square, then players alternate turns placing a piece on their own half of the board. When all of the pieces are placed, players alternate turns moving pieces on space orthogonally. A pieces is captured when it is surrounded on two opposite sides by opponent''s pieces. Black wins if it can block white from being able to move. White wins if it is impossible for black to block them.\n', 'Fig. 12. bord voor het gala-spel. Vergelijk gala no. 1. Het wordt, even als het dambord, gespeeld door twee\npersonen op een bord met 49 vierkante vakken (Fig. 83)\nwaarvan de met een kruisje geteekende soelisangka (Boeg.)\nheeten, en wel met 10 zwarte, en 13 witte schijven.\nDe schijven worden in een regte lijn en nooit in de dwarste geschoven. Ook het slaan heeft in dit spel plaats, doch op geheel andere wijze dan-bij het damspel. \\Vanneer\neen schijf tusschen twee schijven van de tegenpartij komt,\nniet ten gevolge van het primitieve opzetten, maar van het\nverschuiven der schijven, wordt die eene schijf ges1agen\n(nigala). Bij het opzetten der schijven, begint altoos hij , die de zwarte schijven heeft; en deze moet dan voor de\neerste keer altoos in het middelste vak zetten. Voorts zet\nmen eerst al de steenen op aan de eene helft van het bord;\ndan pas schuift men ze over naar de andere helft. Hij die de zwarte schijven heeft, moet trachten om aan die andere helft van het bord pole te krijgen, als wanneer hij het spel gewonnen heeft. - De taak van hem, die met de witte schijven speelt, is, om zulks te beletten. Ret Boeginesche pole nu, waarvoor de Makassar zich bedient van battoe-mi ndi\nwordt genoemd, wanneer men de zwarte schijven zoo weet\nte plaatsen, dat men den vijand afsluit, en toch nog een van zijn eigen schijven bewegen kan, zonder dat de tegenpartij\ndaardoor ge1egenheid krijgt om te slaan." Matthes 1859: 899.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1548, 9, 686, NULL, '1919-01-01', 0, '1919-12-31', 0, NULL, 'Simeulue', '9x9 intersecting lines, with diagonals in each 3x3 square. Two triangles on opposite sides, the apices of which intersect the central point on that side of the square. A line from the apex bisects the base, and this line is bisected with another line which intersects with the other two sides of the triangle. Forty pieces per player, which start on the four rows closest to the player, and on half of the central row. The central space remains empty. Players alternate turns moving a piece to an empty adjacent spot along the lines. Pieces may capture the adjacent piece of an opponent by hopping over it to an empty space directly behind it in a straight line. Multiple hops can be made in one turn if possible, with direction changes allowed. The player who captures all of their opponent''s pieces wins.', '"Satoel, een spel van Maleis origine, heeft veel overeenkomst met bet damspel. Onderstaande schets geeft bet diagram daarvoor aan. Men speelt het met stukken van twee verschillende \nkleuren of soorte, van elk 40. Biij het begin warden alle \nkruispunten bezet, elke partij beslaat de helft van het bord: \nop de middelste rij ,staan links 4 stukken van de eene en \nrechts 4 stukken van de andere partij. \nMen moet nu trachten, elk op zijn beurt, de tegenpartij \nzoveel mogelik stukken at te nemen. Men slaat een vijandelijk stuk door er overheen te springen, indien het kruispunt in rechte lijn vlak daarachter onbezet is; ook mag meer dan een steen tegelijk genomen worden, als zich maar telkens tussen twee stukken een ledig kruispunt bevindt. Men mag zowel voor- als achteruit, zijwaarts, \nin diagonaal of zigzag gewijze slaan. Bij bet trekken der \nstukken mogen deze eveneens in dezelfde richtingen bewogen \nworden, telkens van het ene kruispunt naar het andere. \nVerloren heeft degene, die al zijn stukken kwijt is." Jacobsen 1919: 10-11.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1549, 9, 687, NULL, '1919-01-01', 0, '1919-12-31', 0, NULL, 'Simeulue', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The bast of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. one player plays as the Rimoe (king), which starts on the central point. The other player has 24 pieces, eight of which start on the board, on the points immediately adjacent to the Rimoe. The Rimoe plays first, and takes one of the opponent''s pieces by hopping over it to an empty spot immediately behind it in a straight line. The Rimoe captures in this way any uninterrupted line of pieces with an odd number. The Rimoe cannot capture a line of pieces with an even number. When the Rimoe cannot capture, it moves one to an empty adjacent space along the lines of the board. The other player places on of their remaining pieces on the board on their turn. When there are no more pieces left to place, the player moves one of the pieces to an empty adjacent spot along the lines. The Rimoe wins by capturing all of the opponent''s pieces; the opponent wins by blocking the Rimoe from being able to move.\n', '"Een zeer geliekoosd tijdverdrijf is rimoe, het Maleise \nrimau of tijgerspel, dat enige overeenkomst heeft met ons \nmolenspel. Het bovenstaande diagram vindt men in de planken vloer \nvan vein huiizen en van de meeste soeratoe''s ingesneden. \nLosse borden worden niet voor dit spel gebruikt. De twee \ndriehoekjes, die buiten diet vierkant uitsteken, heten alas, \nwat in het Simaloerees wel is waar strand betekent, doch \nhier blijkbaar de Maleise betekenis van bos gehad zal \nhebben. \n\nHet wordt gespeeld met 24 stukken (ana ) als de ene \npartij en 1 of 2 koningen ( rimoe . ook radjo) als tegenpartij. \nAls stukken dienen steentjes, pitten of iets dergelijks. Het \ndoel is de koning zodanig in te sluiten, dat liij geen trek meer kan doen. \n\nMen begint een of beide koningen in het middelpunt van \nhet bord te plaatsen en 8 stukken op de kruispunten daar \nomheen. De koning slaat eerst een van de hem omringende \nstukken door bet daarachter gelegen kruispunt te bezetten, \ner dus overheen te springen, en het stuk weg te nemen. \nDe tegenpartij plaatst vervolgens een van de 16 stukken. \ndie zij nog in de band heeft, op een van de kruispunten. \n\nDe koning mag wel over een on even aantal stukken heenspringen en ze wegnemen, doch niet over een even aantal. \nHet is dus het streven van de tegenpartij de stukken zodanig te plaatsen en later te trekken, dat geen oneven \naantal op een rechte lijn achter elkaar komt te staan. \nZolang de tegenpartij nog stukken in de hand heeft, mag \nzij hare stukken op het bord niet verschuiven; doch zijn \nalle stukken geplaatst. dan mag telkens met een stuk langs \neen lijn van het ene kruispunt naar het andere getrokken \nworden. Is de koning ingesloten of zijn alle stukken van \nde tegenpartij veroverd, dan is de partij geeindigd. \n\nSpeelt men met twee koningen, dan mogen deze slechts \nover een stuk tegelijk springen en dat dan weguemen. De \nkoningspartij mag, als zij aan de beurt is, slechts met een \nvan de koningen tegelijk spelen. " Jacobson 1919: 8-10.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1550, 9, 688, NULL, '1990-01-01', 0, '1990-12-31', 0, ' 33°48''16.52"N, 10°50''52.69"E', NULL, '4x4 board, with an extension of four squares extending from the left of the bottom row. Two or more players, each with one piece. A piece of charcoal plays the part of the Ghoula. Four sticks, with one green side and one white side, used as dice. The throws are as follows: One white side up = 1, this throw is known as "sig"; two white sides up = 0; three white sides up = 3; four white sides up = 4; all green sides up = 6. Throws of sig, 6, and 4 grant the player another throw. All pieces begin on the top left square of the grid, proceed in a boustrophedon path down the grid, toward the space at the end of the extension, the Ka''aba. Players must throw a sig to move from the first space. When a player reaches the fifteenth space in the track, they must make seven throws of sig before moving on, moving to the sixteenth spot on the seventh throw. After reaching the sixteenth spot, only throws of sig and 3 are used; sig to move one space, and 3 to move the Ghoula three spaces. Upon reaching the Ka''aba, the player continues to throw, all throws used to control the Ghoula, but throws of 0 now counts as 2. Any pieces which have not moved from the starting space when the Ghoula is first moved are dragged with the Ghoula, and then may move normally on their next turn. The Ghoula, when reaching a space occupied by a player, continues their turn dragging the player back to the starting space. If the Ghoula succeeds in bringing the piece back to the starting space, that player loses. The Ghoula cannot move past the fifteenth space in the track.\n', '"Au départ tous les pions "pères" choisis préalablement par chaque joueur sont groupés dans la première case, le bît al-ghoula, où la sorcière les tient prisonniers. A tour de rôle, chacun des joueurs prend les quatre bâtonnets, les jette en l''air et les laisse choir sur le sol. Leur position de chute (à l''avers donc en couleur verte, ou à l''envers donc en couleur blanche) détermine le nombre de points obtenus. Le joueur qui fait un sig (3 verts et 1 blanc) commence le jeu en faisait sortire son "père" du bît al-ghoula. C''est la condition sine qua non pour pouvoir commencer la parties sans l''aide de la "sorcière."(Le joueur qui ne parvient pas à faire un sig voit son "père" rester dans la case l''avec la "sorcière" jusqu''à ce que cette dernière  soit admise (grâce à l''une des gagnants jouant pour elle) à quitter sa chambre, entrainant avec elle tous les pions qui jusque-là n''ont pu sortir. Voir plus loin la marche de la ghoula.) À chaque sig qu''il obtient, tout joueur avance son "père" d''une case. S''il tombe sur un tlata, il gagne trois points et passe le jeu au suivant. S''il tombe sur un duqqan il passe, sans gagners des points, le jeu au suivant. Donc: un duqqan: pas de point gagné et on passe le jeu; un stût: 6 points gagnés et on continue le jeu; un arba'': 4 points gagnés et on continue le jeu; un tlata: 3 points gagnés et on passe le jeu. Nous avons deeja indiqué cindessus la manière de calcular les points. Tous les joueurs suivent le même itinéraire de la case 1 à la case B4 (le Ka''aba, temple saint de Dieu, ultime but du voyage). Mais il faut pour cela passer par la case 16 ou Bir zemzem; il faut aussi réussir la traversée de la case 15 dite al-raha (case du repos): tout "père" qui y parvient y reste obligatoirement tant que son joueur n''a pas obtenu sept sigs (donc 7 fois trois verts et un blanc); une fois les sept sigs gagnés, le joueur a le droit de faire passer son "père" de la case al-raha à la case de Bir Zemzem où, après un long et pénible voyage, notre "pelerin" assouvit sa soif avant de traverser paisiblement et sereinement, sans plus avoir à redouter la "sorcière", chaque fois grâce à un sig, les trois étapes (de la case B1 à la case B3) qui lui resetent avant d''atteindre le but de son périple: la case B4, al-Ka''aba. Le joueur prend alors son "père" devenu hagg, et l''embrasse tendrement en disant "haggit wa maggit". Tant que les sept sigs ne sont pas gagnés qui introduisent le père à la case du Bir Zemzem, la ghoula peut saisir tout "père" en route et le contraindre à la suivre et à rebrousser chemin dans la direction de la case départ. Au joueur donc de faire le nécessaire pour arracher une seconde fois son "père" aux griffes de la méchante ghoula en lui faisant gagner les points qui le porteront jusqu''au Bir Zemzem et si possible, de là, à l''objectif sacré final: la ka''aba. Lorsque deux pions ou davantage se trouvent dans une même case (sauf dans le case départ, donc dans les cases 2 à 15), le nouvel arrivant fait compagnie aux occupants antérieurs, mais la sorite de la case où plusieurs pions se trouvent ensemble appartient au pion du joueur qui a jusque-là le plus de points. 4. Marche de la ghoula. Il arrive que tel ou tel malchanceux ne parvienne point à gagner un sig, donc même le sig initial qui lui permettre de faire sortir son "père" du bît al-ghoula. Le "père" reste alors prisonnier de la méchante fée, jusqu''à ce que  celle-ci l''emmène avec elle. Une fois sorti de bît al-ghoula, il peut progresser normalement selon les règles du jeu, mais bien entendu il reste toujours exposé aux mauvais procédés de la sorcière toute proche de lui. Mais comment donc la ghoula peut-elle sortire de sa case? C''est bien simple: dès qu''un "père" est parvenu triomphalement à Bir Zemzem, son joueur se voit contraint, selon les aléas du jeu, à oeuvrer soit en faveur de son "père", soit en faveur de la ghoula: lorsque de joueur tombe sur un sig, il peut faire avancer son "père" d''une case, mais dès qu''il tombe sur un tlata, il a oeuvré pour la sorcière qui peut sortir de son antre avec tous ses prisonniers. Les prisonniers ainsi libérés avancent, aux mêmes conditions que les autres pions, dans la direction de la ka''aba. La ghoula par contre circule dans les deux sens entraînant avec elle ceux des pions qu''elle parvient à atteindre. Si elle recule, elle leur fait perdre des cases, et leur joueur doit les arracher une seconde fois à la "sorcière", en leur faisant gagner des points. La ghoula ne peut jamais dépasser la case 15, al-raha. Dans sa marche, tout lui est compté: les stût, les arba'', les tlata, le sig et même le duggan, lequel vaut exceptionnellement pour elle deux points, donc deux cases de gagnées. Lorsque un des "pères" a atteint le triomphe final, c''est-à-dire la ka''ba, son joueur continue à participer au jeu, mais désormais, puisqu''il ne peut plus travailler pour son père, il travaille pour la sorcière. Selon les points que font ce ou ces joueurs, la sorcière est mise en mesure de faire reculer les "pères" malheureux et encore à la portée do son atteinte jusqu''à la case départ, où ils sont enterrés. C''est la mise à mort: rien ne peut plus les faire sortir, et c''est donc la fin de la partie pour leurs joueurs. Ils sont perdants. Seuls sont gagnants, le ou les joueurs dont le "père" est devenu hagg." Akkari-Weriemmi 1990: 308-315.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1551, 9, 689, NULL, '1990-01-01', 0, '1990-12-31', 0, ' 33°52''34.40"N, 10°52''6.08"E', NULL, '86 spaces in a spiral track Any number of players, each having one piece, which starts on the first space in the outer ring of the spiral. A lump of charcoal, the Ghoula, also is placed on this space. Four sticks, with one green side and one white side, used as dice. The throws are as follows: One white side up = 1, this throw is known as "sig"; two white sides up = 0; three white sides up = 3; four white sides up = 4; all green sides up = 6. Throws of sig, 6, and 4 grant the player another throw. Players move their pieces along the track toward the central space. when they reach the sixth space from the end, they must make seven throws of sig before moving on, moving to the sixteenth spot on the seventh throw. After reaching the next spot, only throws of sig and 3 are used; sig to move one space, and 3 to move the Ghoula three spaces. When players reach the central space, Players choose if they will use their throws to control the Ghoula, or to use those throws to move opponents'' pieces backwards, which they must continue until the end of the game. When controlling the Ghoula, throws of 0 count as 6. Any pieces which have not moved from the starting space when the Ghoula is first moved are dragged with the Ghoula, and then may move normally on their next turn. The Ghoula, when reaching a space occupied by a player, continues their turn dragging the player back to the starting space. A player that is forced back to the starting space by any means loses. All players reaching the central space of the board win.\n', '"Sig et Duqqan à Houmt Taurit. Nous nous contenterons de mentionner les points où le jeu se déroule autrement qu''a Houmt al-Arbah. 1) Le quadrillage des cases se fait non pas en damier, mais en hélice. 2) Le compte des points pour la sorcière est le même qu''a Houmt al-Arbah, sauf pour le duqqan qui, à Taourit, èquivaut à 6 points, rendant cdonc la marche de la sorcière plus rapide. 3) Les joueurs gagnant peuvent s''entendre soit pour jouer séparément avec la sorcière, soit pour jouer ensemble contre le perdant. Dans le second cas, le pauvre perdant doit, indépendammant de la marche de la sorcière, faire reculer son "père" d''autant de cases que de points gagnés par chacun de ses adversaires. Une troisième possibilité existe: les gagnant (ceux dont les pères sont déjà en B4, donc pélerins, haggs), peuvent convenir entre eux de ceux qui joueront en faveur de la sorcière, et de ceux qui joueront contre le perdant. 4) Le père qui est rétrogradé jusqu''à la case départ A est déclaré magllub, vaincu. On le barbouille de noir, comme la sorcière dont le pion est de charbon. Son visage mhantas (sale, impur) symbolise le déshonneur du fils (le joueur) qui n''a pu aider son "père" à réaliser le voeu suprême: boire à la source divine et visiter le lieu saint de la Ka''ba. 5) les bâttonets sont appelés klab (chiens) et non plus bu (père). A part ces différences, la mise en route, le déroulement et la conclusion du jeu sont identiques à la pratique en vigueur à Houmt al-Arbah. " Akkari-Weriemmi 1990: 315-318.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1552, 9, 690, NULL, '1969-01-01', 0, '1969-12-31', 0, ' 29°24''21.57"N,  3°15''23.33"W', NULL, '5x5 grid, with six extending from the central row; the final three of this extension rendered as rectangles rather than squares (Cairo, Medina, and Mecca, in that order). The central square of the grid is marked with a circle (the Minaret). Any number of players. Three pieces per player, a father, a mother, and an angel. Six sticks, black on one side and white on the other, used as dice. The throws are as follows: Five of any color plus one of the color color = 1, plus an extra throw (On the extra throw, the values are equal to the number of the color with the highest number face-up, except 4, which equals 0.); six white = an extra throw, and the player moves the number of white faces; six black = three extra throws, and the player moves the number of white faces up. The angel moves double the values of these throws. The father begins on the top left corner space, the angel on the next space below it, and the mother on the space below the angel. Players move vertically in a boustrophedon track in the main grid, and when reaching the bottom right corner they progress into the extended row. Players must throw sir or enter the Minaret, and then another sir to exit it. To progress into the first three spaces of the extended row, a player must throw a sir to move one space. To enter each of the three final spaces (Cairo, Medina, and Mecca), a player must throw sir three times. Upon entering the extended row, the angel no longer moves double. When a player passes the piece of an opponent, the opponent''s piece is sent back to the space where it started. The first player to move their three pieces to Mecca wins.\n', '"Chaque joueur possède trois pions, la père, la mère, et l''ange. Le père part le premier, l''ange en position 2, puis vient la mère. Le père, la mère avancent d''une case par point, l''ange de deux cases par point. Au départ, il faut faire sir (5+1). Le joueur avance d''une case et a le droit de rejouer. En cas de dépassement, le pion dépassé, quelle que soit sa nature, doit retourner au point de départ et refaire sir avant de pouvoir avancer à nouveau. Le joueur qui fait sir 5+1 avance d''une case, a le droit de rejouer et progresse d''autant de cases que de points amenés. Le joueur qui fait 6 blancs a le droit de rejouer et avance alors d''autant de cases qu''il aura fait de points blancs. Celui qui fait 6 noirs rejoue trois fois et avance d''un nombre de cases égal au nombre de blancs obtenus au cours de ces trois coups. Montée au minaret: pour accéder au minaret, il faut faire sir. Pour en descendre, il faut encore amener 5 et 1. Hors du damier, en 26, 27, 28, il faut faire sir. On passe jusqu''à ce que 5 et 1 soient obtenues et permettent d''accéder à ces cases proches du terme du pélerinage. Por franchir les trois dernières étapes, et pour chacun d''elles, il faut faire sir trois fois. Après la case 25, l''ange a le même rythme de progression que la père et la mère, c''est-à-dire qu''il faut trois siryu pour passer entre Le Caire et Médine et La Mekke. A gagné la partie celui qui, le premier, a conduit ses trois prion à La Mekke. Mais, en réalité, le temps nécessaire pour mener à bien une telle progression est si long que bien peu d''enfants ont la patience de terminer la partie engagée." Champault 1969: 353-355.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1553, 9, 691, NULL, '1969-01-01', 0, '1969-12-31', 0, ' 29°24''21.57"N,  3°15''23.33"W', NULL, '4x12 board. Twelve pieces per player, one playing as sticks and the other as stones. Pieces begin on the board, one each in every space of the outer rows. Six sticks, with one black side and one white side, used as dice. Players choose who will play as black and who will play as white, and the throws are as follows: six black or white up = 6, five black or white up (called sir)= 5 plus another throw; four black or white up = 0, three black and three white up = 3. A player must throw sir in their colour to unlock a piece before moving it. Pieces move from left to right in their home row, right to left in the next row, left to right in the row following that, and then return to the second row. When a player''s piece lands on a spot occupied by an opponent''s piece, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.\n', '"Alors commence le jeu de siryu proprement dit où les siryu tiennent en réalité le rôle de dés, sur un damier tracé dans le sable. Deux joueurs s''affrontent: l''un choisit des bâtonnets pour pions, l''autre des cailloux. Ils conviennent d''une couleur: l''un joue sur les blancs, l''autre sur les noirs. Les points se comptent ainsi: 6 blancs...6 noirs: comptent 6 et avancent d''autant de cases; 5 blancs, un noir...5 noirs, un blanc: sir, 5 points et donne droit à rejouer; 4 blancs, 2 noirs...4 noirs, 2 blancs: mus, faute, on passe un tour; 3 noirs, 3 blancs: 3 points. Pour démarrer, il faut faire sir dans sa couler. Le joueur qui a couvert le maximum de cases libres tue les pions de l''adversaire et poursuit son avance. Le gagnant est celui qui a tué le plus grand nombre de pions lorsqu''il a progressivement investi tout le damier." Champault 1969: 353-354.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1554, 9, 692, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Palestine', '5x5 board, the central square marked with an X. Twelve pieces per player. Pieces begin the game on the first two rows in front of the player, and in the two squares to the player''s right in the central row. Players alternate turns moving a piece orthogonally to an adjacent empty space. Players may capture an opponent''s piece by hopping over it. The player who captures all of the opponent''s pieces wins.\n', '"4.2.12. Palestine: Natt klab ash-shawk. (Hilmi Samara). PLayed on the cells of a 5x5 board with no slant lines, the central cell being cross cut. Twelve men arranged as in Fig. 27. The men can only move one step orthogonally, and captures are made by the short leap." Murray 1951: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1555, 9, 693, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Java', '8x8 board. pieces have special moves, as follows: Rátu (king), moves one square in any direction, but on the first move, if it has not been checked, may move two spaces in any direction or like a Járan; Pateh (minister), moves orthogonally or diagonally any number of spaces; Mántri (x2); move diagonally any distance; Járan (horse) x2, moves orthogonally one space then diagonal one space from there, jumping over any intervening pieces; Práhu (vessel) x2, moves orthogonally any distance; Bídak (pawn) x8: moves one square forward or one square forward diagonally to capture. May move two spaces forward orthogonally if it is that piece''s first move. Upon reaching the opposite edge of the board, the Bídak must move backward diagonally three spaces before being promoted to Pateh, unless it is in one of the corner spaces, in which case it is promoted immediately. There is no limit to the number of Patehs on the board. To castle, the Práhu moves next to the Rátu, and then at any turn in the future the Rátu may move to the space on the other side of it, provided the Rátu has not yet been checked and that the space to which it moves remains available. The Råtu begins on the space to the left of the Pateh. Pieces capture one another by moving to a spot occupied by an opponent''s piece.The Rátu cannot be in check at the end of its turn. When this is unavoidable, it is checkmate and the opponent wins. If the Rátu is the only piece belonging to the player on the board, that player wins.\n', '"In chess (chátur) the pieces are named, the rátu, or king; the pateh, or minister, corresponding with the queen; two práhu, or vessels, corresponding with castles; two mántri, corresponding with bishops; two járan, or horses, corresponding with knights; the bídak, or pawns; and are arranged as in the English game, except that the kings are placed on the left hand of the queens, and the opposite to the adversary''s queen. The moves are also the same; except that the king, if he has not been checked, may move two squares the first time, either as a knight or otherwise; and that the pawn may move two squares the first move, even though it should pass the check of an adversary''s pawn When a pawn reach the adversary''s first line, it must retrograde three moves diagonally before it can become a queen, except it has reached the castle''s square, in which case it is a queen at once. There may be any number of queens on the board at one. The king cannot castle after having been checked. Castling is performed by two moves; the castle must first be brought up to the king, after which the king may pass over the castle at any future move, provided he shall not have been checked, or that no piece has occupied the square he would move into. A piece or pawn must remain on the board till the last; if the king is left alone it is considered as stale mate, and he wins." Raffles 1817: 390.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1556, 1, 694, NULL, '1300-01-01', 0, '1399-12-31', 0, NULL, 'England', 'Played on a board with 12 points per side, divided in half. Play occurs only in the top right quadrant of the board. Fifteen pieces per player. Two six-sided dice. A double throw grants the player another throw. Players enter their pieces according to the throws of the dice, and they must use the entire value of a die to place or to move a piece. When all of a player''s pieces are one the board, they may bear off their pieces with throws equal to the number of remaining spaces, plus one. If a piece lands on a point with a single piece belonging to the opponent, the opponent''s piece is removed from the board and must re-enter. The player who bears off all their pieces first wins.\n', '"6.2.3. England (14th c.): Paumecary (K.158b). Two dice; doublets give a second throw. Played by two persons or sides of two or three persons when all of those on one side and then those on the other side play in succession. Play is confined to af. Men can be piled and blots can be taken and then must re-enter. When either side has entered all its men, it proceeds to bear them, and when it has borne all its men, it proceeds to help bear the other side''s men, smacking the loser''s hands once for each of their men os borne." Murray 1951: 120 relaying information from King''s Manuscript 13 A XVIII, now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1557, 1, 620, NULL, '1300-01-01', 0, '1399-12-31', 0, NULL, 'England', 'Name of game', '"6.2.18...Fails (K.159a)." Murray 1951: 123. Murray''s attribution of game from Royal Manuscript 13 A XVIII now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1558, 1, 695, NULL, '1905-01-01', 0, '1905-12-31', 0, NULL, 'Iceland', '2x12 board, with spaces as points, divided in two. Twelve pieces per player, which start stacked, two per point in the quadrant to the player''s right. Two six-sided dice. Players unstack the pieces by moving pieces off of the stack, but remaining on the same point, according to the throws of the dice. Doubles thus allow players to only move one piece, but still grant the player another turn. When all of a player''s pieces are unstacked, they must be restacked, in the same way. When they have been successfully restacked, the player then bears off the pieces. The first player to bear off all their pieces wins.', '"Ofanfelling or ofanfellingartafl. This game is played on a backgammon board, the players being two. Each one sets two men on every point in that division of the board which faces him at his right hand. One has the black men, and the other the white. First of all the dice are thrown to decide who shall play first. He who has the greatest number of points, at one throw, casts the dice again and moves the uppermost lying men on the points down beside the lower man, nearer the small end of the point, in accordance with the dice-points thrown. If he throw, for example, six and deuce, then he moves down the uppermost men on the six and deuce points. If he throw doublets, then he can only move down one man, but he has the right to another throw, even if he cast several doublets one after the other. The other player now throws,and proceeds in the same way, after which they take turns. If a dice-point turn up corresponding to a point on the board on which the upper man has already been moved down, then the throw does not count. When either or both players have brought down all their men, they then move them up again, that is place each again on the lower, or underlying man, that is to say where they were originally placed, moving, of course, in accordance with the throws of the dice. When all the men have been again doubled up, then they are thrown off, an operation which takes place exactly as at backgammon." Fiske 1905: 353.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1559, 6, 696, NULL, '1862-01-01', 0, '1889-12-31', 0, NULL, 'Iceland', 'Cross-shaped board,made of four 3x3 intersecting lines with diagonals. One player plays as the fox, which begins on the central space of the board. The other player plays as the lambs, who start in the spaces of one arm of the cross and the line of seven spots in front of that arm. Players alternate turns moving their pieces along the lines. The fox may capture one lamb by hopping over it in a straight line to an empty space on the opposite side of it. The fox wins by capturing seven lambs, the lambs win by blocking the fox so it cannot move.\n', '"Refskák. Eg hefi aldrei séð sérstakt refskákartafiborð, og efa, að það sé til. Taflmyndin er optast krítuð á fjöl, eða þá strykuð\ná bréf eða reikníngsspjald. Hún er svona: Tveir menn tefla refskák, eins og flest önnur töfl. Annar hefir tóu, en hinn hefir 13 lömb. Eg set að hornið A snui að lambamanninum. og skipar hann þeim á reitina 1—13. Hinn setur aptur tóuna á miðreitinn, x. Það er mark og mið lambamannsins að bræla tóuna inni, skipa lömbunum svo, að tóan geti ekk- ert komizt, en hinn reynir aptur til að varna því, og lætur tóu sína drepa sern flest lömb. Lambamaðurinn ver þau aptur\neptir mætti, því eptir því sem hann hefir fleiri lömb, eptir því veitir honum hægra að bræla tóunainni. Drápið fer þannig fram: Ef tóau stendur á einhverju lambi, þ. e. ef lamb stendur á reit þeim, sem er næstur tóunni, en ekkert á þeim, sem er annar reitur frá henni, í beina línu, þá má hún stökkva yfir lambið, og yfir á auða reitinu. Hún drepur þá lambið um leið. Það er tekið á burt, og er úr sögunni. Ef tóan stendur t, d. á 9 og lamb á 12, en ekkert á 5, þá má hún stökkva á 12 og drepa lambið. Gángur- inn er annars eðlilegur. Lömbin fara leiðar sinnar og tóan eltir þau. Bæði mega fara á alla reiti í tatiinu, eptir beinum línum. bæði aptur á bak og áfram. Hættast er tóunni. ef bún fer út í hornin ABCD og forðast hún það því eins og heitan eld. Aptur neyðist bún stundum til þess, ef lömbin reka hart á eptir. Þegar tóan getur ekki komizt neitt, er hún bræld .eða brend inni, en til þess verða lömb að standa á tveimur næstu reitum við hana, í allar áttir, því ef að eins væri lamb á naista reit, þá gæti tóan drepið það og sloppið svo. Ef tóan stendur t. d. á c, þá er hún því að eins bræld inni, að lömb standi á a, b, h, g, d og e. Miklu er auð- veldara að vera með lömbin en tóuna, og ef sá er góður taflmaður, sem hefir þau, þá á hann vinnínginn vísan.\nEkki eru neinir sérstakir taflmenn í refskák. Gler eða kaffiibaunir eru hafðar fyrir lömb, en eitthvað stærra, t. d. hnappur eða fíngurbjörg fyrir tóu.\nRefskák er algeingasta tafl þar sem jeg þekki til. J. Ól. segir líka, að bvert mannsbarn kunni hana. Hún hefir verið eins á hans dögum og hún er nú, eða að minsta kosti er refskákarmynd sú, sem hann hefir dregið upp, alveg eins og sú sem hér er prentuð. Sigurður málari segir, að refskák tnuni vera sama sem hnottafl eða hnettafl það. sem tíðkaðist í gamla daga2, og drepur J. Ól. þegar á það.\ní »SpilIebog for Börn<; Kmh. 1858; bls. 38—36 er lýsíng á tafli, sem á talsvert skylt við refskák. J>að heitir Beleiringsspil. Taflborðið er alveg eins og refskákartaflborð. Tveir tefla. Annar stýrir 24 töflum, en hinn tveimur. J>að segir sig sjálft, að þær verða að vera mislitar, þessar tvær t. d. hvítar, en hinar svartar. Einhver ferhyrníngurinn er kastali t. d. A, og verja hvítu töflurnar hann, en svörtu töflunum er skipað á hina reitina, °g sækja þær að kastalanura. Ef þær geta þokað varnartöflunum burt, og °áð undir sig öllum kastalareitunum, þ. e. 3—9 og 12—13, þá hefir sá oonið, sem stýrir þeim, en annars tapað. Varnartöflurnar mega drepa sóknar- töflurnar og fara aptur og fram um taflborðið eptir öllum línunum. Sóknar-töfiurnar mega aptur að eins drepa varnartöflurnar, þegar þær gleyma að\ndrepa, og auk þess mega þær ekki fara um sumar línurnar." Arnarson and Daviðsson 1888-1892: 298-300.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1560, 6, 697, NULL, '1862-01-01', 0, '1889-12-31', 0, NULL, 'Iceland', 'Played on a board of three concentric squares, with a line bisecting the perimeters of each square on each side, but not extending inside the perimeter of the central square. Play occurs on the intersections of the lines and the corners of the squares. Each player has nine pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they can remove one of the opponent''s pieces. They cannot remove an opponent''s piece that is in a three-in-a-row formation. Once all pieces are placed, players take turns moving pieces one spot to an adjacent point along the lines. If a player makes three in a row, an opponent''s piece is removed as in the first phase of the game. The game is won when the opponent is reduced to two pieces. A player may also win by blocking their opponent from being able to move.\r\n', '"Mylna er teíld eptir þessari mynd. Tveir tefla. Hvor þeirra hefir nú töflur eða gler o. s. frv. til að tefla með, og verða þau að vera mislit, hvít t. d. öðrum meginn, en dökkleit hin- um meginn. Þeir kasta hlutkesti um hvor fyr skuli setja. Sá. sem á að byrja, setur tölu á einhvern reit í tafl- iuu. Þá setur hinn. og svo koll af kolli, þángað til hvortveggi hefir sett allar tölur sínar. Flestir leitast við að koma sér, upp mylnu, en það er mylna þegar annarhvor á tölur á þremur reitum, sem liggja í beinni línu hvor við annan. Sá sem hefir feingið mylnu, má drepa eina tölu fyrir hinum, og er hun þa ur sögunni. f>ó má hann ekki drepa úr lokaðri mylnu. Ef annarhvor á t. d. mylnu á n, m og l eða l, k og j, þá má hann drepa hverja tölu, sem hann vill fyrir hinum, nema þær sem standa í mylnu, en dræp er hver tafla annarshvors, ef mótstöðumaður hans getur leikið einhverri af töflum sínum á reit hennar. Annars er talsverður vandi að setja tölurnar í mylnutafli, og þykir góðum taflmönuum meira komið undir því, að tölurnar standi haganlega, þegar búið er að setja þær allar, en að fá mylnu meðan verið er að setja þær. Ekki er hægt að gefa reglur fyrir setníngunni, en þó má geta þess, að altaf er gott að eiga tölur á mið-\nreitunum k, m, í og ó.\nÞegar búið er að setja allar tölurnar, leikur sá, sem setti næst sein-\nast, svo hvor eptir annan. Tölurnar gánga á næsta reit við þær, eptir beinum línum. Báðir leitast við að leika þanuig, að þeir fái myinur, og geti notað sér þær, því það er til lítils gagns að eiga mylnu, sem ekki er hægt að [spenna upp og drepa með aptur. Ef annar á t. d. mylnu á\np, q og r en hinn tölur á í, v og s, þá verður mylnan að miklu leyti ónýt í bráð, en ef sá fyrri getur fært töluna, sem stendur á p til v, spent hana, og frá v aptur til p, lokað henni, þá hefir hann ýngt mylnu sína upp, og má drepa hverja tölu fyrir hinum sem hann vill, nema þær sem standa i lokaðri mylnu. f>að segir sig því sjálft, að hvor fyrir sig reynir til að færa tölu í kjaptinn á mylnum þeim, sem mótstöðumaður hans spennir, eða binda1 þær, því þær eru máttlausar á meðan. Ef annar hefir t. d. spenta\nmylnu, b,j, q og hinn á tölu á i, þá færir hann hana á i, og ónýtir þannig mylnuna.\nAuk einfaldrar mylnu er til smkamylna, krossmylna og rennihestur. Svikamylna er það. þegar annarhvor getur komið sér upp mylnu við hvern leik eða lokið mylnu og spent aðra í sama leiknum. Ef annarhvor á t. d. tölur á n, ó og i og b og q. en reiturinn í er auður, þá getur hann færti á í og í á i, og feineið þannig mylnu í hvert skipti sem hann leikur. Ef hinn á tölu á þá verður mylnumaðurinn að drepa hana, efmögulegt er, því annars getur mótstöðumaður hans bundið svikamylnuna. Krossmylna er þegar annarhvor á tölur á öllum reitum á einhverjum krossinum, nema miðreitnum, t. d. b, i, j og k. Aptur ber mönnum ekki saman um rennihest. J. Ól. segir, að sá, sem eigi rennihest, geti drepið margar tölur í einu. J. Ol. segir að rennihestur sé svikamylna og krossmylna sameinaðar t. d. tölur a, b, c, i,j og q. Aðrir segja, að rennihestur sé tölur á t. d. a, c, i,j, p og r, og á einhverjum reitanna b, i eða q. Rennihestur er eins og svikamylna að því leyti. að með honum er hægt að drepa tölu í hverjum leik, en þó er hann talsvert öðruvísi, eins og auðséð er. Eg þekki ekki rennihest að norðan.\nJ>egar annarhvor hefir svikamylnu eða rennihest, er svo að segja ómögulegt fyrir hinn að vinna, en þó er taflið ekki útkljáð fyrir fult og alt, fyr en annarhvor hefir mist svo margar tölur, að hann getur ekki feingið mylnu, eða sjö tölur með öðrum orðum. Sumir telja það líka fullan vinning í mylnu, ef annar getur fest svo tölur hins, að þeim verði ekki leikið, en aðrir telja slíkt að eins hálfan vinníng. þ>að þykir ekki alllítil frægð að setja tölur sínar svo vel í taflbyrjun, að tölur hins festist, áður en kemur til manndrápa." Arnarson and Daviðsson 1888-1892: 298-300.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1561, 6, 698, NULL, '1862-01-01', 0, '1888-12-31', 0, NULL, 'Iceland', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player, which begin on the rightmost point, with respect to the player, on the opposite side of the board from which they sit. Two six-sided dice. Pieces move according to the throws of the dice, the value of a die being used to move a piece the entire value of the die. A throw of doubles forces the player to play the throw twice. More than two pieces of the same player may not occupy a point on the starting side of the board. The player cannot move past the penultimate point on the opposite side of the board until five pieces have been moved from the starting point. A single opponent''s piece may be removed from the board when a player''s piece lands on it, and the opponent''s piece must reenter the board. Pieces cannot move to a point occupied by two opponent''s piece, except when there are six opponent''s pieces in a row, in which case the opponent''s piece is removed from the board and must reenter. A piece cannot reenter then board on a point occupied by another piece, whether belonging to the player or the opponent, unless there are more captured pieces than points available, in which case the player may move to points with the opponent''s pieces, removing them from the board to be reentered. When all of a player''s pieces have reached the final quadrant of the board, the player may begin to remove them from the table. Removing all of the pieces from the board is the lowest-ranked method of winning; better wins are achieved by placing the pieces in a certain configuration before bearing off. These are valued as follows: Meistari (master): placing all the pieces on the final point, scoring 13 points; Stutti múkur (little monk): five pieces on each of the final three points, scoring seven points; Langi múkur (big monk): three pieces on the final five points, scoring five points; Langi hryggur (big back): three pieces on the first five points of the final quadrant, scoring three points. These count their full value if completed by using the values of both dice, or half if completed only using one die in a turn. Two points are added to the score if the opponent has a captured piece when the position is achieved. The player who bears off their pieces scores two points. When one player has borne off all of their pieces, the opponent is allowed five, seven, or thirteen extra throws to score, depending on how many points required to win. The game ends when it is clear the remaining player cannot achieve a scoring position. The game may also end immediately when the opponent has more captured pieces than they can enter, which scores the player fifteen points.\n', 'Detailed description of Kotra as played in Iceland in Arnarson and Daviðsson 1888-1892: 306-315.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1562, 1, 699, NULL, '1674-01-01', 0, '1674-12-31', 0, NULL, 'England', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. The players enter their pieces on the board on the points corresponding to the throws of the dice. A player who rolls a number corresponding to a point on the opponent''s side of the board that contains a piece should remove the piece from the opponent''s point, which must be reentered. If the player fails to do so, they lose instantly. Otherwise, players continue to place their pieces until all are on the board, and they then bear the pieces off from the same quadrant of the board. The first player to bear off all their pieces wins.\n', '"CHAP. XXXI. KETCH-DOLT. AT Ketch-Dolt the first throws and lays down from the heap of\r\nmen without the Tables, what is thrown at it may be Sice Deuce, if the other throw either Sice or Deuce, and draw them not from his Adversaries Tables to the same point in his own,\r\nbut takes them from the heap, and lays the Ace down, he is dolted & loseth the\r\nGame, or if he but touch a man of the heap and then recall himself, the loss is the same. Some by frequent practice will never be Dolted, and then they strive who shall fill up their Tables first; which done, he that bears them off first hath won the game. And so much for play within the Tables." Cotton 1674: 163.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1563, 1, 700, NULL, '1674-01-01', 0, '1674-12-31', 0, NULL, 'England', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Play occurs only in two quadrants of the board, opposite one another, a player''s pieces only leaving their quadrant to bear off. Two pieces are stacked each on the first three points, and three are stacked in the second three points. Players use throws to unstack pieces on their points, unstacking one piece per die which corresponds to that point. If a player cannot use the value of a die, the opponent uses it. Doubles allow the player to unstack or bear off a number of pieces equal to the total number of the throw. When all of the pieces are unstacked, that player may begin bearing their pieces off. The first player to bear off all their pieces wins.\n', '"CHAP. XXIX. DVBBLETS. AT Dubblets the fifteen men are thus placed; upon sice, Cinque and Quater there are three men apiece, upon Trey, Deuce, Ace, but two a∣piece. He that throws most hath the bene∣fit of throwing first, and what he throws he lays down; and so doth the other what the one throws and hath not the other lays down for him to\nhis own advantage; and thus they do till all the men are down, and then they bear, but not till they are down; he that is down first bears first, and will doubtlesly win the Game if the other\nthrows not Dubblets to overtake him; now he that throws Dubblets apace is certain to win, for as many as the Dubblets are, so many he lays down, or bears; for example, if two fours, he\nlays down, or bears eight, and so for the other Dubblets; and therefore he that can either nap, top, or hath high runners about him hath a great advantage herein." Cotton 1674: 161-162.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1564, 1, 49, NULL, '1674-01-01', 0, '1674-12-31', 0, NULL, 'England', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, number the points from the origin of each player''s track: Point six: five pieces Point 8: three pieces Point 13: five pieces Point 24: two pieces Play begins by each player rolling one die; the player with the highest roll plays first and plays the numbers on this first roll. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. If doubles are rolled, the player must play the number on each die twice. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of 1. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\n', '"CHAP. XXVII. Of Back-Gammon. YOur men are placed as at Irish, and Back-Gammon differs but very little from it, but in Doublets which at this Game is plaid fourfold, which\nmakes a quicker dispatch of the Game than Irish. Be sure to make good your Trey, Ace-points, hit boldly and come away as fast as you can, to which end if your Dice run high, you will make the quicker dispatch. When you come to bearing have a\ncare of making when you need not, and Doublets now will stand you most in stead. If both bear together he that is first off without Doublets wins one. If both bear and one goes off with\nDoublets he wins two. If your Tables be clear before your Adversaries men be come in, that''s a Back-Gammon, which is three; but if you thus go off with Doublets it is four." Cotton 1674: 156-157.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1565, 1, 626, NULL, '1674-01-01', 0, '1674-12-31', 0, NULL, 'England', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Fifteen pieces per player. The starting position is as such, number the points from the origin of each player''s track: point six: five pieces; point 8: three pieces; point 13: five pieces; point 24: two pieces. Two dice. When a player''s piece lands on a spot occupied by a single piece belonging to the opponent, the opponent''s piece is sent back to the quadrant in which that player started with two pieces. Players bear off their pieces at the end of their track. The first player to bear off all their pieces wins.\n', '"Games within the Tables. CHAP. XXVI. Of IRISH. IRish is an ingenious Game, and re∣quires\na great deal of skill to play it well, especially the After-game. It is not to be learn''d otherwise than by observation and practice, however I shall lightly touch hereon. The men which are thirty in number are equally divided between you and your Adversary, and are thus places, two on the Ace point, and five on the sice of your left hand Table, and three on the cinque, and five on the Ace point of your right hand Table, answer''d on the like points by your Adversaries men with the same number; or thus, two of your men on the\nAce point, five on the double sice, or sice Cinque point, three on the Cinque point in your own Tables, and five on the sice point at home, and all these pointed alike by your Adversary. In your play have a care of being too forwards, and be not too rash in hitting every blot, but with discretion and consideration move slowly but se∣curely; by which means though your Adversary have fill''d his Tables, but withal blots, and you by hitting him\nenter, you may win the Game; nay sometimes though he hath born his men all to a very few." Cotton 1674: 154-155.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1566, 1, 701, NULL, '1616-01-01', 0, '1616-12-31', 0, ' 51°54''53.11"N, 10°56''38.76"E', NULL, '8x12 board. Each player begins with a complement of pieces, each withtheir own powers of movement as follows: King (x1): may move one space in any direction; Queen (x1): moves one space diagonally, may leap two spaces diagonally on its first move oer any intervening pieces; Man (x1): moves one space in any direction; Fool (x1): moves orthogonally one space; Courier (x2): moves diagonally any distance; Bishop (x2): moves diagonally two spaces, jumping over any intervening pieces; Knight (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Rook (x2): moves orthogonally any distance; Pawns (x12): move forward one space or diagonally forward one space to capture. Only the Rooks'' and Queens'' pawns may move forward two spaces for their first move. Each player must move the Rooks'' Pawns and Queens'' Pawn in this way in their first three moves. A piece is captured when an opponent''s piece moves onto its space. The King is in check when it can be taken on the opponent''s next turn; it must not remain in check at the end of the player''s turn. When the king cannot move out of check, it is checkmated and the opponent wins.', 'Detailed description of Currierspiel as played in Ströbeck, Germany in 1616 from Selensu 1616: 425-432.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1567, 6, 701, NULL, '1202-01-01', 0, '1205-12-31', 0, NULL, 'Early Bavaria', 'Name of game.', '"da lagen vor den frouwen fier/\nwurfzabel und kurrier/\ngeworht von helfenbeine/\nmit edelem gesteine/\nspillten si: mit holze niht,/\nals man nu frouwen spiln siht. /\nSi heten kurzenwile vil /\nvon maneger hande seitenspil /\ndaz die frouwen kunden/" from Wigalois (10580-90) by Wirny von Gravenberg c. 1202-1205 in Bavaria. Pfeiffer 1847: 269-270.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1568, 6, 701, NULL, '1282-01-01', 0, '1320-12-31', 0, ' 48°22''9.39"N, 10°53''51.86"E', NULL, 'Name of game.', '"doch wizzet endelichen daz,/\ndaz sin niht mer von esrten was./\ndie kurrier sider sint erdaht /\nund in das spil durch zierde braht/\nwir sin con reht dannoch gemant. " Das Schachgedicht of Heinrich von Beringen (9700-9704). Zimmermann 1883: 321.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1569, 6, 701, NULL, '1337-01-01', 0, '1337-12-31', 0, ' 47°40''40.75"N,  9°10''23.61"E', NULL, 'Name of game, two Courier pieces, one "Troll" piece, one "Advisor" piece.', '"Ouch wil ich zellen, die ich sach me,/ als ich hab gesprochen e: /ze ietweder site aht steine, vier grosse und vier kleine; die grossen wil ich nennen, so mugent ir si erkennen: es ist ein trulle und zwen currier und ein ratgeb, das wedernt vier. die son ze ietweder site stan der rocher; ieklicher han sol vor im ein vendelin : die zellent, so mugen ir sehsehen sin das wirt ietwedrent ahter me; die tuont zuo dien, die ich nand e: so wirt ir uf das bret ze vil. als ich uch bescheiden wil und ich sach an dem buoche stan, das bret sol niht me velde han wan vierundsechzig, une swenn es stat, als mans von erst gesezet hat, so sol als vol ist. das hab ich gelesen da ichs vand an dem buoche stan, darab ich es genomen han, und darumbe dunket mich, dis di gerehter sicherlich, das da hat minder steine; wan es ist ouch gemeine, swar ich ie kam in kein lant. doch ist mir ze guoter mas erkant in Provenz und in Frankrich und in Kurwalhen. doch gesach ich nie, das da me steine hat, wan ze Konstanz in der stat, da sach ich eins, kein anders nie wan das, swar ich reit oder gie. swas ieman anders hat gesehen, dem gan ichs wol, wil ers verjehen."  from Konrad von Ammenhausen''s Schachzabelbuch (2623-2660). Vetter 1892: 109-110.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1570, 9, 702, NULL, '1890-01-01', 0, '1890-12-31', 0, NULL, 'N Arapaho; S Arapaho; Comanche; Apache; Kiowa', 'The board is rectangular, with six points on either side, with each side divided in half by two short parallel lines, which are the "rivers." There are four arcs in the corners of the "square". The points and lines are the playing spaces. Players play on two teams. One stick, serving as the playing piece, per team, which start one each on the parallel lines on the bottom side. Each team has a number or scoring sticks, determined at the beginning of the game. There are four throwing sticks, three are blank on one side and marked on the other, one stick, the sahe, is marked distinctively on two sides, marked with a green line on the flat side, while the others are marked red. The number of marked sides is the value of the throw, except when all are face up, which scores 6, and when only blank sides are up, which scores 10. Throws of 6 or 10 give the player another throw, as do throws of 1 and 3 if the sahe''s marked side is up. All of the players on team team throw before the players of the other team throw. Play begins from the middle oft he river on one side. Each team moves in an opposite direction around the board. If a team''s stick lands on the edge of the river opposite the starting position, the piece is sent back to start. If a player lands on the same space as the opposing team''s stick, the opposing team''s stick is sent back to start. When a team reaches the starting point, having completed a circuit of the board, the team wins a scoring stick. When one team captures all of the scoring sticks, they win.\n', 'The first is called nebakuthana by the Arapaho and tsona or "awl game" ( from tsoii, an awl) by the Kiowa, on account of an awl, the Indian woman''s substitute for a needle, being used to keep record of the score. The game is becoming obsolete in the north, but is the everyday summer amusement of the women among the Kiowa, Comanche, and Apache in the southern plains....\nThe players sit upon the ground around a blanket marked in charcoal with lines and dots, and quadrants in the corners, as shown in figure 95. In the center is a stone upon which the sticks are thrown. Each dot, excepting those between the parallels, counts a point, making twenty-four points for dots. Each of the parallel lines, and each end of the curved lines in the corners, also counts a point, making sixteen points for the lines or, forty points in all. The players start from the bottom, opposing players moving in opposite directions, and with each throw of the sticks the thrower moves her awl forward and sticks it into the blanket at\nthe dot or line to which her throw carries her. The parallels on each of the four sides are called "rivers," and the dots within these parallels do not count in the game. The rivers at the top and bottom are "dangerous" and can not be crossed, and when the player is so unlucky as to score a throw which brings her upon the edge of the river (i. e., upon the first line of either of these pairs of parallels), she "falls into the river" and must lose all she has hitherto gained, and begin again at the start. In the same way.\nwhen a player moving around in one direction makes a throw which brings her awl to the place occupied by the awl of her opponent coming around from the other side, the said opponent is "whipped back" to the starting point and must begin all over again. Thus there is a constant succession of unforeseen accidents which furnish endless amusement to the players.\nThe game is played with four sticks, each from 6 to 10 inches long,\nflat one side and round on the other (figure 96). One of these is the trump stick and is marked in a distinctive manner in the center on both sides, and is also distinguished by having a green line along the\nflat side (figure 97), while the others have each a red line. The Kiowa call this trump stick sake, "green," on account of the green stripe, while the others are called guadal, "red." There are also a number of small green sticks, about the size of lead\npencils, for keeping tally. Each player in turn takes up the four sticks together in her hand and throws them down on end upon the stone in the center. The number of points depends on the number of flat or round sides which turn up. A lucky throw with the green or trump stick generally gives the thrower another tria in addition. The formulais:\nOne flat side up counts 1,\nOne llat side (if »a7ie) counts 1 and another throw\nTwo flat sides up, with or without sahe, count 2 Three flat Bides up count 3\nThree flat sides up, including sahe, count 3 and another throw\nAll four flat sides up count 6 and another throw\nAll four round sides up count 10 and another throw.\nOnly the flat sides count except when all the sticks turn round side up. This is the best throw of all, as it counts ten points and another throw. On completing one round of forty points the player takes one of the.small green tally sticks from the pile and she who first gets the number of tally sticks previously agreed on wins the game. Two, four, or any even number of persons may play the game, half on each...When two or more play on a side, all the partners move up the same number of points at each throw, but only the lucky thrower gets a second trial in case of a trump throw.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1571, 9, 703, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Pyramid Lake', 'Ten sticks stuck into the ground; the playing spaces are the spaces between the sticks. Eight sticks with one red and one white side, used as dice. The value of the throws equals the number of white sides up. One piece per player.\n', '"Paiute Pyramid Lake, Nevada. (Cat no. 19045, United States National Museum.) Eight slips of split cane, painted red on the inside, 11 inches in length. Collected by Mr Stephen Powers, who describes them as follows: Tatsungin, gambling pieces. Then sticks are stuck into the ground, and two men play by throwing on end eight split pieces of reed, painted red on the inside; they count the pieces which fall white side up and there are two pieces serving as counters in addition to the pieces stuck in the ground, the latter representing the ten fingers." Culin 1907: 167.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1572, 9, 704, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Tule River Reservation', '25 sticks stuck in the ground, the spaces between the sticks being the playing spaces. Four sticks, convex on one side and concave on the other, used as dice. The value of the throws equals the number of concave sides up, except all concave sides up = 16. When the opponent throws the same amount as the player''s last throw, the player moves their pieces backward the same amount.\n', '"The game is called tsiheki, to hurdle. Twenty-five sticks are stuck in a row in the ground and receiev the same name as the game. The throws are counted around these sticks with four stick counters or horses called witchet. All concave sides up coiunt 16; one concave side up 1; two concave sides up, 2, and so on; but if an opponent ties your throw you go back as much." Account given by Dr. J. W. Hudson, Culin 1907: 141.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1573, 5, 704, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Tule River Reservation', '25 sticks for the board. Four sticks per player as pieces. Four sticks used as dice.', 'Eight split reeds, other four split reeds marked with red stripes, 25 willow sticks, pointed on one end. From the Yocuts people of the Tule River Reservation in California, CAt. no. 70395, 70396, 70397, Field Museum Chicago(?). Culin 1907: 140.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1574, 5, 705, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 35°52''35.01"N,110°38''25.49"W', NULL, 'Oval-shaped board. Three circular spaces, one on each end, and one in the center. Five vertical lines, intersecting with the edges of the oval, between the first and central and central and third circles.\n', 'Stone board from Oraibi, Arizona. Oval board with three circles, two on either end and one in the center, with five vertical lines separating the circles. Penn Museum 38611A. Culin 1907: 161-162.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1575, 9, 706, NULL, '1899-01-01', 0, '1899-12-31', 0, ' 35°52''35.01"N,110°38''25.49"W', NULL, 'Four sticks, marked on one side, used as dice. A throw of all marked sides or all blank sides =1, any other throw = 0. Two or four players. One piece per player, which begin on the outer circles and move toward the center.', '"These were collected in 1899 by Rev. H. R. Voth, and are described by him as implements for the game of totolospi: In this game either two or four participate. Each player has one piece, which is placed in the ring seen in the four semicircles. The sticks are then thrown by one party, and as long as either the plain or the figured sides of all the sticks lie upward he moves his piece forward over the cross lies toward the center. As soon as the sticks present different surfaces another player throws." Culin 1907: 160.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1576, 5, 706, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 35°52''35.01"N,110°38''25.49"W', NULL, 'Two overlapping ovals, with five small circles; one at the end of each oval and one in the center. Five lines dividing the ovals in each arm between the outer and central circle. ', 'Sandstone board collected from Oraibi, Arizona. Two overlapping ovals, with five small circles; one at the end of each oval and one in the center. Five lines dividing the ovals in each arm between the outer and central circle. Penn Museum 38610. Culin 1907: 162.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1577, 9, 707, NULL, '1891-01-01', 0, '1891-12-31', 0, ' 34°54''28.55"N,106°41''40.89"W', NULL, 'Forty stones are arranged in a circle, with a larger gap between every tenth and eleventh stone. One piece per player. Any number of players. Three sticks used as dice, marked on one side and blank on the other. Throws are as follows: One marked side up = 3, two marked sides up = 2, three marked sides up = 10; all blank sides up = 5. One piece per player. Players enter their pieces from one of the wider gaps in the board, and chooses to move either clockwise or anti-clockwise. Each player may enter on whichever large space they choose, and proceed in whichever direction they choose. When a player''s piece lands on a space occupied by the opponent, the opponent''s piece is sent back to the space in which they entered. The first player to complete the circuit wins.\n', '"A NEW OLD GAME. The Teewah branch of the Pueblo Indians with \nwhom I live call it pa-tol. 1 Boys and gray- \nhaired men play it with equal zest ; and of a sum- \nmer''s evening, when work in the fields is done, I \nseldom stroll through the village without finding \nknots of old and young squatted in convenient \ncorners at the most popular of all their sedentary \ngames.\nThere is nothing complicated about the preparation of a pa-tol set. The boys gather forty smooth \nstones the size of their fist, and arrange them in \na circle about three feet in diameter. Between \nevery tenth and eleventh stone is a gate of four \nor five inches. These gates are called\n" rivers." In the centre of the circle ( " pa-tol house " ) is placed a larger cobblestone, smooth and approximately flat on top, called \nhyee-oh-tee-dy. There is your pa-tol ground. \nThe pa-tol sticks, which are the most important \npart of the paraphernalia, are three in number. \nSometimes they are made by splitting from dry \nbranches, and sometimes by whittling from a solid \nblock. The chief essential is that the wood be \nfirm and hard. These sticks are four to five\ninches long, about an inch wide, and a quarter of \nan inch thick ; and must have their sides flat, so \nthat the three may be clasped together very much \nas one holds a pen, but more nearly perpendicular, \nwith the thumb and first three fingers of the right \nhand. Each stick is plain on one side and marked \non the other, generally with diagonal notches, as \nshown in the illustration. The only other requisite is a Jcah-nid-deh (horse) \nfor each player, of whom there may be as many \nas can seat themselves around the pa-tol house. \nThe " horse " is merely a twig or stick, used as \na marker. When the players have seated themselves, the \nfirst takes the pa-tol sticks tightly in his right \nhand, lifts them about as high as his chin, and, \nbringing them down with a smart, vertical thrust, \nas if to harpoon the centre stone, lets go of them \nwhen they are within some six inches of it. The \nthree sticks strike the stone as one, hitting on \ntheir ends squarely, and rebounding several inches, \nfall back into the circle. The manner in which \nthey fall decides the " denomination " of the throw, \nand the different values are shown in diagram \nNo. 2. Although at first flush this might seem to \nmake it a game of chance, nothing could be farther \nfrom the truth. Indeed, no really aboriginal game \nis a true game of chance the invention of that \ndangerous and delusive plaything was reserved for \ncivilized ingenuity. An expert pa-tol player will \nthrow the number he desires with almost unfailing certainty by his arrangement of the sticks in \nhis hand and the manner and force with which he strikes \nthem down. It is a dexterity \nwhich any one may acquire \nby sufficient practice and \n\nonly thus. The five-throw is \ndeemed very much the hardest of all, and I have certainly found it so. It is to \nthis opportunity for skill in \nthrowing that the interest of \nthe game and its value are \ndue. \n5 According to the number of \n\n his throw the player moves his \nmarker an equal number of \n stones ahead on the circle, \n using one of the " rivers " as a starting-point. If the throw \nis five, for instance, he lays his \n" horse " between the fourth \nand fifth stones, and hands \nthe pa-tol sticks to the next \nman. If his throw be ten, \nhowever as the first man''s \nfirst throw is very certain to be it lands his \n" horse " in the second " river," and he has another \nthrow. \nThe second man may make his starting-point \nthe same or another "river," and may elect to run \nhis " horse " around the circle in the same direction that the first is going, or in the opposite. If \nin the same direction, he will do his best to make \na throw which will bring his " horse " into the same \nnotch as that of the first man in which case the \nfirst man is " killed," and has to take his " horse " \nback to his starting-point to try over again when \nhe gets another turn. In case the second man \nstarts in the opposite direction which he will \nnot do unless an expert player he has to calculate with a good deal of skill for the meeting, to \n"kill," and to avoid being "killed" by No. 1. \nWhen he starts in the same direction as No. 1, he \nis behind and runs no chance of being " killed," \nwhile he has just as good a chance to kill. But \nif, even then, a high throw carries him ahead of \nthe first man for " jumping " does not count \neither way, the only "killing" being when two \n"horses" come in the same notch his rear is in \ndanger, and he will try to run on out of the way \nof his pursuer as fast as possible. \n\nThe more players, the more complicated the \ngame, for each " horse " is threatened alike by foes \nthat chase from behind and charge from before, \nand the most skilful player is liable to be sent \nback to the starting-point several times before the \ngame is finished, which is as soon as one " horse " \nhas made the complete circuit. " Lummis 1891: 184-187.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1578, 9, 707, NULL, '1891-01-01', 0, '1891-12-31', 0, ' 35° 4''5.87"N,108°50''57.25"W; 35°26''1.68"N, 106°26''48.06"W; 34°49''26.79"N,106°50''18.84"W;  35° 2''12.21"N, 107°22''58.08"W; 35°36''32.10"N,106°21''1.07"W; 34°53''47.08"N,107°34''54.71"W; 35°48''8.75"N,105°58''31.91"W; 36°24''21.72"N,105°34''25.29"W;  36°20''36.45"N,106°11''20.68"W;  35°53''31.10"N, 106° 7''6.06"W;  32°46''38.50"N,108° 9''11.06"W', NULL, NULL, '"n a reply to a letter of inquiry, Mr. Lummis writes me that he distinctly remembers having witnessed this game at Isleta, Santa Clara, San Ildefonso, Tesuque, and Taos (Tewan(; at Acoma...(Acoma colonies), Cochité, Laguna, El Rito, Sandia, and San Felipe (Keresan), and Zuni." CUlin 1898: 734.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1579, 5, 708, NULL, '2900-01-01', 1, '2800-12-31', 1, ' 15°11''36.34"N, 92°49''13.58"W', NULL, '24 holes arranged in an arc around a stone.\n', 'An arc of holes, presumably for receiving sticks, 24 in number and arranged in an arc around a stone.  Found in the lower floor of the Tlacuachero shell mound in Chiapas Mexico. The floor dates to 2900-2800 BCE. Voorhies 2013.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1580, 5, 708, NULL, '2300-01-01', 1, '2270-12-31', 1, ' 15°11''36.34"N, 92°49''13.58"W', NULL, '24 holes arranged in an arc around a stone.\n', 'An arc of holes, presumably for receiving sticks, 24 in number and arranged in an arc around a stone. Found in the upper floor of the Tlacuachero shell mound in Chiapas Mexico. The floor dates to 2300-2270 BCE. Voorhies 2013.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1581, 9, 709, NULL, '1898-01-01', 0, '1898-12-31', 0, ' 35° 2''11.93"N,107°22''57.77"W', NULL, 'Forty stones, arranged in a circle, with larger gaps (doors) between the stones after every ten. The gaps between the stones are the playing spaces. Any number of players. One stick per player. Three sticks used as dice, one marked with two notches, one marked with three notches, the other marked with ten notches. The value of the throw is the number of notches which land face up. Players move their sticks around the board, beginning at one of the doors. Players may choose in which direction to proceed around the board. When a player lands on the same space as an opponent, the opponent''s piece is sent back to the starting door. The first player to complete the circuit of the board wins.\n', '"Laguna. NewMexico.\nCapt. George H. Pradt, of Laguna, writes as follows:\nThe game played with a circle of small stones is called, by the Keres pueblos, "Ka-wa-su-kuts." 3 The stones number forty, and arc divided into tens by openings called doors or gates called "Si-am-ma" the doors are placed north, south, cast, and west.\nIn the center of the circle is placed a flat stone, upon which arc thrown the three counters. These arc Hat pieces of wood about 4 inches long, 1/2 inch wide, and 1 inch thick; painted black on one side, and marked with 2, 3, and 10 marks, respectively. The counters are firmly grasped with the ends down, and forcibly thrown (ends down) on the stone in the center, in such a manner that they will rebound, and the marks, if any are uppermost, are counted, and the player lays his marker (a small stick like a pencil) between the stones the proper distance from the starting point to record the number. The starting point is one of the "doors," ''whichever is selected, and the game is played by any number that can assemble around the circle. A player can go around the circle in either direction, but if another player arrives at the same point he "kills"'' the previous player and that one is obliged to go back to the starting point; the first one making the circuit successfully wins the game. which is generally played for a small stake." Culin 1898: 729.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1582, 9, 709, NULL, '1898-01-01', 0, NULL, 0, ' 35° 2''11.93"N,107°22''57.77"W', NULL, 'When a player lands on a door space, they must return to start, unless the next player throws the same number on their turn.\n\n', '"The game is modified sometimes by ruling that if a player falls into one of the doors he must go back, but in this case the player is not obliged to go back it* another happens to mark as many points as he." Culin 1898: 729.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1583, 9, 710, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 35° 2''11.93"N,107°22''57.77"W', NULL, 'Forty stones arranged in a circle, with a larger gap after every tenth stone. These gaps are known as doors. Any number of players, each player begins with one piece, which begins at the east door. Three sticks used as dice, black on one side, white on the other, with one stick notched on the white side. The throws are as follows: two black with one notched white side up = 15; three white sides up = 10; two black and one white, not notched = 3, two white and one black = 2, three black = 5. Throws of 10 and 15 grant the player another throw. Players may move in either direction around the circle. To win, the player must complete a circuit of the board and pass the east door. If they land exactly on the east door, they must complete another circuit.\n', '"Laguna, New Mexico. ( Cat. no. 61819, Field Columbian Museum.) Three flat wooden blocks, 4 by If inches, with one side plain and one side painted red. One of The block has fifteen notches, ten of which are on one edge and five on the other, as shown in figure 127. Collected by Dr C. E. Lukens. The following detailed account of the game, under the name of \nowasokotz, which was furnished by the collector, appears on the \nmuseum label : The game is played with three billets of wood, painted black on one side, white on the other, one of the white sides having fifteen notches on it, the other plain. Each player has a small stick to use as a marker, formerly known as o-poia-nia-ma, but of late called a horse, " because it goes so fast ; " a flat stone, the size of the hand, used as a center stone, upon which the billets are dropped ; and forty small stones, the size of a hen''s egg. \nThese forty stones are placed on the ground in the form of a circle, with four \nopenings, or doors, called si-am-ma, always facing the four cardinal points. The \nplay always begins at the east door, but after that they play whichever way they \nchoose. Bach player may go a different way if he chooses ; as many as wish can \nplay, or they may play partners. At the beginning of the play the horses are \nplaced at the east door. A player takes up the billets and, placing the ends even \nwith one hand, strikes them ends down on the center stone like dice ; the count \nis determined by the manner of the fall, and he then moves his horses up ''as \nmany stones as he makes ; if he gets around to the starting point first, he wins. \nThere are two ways of playing one is called pass, the other enter. In pass, \nif one makes a score which lands him exactly in the starting, or east, door, he \nmust go around again until he lauds in the proper place....The blocks may fall within or without the ring. If one block should fall on edge, not leaning, then the player lays it on the center stone and strikes it with another billet, but if the notched \nbillet is lying face down, it must not be used to strike with ; when the notched block stands on edge it must be picked up and thrown on the center stone. The count is as follows: Two black sides up, with one white notched, 15 stones ; three white sides up, 10 (when a player makes 10 or 15 he may strike again, and as many times as he makes these large numbers) ; two blacks up and one white, not notched, 3; two white and one black up, 2 ; three blacks up, 5." CUlin 1907: 121-122.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1584, 9, 710, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 35° 2''11.93"N,107°22''57.77"W', NULL, 'When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to the east door. The first player to reach the east door after making a circuit, whether passing it or landing exactly on it, the player wins.\n\n', '"In enter, if A should \nland his horse on the top of his opponent''s horse, he kills him, and he goes back to the beginning, but if A reaches the starting point first, he falls in and wins, even if the number of stones made should carry him beyond. The count otherwise is just the same in both. " Culin 1907: 122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1585, 9, 711, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'White Mountain Apache', 'Forty stones, placed in a circle with a larger space after every tenth stone. The spaces between the stones are the playing spaces. Two to four players, each with one counter. Three sticks, round on one side and flat on the other, used as dice. The throws are as follows: three round sides = 10; three flat sides up = 5; one round and two flat = 3; two round and one flat = 1 or 2. Players move from one of the wider spaces around the board in opposite directions. When a player lands on the same spot as the opponent''s piece, the opponent''s piece is sent back to the beginning. The first player to complete a circuit of the board wins.\n', '"White Mountain Apache, Arizona. These specimens were collected by Rev. Paul S. Mayerhoff, who gives the following account of the game under the name of tsaydithl, or throw-sticks: This is a woman''s game and is played with great ardor. The staves are three in number, from 8 to 10 inches long and flat on one side. The playground is a circle (fig. 84) about 5 feet in diameter. The center of this circle is formed by a flat rock of any convenient size, generally from 8 to 10 inches in diameter. On the circumference forty stones are arranged in sets of ten, to be used as counters. Not less than two or more than four persons can participate in the game at one time. In playing, the sticks are grasped in the hand and thrown on end upon the rock in the center with force enough to make them rebound. As they fall, flat or round face upward, the throw counts from 1 to 10, as follows: Three round sides up counts 10 points, called yäh; two round sides up, one flat, 1 or 2 points, called tlay; one round side up, two flat, 3 points, called tah geé; three flat sides up, 5 points called dágay. Should one of the players, in making her count, continue from her set of counters to the adjoining set of her opponent''s and strike the place marked by the opponent''s tally marker, it throws the opponent''s count out of the game, and she must start anew. Whoever first marks 40 points wins." CUlin 1907: 87.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1586, 9, 712, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 33°47''23.86"N,109°59''19.42"W', NULL, 'Forty stones arranged in a circle, with a larger gap after every tenth stones, the spaces between the stones are the playing spaces. Four or six players, played on two teams, with two sticks per team, starting in one of the gaps. Three sticks, round on one side and flat on the other, used as dice. The throws are as follows: three round sides = 10; two round sides = 2; one round side =3; three flat sides =5. A throw of 10 grants the player another throw. Pieces move according to the throws in opposite directions around the board. The team to get their pieces to the starting gap wins.\n', '"White Mountain Apache...Fort Apache, Arizona...These were collected by Dr Edward Palmer, and were described by Captain C. N. B. Macauley, U.S. Army, as used in a game played by women in a circle of forty stones divided in four tens with a division to each ten, and having a large flat rock placed in the middle. Four or six can play. Two sides are formed of equal numbers, and two sets of sticks are used. The players kneel behind the rock circle. The first player takes the sticks in one hand, rounded sides out, and slams them end first on the rock. From this is derived the name of the game, sé-tich-ch, bounce-on-the-rock. The counts are as follows: Three round sides up counts 10; three flat sidesup, 5; two round sides up and one flat, 2; one round side up and two flat, 3. A throw of 10 gives another throw. Each side has two sticks which are used to mark the count. The two sides count from opposite directions." Culin 1907: 90-91.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1587, 9, 713, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 33°50''13.19"N,109°57''51.10"W', NULL, 'Forty stones, arranged in a circle, with a larger gap after every tenth stone. The gaps between the stones are the playing spaces. Two to four players; players sitting across from one another play on a team. One stick per player. Three sticks, each with one flat and one blank side and one marked side, used as dice. The throws are as follows: one marked side up = 2; two marked sides up = 3; all marked sides up =5; no marked sides up =10. Throws of 10 grant the player another throw. Teams play in opposite directions, starting from one of the larger gaps. When a player''s piece moves past or onto the space occupied by that of the opposing team, the opposing team''s piece is sent back to the starting space. The first team to circle the board three times wins.\n', '"WHITE MOUNTAIN APACHE. White river, Arizona. Mr Albert B. Reagan furnished the following account of the Apache stick dice game in a communication to the Bureau of Amer- \nican Ethnology in 1901 : This game is usually played by women only, occupying with it their leisure hours. They bet on it such things as beads, dress materials, and other objects of small value, sometimes even money. When money is bet it is put under the stone on which the sticks are cast. In preparing the field a spot of ground is leveled and a small flat stone is placed in the center. Other stones are then piled around this stone to form a circle 3 1/2 feet in diameter, with four openings, 10 stones being placed in each quarter of the circle, the openings corresponding with the northeast, southeast, southwest, and northwest. \nThe stones, which are picked up in the immediate vicinity of the playground, are of various shapes and sizes. The stones being laid, a stick is placed in the opening at the northeast to indicate that this is the starting point. In counting, \na player moves his counting-stick as many stones from the starting point as he \nhas points to count, putting his marker in the space just beyond the last stone \ncounted, unless that count should end in one of the four openings, in which case \nhe puts it in the next preceding space. The stones in each section are numbered or named. Those in the two sections on the right of the starting point \nare numbered from 1 on to the right, and those on the left of the starting \npoint in the same way toward the left. \nThe playing sticks are about a foot in length, and are the halves of green sticks \nabout 1 inch in diameter, the bark being left on the rounded side and the split \nsurface marked across its face with charcoal bands about 1 inch wide. In \nthrowing, the sticks are carefully held together in the hand, with the marked \nfaces either in or out. They are hurled, ends down, the hand being released \njust before they strike, so that they are free to fall or bounce in any direction. \nThe counts are as follows : One marked face up counts 2 ; two marked faces \nup, 3 ; three marked faces up, 5 ; three marked faces down, 10. \nIf the player scores 10, she throws again : otherwise she passes the sticks to \nthe next player. When a player makes 10, she always says yak ! and strikes the \ncenter stone with the bunch of three play sticks sidewise before throwing them \nagain. The number of players may be two, three, or four, the last-named number being usual. When four play, one sits behind each section of stones, facing \nthe center. When more than two play, the two that face each other play as \npartners. In moving their counting-sticks, partners always move them in the \nsame direction. The player of the east section and her partner, if she has one. \nmove around the circle toward the south, and the player of the north section \nmoves around toward the west.\nIf a player''s count terminates at, or moves past, a place occupied by an \nantagonist, she takes her opponent''s counting-stick and throws it back, and the \nlatter must start again, losing all her counts. \nA game consists of three circuits, or 120 points. Each time a player makes a \ncircuit she scores by placing a charcoal mark on a stone in her section. \nVocabulary : Set dilth'', the stick game : set dilth'' bed''-den-kak, let us play the \nstick game; dSk, the sticks used in the stick game; gun-alsh''na, the game is \nfinished, won ; gun-alsh-na She, I have the game." Culin 1907: 88-89.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1588, 5, 714, NULL, '1280-01-01', 0, '1580-12-31', 0, ' 31°51''51.53"N,110° 0''13.93"W', NULL, 'Twenty stones arranged in a circle, with four gaps at equal intervals. Arranged around a central stone.\n', 'Circle of roughly twenty stones around a central stone at the Three Sisters site in Arizona. Seymour 2017: 167-168.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1589, 2, 715, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 34°53''47.08"N, 107°34''54.71"W', NULL, 'Thirty stones placed in a circle, with a large gap after every tenth stone. The spaces between the stones are the playing spaces. One stick per player. Three stick dice, black on one side and white on the other. Throws re as follows: three black = 10; three white = 5; two white = 2; one white = 3.\n', '"Keres. Acoma, New Mexico...made for the writer by James H. Miller. He gave the name as owasakut. The counts are as follows: Three black counts 10; three white, 5; two white, 2; one white, 3. The game is counted around a circle of thirty stones, yow-wu-ni [figure 125], with little sticks called horses. There are three openings in the stone circle, which are called tsi-a-ma, door." Culin 1907: 120.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1590, 9, 716, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Arizona Navajo', 'Forty stones, arranged in a circle, the spaces between the stones are the playing spaces. Three sticks, each marked with three bands on one side and two one the other, used as dice. The throws are as follows: all three bands up = 5; all two bands up = 10; one with three bands and two with two bands = 2; two with three bands and one with two bands = 3; one with two bands and two with three bands = 3.\n', '"Navho, Arizona...They were collected by Dr George A. Dorsey, who desribes the game under the name of sitih. The circle is senesti. The game is 40 and the counts are as follows: All with three bands up count 5; all with two bands up, 10; one with three bands and two with two bands, 2; two with three bands and one with two bands, 3; one with two bands and two with three bands, 3." Culin 1907: 95.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1591, 9, 717, NULL, '1893-01-01', 0, '1893-12-31', 0, NULL, 'New Mexico Navajo', 'Forty stones placed in a circle, with a larger gap after every tenth stone. The gaps are the playing spaces. One stick per player, all of which begin in one of the larger gaps. Three sticks, one side round and the other flat, used as dice. Throws are as follows: three round sides up = 10; three flat sides up = 5; all others = 0.\n', '"NAVAHO. New Mexico. ...As observed by the writer at the Columbian Exposition in Chicago, \nthe Navaho play on a circle of forty stones, throwing the staves ends down upon a flat stone placed in the center. Each player has a splint or twig to represent him upon the board, and these are all placed together at one of the four openings in the circle at the commencement of the game. The throws count as follows: Three round side up counts 10; three flat, 5; two rounds and one flat, 0; one round and two flat, 0. The following vocabulary of the game was furnished me by a Navaho at Chicago: The game, Set- tilth; the circle of stones, sen-asti ; the stone in the center, a-cle-sane." Culin 1907: 94.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1592, 9, 718, NULL, '1897-01-01', 0, '1897-12-31', 0, NULL, 'Navajo', 'A number of stones, arranged in a square. The sapces between the stones are the playing spaces. Players play with sticks, which moves through the playing spaces. Three sticks, used as dice.\n', '"Tsi-di''l, or tin-di''l is a game played by Navaho women. the principal implements of the game are three sticks, which are thrown violently, ends down, on a flat stone, around which the gamblers sit. The sticks rebound so well that they would fly far away, were not a blanket stretched overhead to throw them back to the players. A number of small stones, in the form of a square, are used as counters; these are not moved, but sticks, whose positions are changed according to the fortunes of the game, are placed between them. The rules of the game have not been recorded." Matthews 1897: 219.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1593, 9, 719, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Tidikelt', 'Three rows of holes, arranged vertically, the outer two have twelve holes and the central one has thirteen. Twelve pieces per player, which begin in the outer rows. Four sticks, black on one side and white on the other, the number of white faces up is the value of the throw; all black faces up = 6. A player must throw a 1 (sig) to unlock a piece, which moves from the top hole in the player''s row to the top hole of the central row. When a piece reaches the thirteenth space in the central row, they must throw a sig to enter the opponent''s home row, at the bottom hole in that row, and proceed up that row to the top and then back into the central row. When entering the opponent''s row, the opponent''s piece in their bottom hole is sent to the next available hole in their row. In the central row, when a piece lands on a hole with an opponent''s piece, the opponent''s piece is sent back to start in their home row. When a player throws a 4 or 6 in their opponent''s row, all of the opponent''s pieces are sent backwards. A player landing on a hole occupied by an opponent in the home row captures the opponent''s piece. The player who captures all of the opponent''s pieces wins.\n', '"Tou les jeux d''équipe chez les enfants se pratiquent pendant la périodde chaude à partir du mois de mai lorsque les Pléiades renaissent dans le ciel. Un des jeux les plus répandus dans tout le Sahara est le jeu qu''on appelle Sig dans le Tidikelt....Il se joue à deux. On confectionne quatre ou six bâtonnets styasiga en écorce de palmier, noirs d''un côté, blancs dans l''autre. On creuse dans le sable une rangée de douze trous C flanqués de part et d''autre d''une rangée de douze trous, les diar (maisons) a et b. Chaque joueur prend douze cailloux, chaque camp ayant sa couleur. On lance les bâtons en l''air et selon le côté duquel ils retombent, on obtient les valeurs suivantes: Si on joue avec quatre bâtons: 0 noir 4 blancs = a''rb''a (4) = 4; 1 noir 3 blancs = un cheval = 3; 2 noirs 2 blancs = un âne = 2; 3 noirs 1 blanc = (siga) = 1; 4 noirs 0 blanc = stya (6) = 6. Nous voyons que dans l''un et l''autre cas, le total des blancs vaut quatre, qu''ilsoit de six ou quatre bâtons, et le total des noirs vaut six qu''il soit de quatre ou de six bâtons conformément à la représentation numérique des graines (quatre pour les mâles et six ou trois pour les femelles). Le joueur A range ses pions en a et le joueur B en b. Pour entrer dans le jeu, il faut réussir un siga. Par exemple: le joueur A fait siga et place son pion en C1; si le joueur B fait à son tour siga, il souffle le pion et prend sa place. Le joueur A sort alors stya: il va en C6 et souffle au passage le pion de son adversaire . B joue et sort arb''a; il se place en C4 derrière le pion de A qui dit "Attention, il va me tuer." Dès qu''un joueur fait à nouveau siga, il peut sortir un autre pion. Quand un pion B arrive en C13, il doit faire un siga pour glisser dans la rangée a en 12; il souffle alors au passage le pion qui aurait pu rester an 12 a. Les pions A peuvent de même aller dans la rangée b. Mais en passant dans la rangée des "maisons" de l''adversaire, chaque pion risque "d''être tué" par un des pions de cette rangée qui remonte pour passer en C. Cependant, si le joueur fait un stya ou un arb''a, il souffle tous les pions qui se trouvent devant lui et revient dans le canal C. Le jeu continue en faisant circuler dans le même sens les pions jusqu''à ce qu''il n''y ait plus qu''in seul survivant. Les trous creusés dans le sables représentent les carreaux cultivés des jardins et les pierres qui circulent sont les eaux qui tournent suivant le grand mouvement cosmique que nous expliquerons plus loin. " Pâques 1964: 90-92.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1594, 9, 719, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Tidikelt', 'Six sticks, black on one side, white on the other, used as dice. The number of white faces up equals the value of the throw, with a maximum value of 4 (I.e., throws with four, five, or six white sides up = 4). All black sides up = 6.\n\n', '"Si on joue avec six bâtons: 0 noir 6 blancs = 4; 1 noir et 5 blancs = 4; 2 noirs et 4 blancs = 4; 3 noirs et 3 blancs = 3 = un cheval; 4 noirs 2 blancs = 2 = un âne; 5 noirs 1 blanc = 1 sig; 6 noirs 0 blnc = 6 stya." Pâques 1964: 90.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1595, 9, 720, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Zuni', 'Forty stones, arranged in a circle, with a larger gap (called a door) after every tenth stone. Two or four players, each player playing with one piece. Each piece begins in one of the doors: north/winter is yellow, west/spring is blue, south/summer is red, east/autumn is white. North and west move anti-clockwise around the circle, south and east move clockwise. Three sticks, red on one side and black on the other, used as dice, the throws are as follows: three red = 10, three black = 5, two red and one black = 3, two black and one red =2. A throw of 10 grants the player another throw. When a player lands on a spot occupied by an opponent, the opponent''s piece is sent back to start. The first player to complete four circuits of the board wins. Circuits are usually counted with beans or corn.\n', '"They were all used, as I am informed, by Mr. Cushing, for the game of Ta''sho''-li-we, or "wooden canes  '' (one of the seven sacred games of Zuni), which he described to me as follows: Ta -sho''-li-we- is played according to the throws of three wooden blocks, painted red on one side and black upon the other, around a circle of stones placed upon the sand. Two or four players engage, using two or four splints as markers, and advancing, according to their throws around the circle which is divided into forty parts by pebbles or fragments of pottery, and has four openings called "doorways" at its four quarters. At the commencement of the game four colored splints are arranged at these points: at the top (North) a yellow splint; at the left (West) a blue; at the bottom (South) a red, and at the right (East) a white splint. The blocks are tossed ends down on a disk of sandstone placed in the middle of the circle, and the counts are as follows:\n3 red sides up =10 3 black sides up = 5 2 red and one black = 3 2 black and one red = 2\nA count of ten gives another throw. When four play, the straws of the North and West move around from right to left, and those of the South and East from left to right. When a player''s move terminates at a division of the circle occupied by an adversary''s straw, he takes it up and sends it back to the beginning. It is customary to make the circuit of the stones four times, beans or corn of different colors being used to count the number of times a player has gone around. The colors on the wooden blocks or dice symbolize the two conditions of men:\nRed, light or wakefulness; Black, darkness or sleep.The splints have the following symbolism: At top, yellow, north, air, Winter; At left, blue, west, water, Spring; At bottom, red, south, fire. Summer; At right, white, east, earth. Autumn." Culin 1898: 773-775.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1596, 9, 721, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Havasupai', 'A number of stones are arranged in a circle, with one larger gap. The gaps between the stones are the playing spaces. Any number of players, playing on two teams. Each team''s sticks are moved in opposite directions around the circle. Three sticks, white on one side and red on the other, used as dice. The throws are as follows: three white sides = 10; two white and one red = 2, two red and one white = 3; three red = 5.\n', '"Havasupat. Arizona. Mr. G. Wharton James has furnished the writer with the following\naccount: Squatted around a circle of small stones, the circle having an opening at a certain portion of its circumference called the yam-se-kyalb-ye-la, and a large flat stone in the centre called tau-be-clie-ka, the Havasupai play the game called Hite-ta-qiiee-dte- l.a. Any number of players can engage in the game. The players are chosen into sides. The first player begins the game by holding in his hand three pieces of short stick, white on one side and red on the other. These sticks are called iohbe-ya, and take the place of our dice. They are flung rapidly upon the central stone, tad-be- che-ka, and as they fall counts are made as follows :\n3 whites up =10 2 whites, 1 red up= 2 2 reds, 1 white up= 3 3reds =5 tallies are kept by placing short sticks between the stones, hue, that compose the circle, one side counting in one direction from the opening and the other keeping tally in the opposite direction." Culin 1898: 768-769.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1597, 9, 722, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Hualapai', 'Fifty stones, arranged in two-thirds of a circle, with 25 on either side of a larger stone at the apex of this arc. These smaller stones are the counters. Another large stone in the center, on which three sticks, used as dice, are thrown. These sticks are flat on one side, round on the other. The throws are as follows: one flat side up = 1; two flat sides up =3; three flat sides up = 5; three round sides up = 10. Players move stones according to the throws. The first player to reach the large stone first wins.\n', '"These were collected by Mr H. P. Ewing, who gave the following account of the game under the name of tawfa : The Walapai call this game taw-fa, from the manner of throwing the sticks against a stone. The play is as follows : Place fifty small stones in a circle about 4 feet in diameter, arranging them close together except at one point in the circle, which remains open. Opposite this open space a larger stone is placed. These stones are the counters, and the game is counted by moving the stones around the circle. An equal number of stones is placed on each side of the large stone, and whichever contestant gets to the large stone \nfirst wins. In playing the game, one person takes the little billets of wood, which are three in number, rounded on one side and flat on the other, and holds them between the thumb and first two fingers so that they are parallel. She throws them so that the three ends will strike on a large stone in the center of the circle. The count is as follows : One flat side up counts 1 ; two flat sides up, 3; three flat sides up, 5; three flat sides down, 10. This game of taw-fa is little played now among the Walapai, cards having taken its place." Culin 1907: 208.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1598, 9, 732, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 35°53''33.04"N,105°58''58.67"W', NULL, 'Forty stones arranged in a circle, with a larger gap ("gate") after every tenth stone. Two or more players. A flat stone is placed in the center on which the dice are thrown. One stick ("horse") per player, all of which start in on e of the gates. Three sticks used as dice, flat on one side and round on the other; one of the sticks is notched on the round side. The throws are as follows: One flat side and the notched side up = 1; two flat and the notched side up = 3; three flat sides up = 5; three round sides up = 10; two flat and notched stick up (?) = 15. Throws of 10 and 15 grant the player another throw. Players move in either direction around the circle. When a player lands on a space occupied by an opponent''s horse, the opponent''s horse is sent back to start. Horses resting in the gates are safe from being sent to start. The first person to complete a circuit of the board wins.\n', '"TEWA. Nambe, New Mexico....The game is described under the name of tugea, \nor patol : This game is played by two or more persons. Forty small stones are laid in \na circle with a space or gate between each group of ten. The players throw the billets perpendicularly upon a stone, the surfaces falling uppermost determining the count. One flat and one notched round side up count 1 ; two flat and one notched round side up, 3 ; three flat sides up, 5 ; three round sides up, 10; two flat and notched stick up, 15. When \nthe count is 10 or 15, the player is entitled to another throw. Each player is provided with a \nsmall stick for a counter. This is called a horse. All players start from the same place and move their horses forward between the stones according to their score, in the same or opposite directions, as they choose. If one player scores so that his counter comes to a place occupied by the counter of a previous player, the first player must remove his counter or horse and start again, except it be in one of the spaces or gates which may be occupied by two or more horses at the same time. The one who first moves his counter completely round the circle is the winner. " Culin 1907: 192-193.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1599, 9, 733, NULL, '1898-01-01', 0, '1898-12-31', 0, ' 36°26''18.73"N,105°32''40.25"W', NULL, 'Two dice are throw on each turn. Players choose a value from one to six, which will be considered the value of a third die. One player places fourteen pieces on the sixth point of one quadrant, and one on the point directly opposite it on the other side of the board. The other player places fourteen pieces on the fifth point of the same quadrant as the fourteen of the other player, as well as one on the fourth point in that same quadrant.\n', '"Tewa. Taos,NewMexico...\nEmployed in the game Ca-se-he-a-pa-na (Spanish, Pastore), of which the collector, Dr. T. P. Martin, of Taos, has furnished the following account: A circle, from 2 to 3 feet in diameter (fig. 92), is marked on the ground with small stones. One hundred and sixty stones are used, with larger ones at each quarter, dividing the circle into four quarters of forty stones each. A line AB is marked out as a " river," and is usually marked from east to west: The line CD is designated as a ''''trail." A large stone is placed in the center.\nThere are two players, each of whom takes one of the little twigs, which are known as"horses." A player takes the three stones, holds them together, and drops them vertically upon the large stone. He counts according to their fall, and moves his horse as many places around the circuit. They throw and move in turn, going in opposite directions, one starting from K and the other from M. If M passes point B before K reaches it, and meets K''s horse anywhere around the circle, K''s horse is said to\nbe killed," and has to go hack to A and start over again, and rice versa. A chief point in the game is to reach B before the other player, so as to kill him on the\nsecond half of the circle. The counts are as follows:  2 flat and notched stick notches up\n3 round sides up\n3 flat sides up\n2 flat and 1 round side not notched up = 1 1 flat and 2 round sides not notched up = 1 This game is usually played all night on the night of November 3d of each year. November 3d is known as "The Day of the Dead," and this game seems in some way to be connected with it, or rather with its celebration, but I can not find out any tradition connecting the two." Culin 1898: 765-767.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1600, 9, 734, NULL, '1882-01-01', 0, '1882-12-31', 0, NULL, 'Burma', '|Four 3x8 rectangles, arranged in a cross-shaped board. the fourth square, counting from the outer corners, in the outer rows of each arm are marked. Four pieces per player. Six cowrie shells are used as dice. The value of the throws is as follows: one mouth up = 10; two mouths up = 2, three mouths up = 3; four mouths up = 5; five mouths up = 25; six mouths up = 12; all mouths down = 6.On the first turn, players get three throws, and enter a piece for every throw of 10 or 25. on the top left square in their arm. If three 10s or three 25s are thrown, the turn is a loss and pieces are not entered. Players move their pieces around the board in an anti-clockwise direction. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board and must enter again. Pieces resting on marked squares are safe from being removed from the board, and a player whose throw would bring them to this spot when it is occupied by an opponent loses their turn. When a piece completes a circuit of the board. it moves toward the central row in the player''s arm, and progresses up the central row into the large square in the center of the board. The player who moves all of their pieces into the center first wine.\n', '"Another game called pasit, or chuay pyit-thee, or ansali pyit-thee is a steeplechase kind of arrangement, and \nis a favourite with children and simple country people. \nIt is played oh a board shaped and divided like that \nin the figure : — \n\n\n\nCowries are used instead of dice, and the object is to \ncomplete the tour of the board as fast as possible, and to \ntake as many opponents as you can on the way. Thus if \nthere were two playing, the first thrower -would enter at a, \nand having reached h, would continue from a to c, from c \nto d, and so on. The second would commence at a also, \nbut proceed first to c thence to d, and so on. A third \nwould start from e towards /, and a fourth in the remain- \ning arm. The method is as follows. Six cowries (cliuay) are taken \nin the hand and thrown into a plate or cup ; if one falls \nupside down it is called t’se, and counts ten; two, called pah, \nscore two ; three, thohn, is the same in value ; four, lay, \nequals four ; five, upside down, called taseht, scores twenty- \nfive. When all are on their hacks, it is called hahyah, and \ncounts twelve. When all six fall on their faces, chouk, \nand the value six. \n\nYou have three throws to start with, and can only enter \nwith a ten or a twenty-five ; after entering you can have \nonly one throw at a time. If you are lucky enough, you \nmay enter two or even three racers, but if you. throw three \ntens running, or three twenty-fives consecutively the hand \nis lost to you, you cannot enter even one. If you overtake \nan opponent and come on to the same square with him, \nyou kill him and he has to go back to the starting post, \nbut only if you fall on the same square, and not if he is on \none of the shaded squares, called poh or kyah, which axe \ncoloured red or green on the board. In this latter case you \nlose your throw. The game is won by returning home \nfirst. Thus the first player having rounded g, comes down \nthe middle course and finishes at h ; the second player at \ni ; the third at j, and so on. Any number can play, and \nif there are four, or more, and even numbers, partnerships \nare formed." Yoe 1882: 83-85.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1601, 9, 735, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Palestine', 'Frou 3x8 rectangles, arranged in a cross. The third square in the outer rows of each arm, counting from the outer corners, are marked. Four players, each with four pieces. Pieces enter the board from the center of the board, down the central row of the player''s arm, around the board in an anti-clockwise direction, and then back up the central row to the central space. Six cowries used as dice, the throws are as follows: one mouth up = 10; two mouths up = 2; three mouths up = 3; four mouths up = 4; five mouths up = 25; six mouths up = 12; zero mouths up = 6. Throws of 10 and 25 allow a player to enter a piece onto the board. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to start. Pieces on the same spot as another piece belonging to the player and pieces on marked squares are safe from being sent to start. The player who moves all of their pieces off the board first wins, If a player does this before any other player moves off any of their pieces, it counts as seven wins.\n', '"6.4.11. Arabs of Palestine: Barjis (Hilmi Samara)...Played by women and children only. Crosscut cells are (S. 11, 73, and corresponding cells on the other arms; they are cells of safety. Four persons play, each with four men. Played with six cowries, the throws having the standard values. Throws of 10 and 25 carry a grace (khal), and men can only enter and re-enter by a grace. Men can be doubled on any cell and doubled men cannot be taken. If a player bears all her men before the opponents have borne one man, the game is won by mars, counting seven games." Murray 1951: 136.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1602, 9, 737, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Lebanon', 'Four 4x8 rectangles, arranged in a cross. The central space is divided into a 4x4 grid. The corners of the arms of the cross are connected by diagonal tracks of eight ssquares, forming a diagonal board. Four cowries, used as dice. Three pieces per player, one of which is the "chief," the other two are "soldiers."\n', '"Edris a Jin. Edris of the Genii, a game like Pachisi. Druses of Lebanon, Syria. Cloth and cowrie shells used as dice and men. The board is much more complicated than the preceding, consisting of a large square cotton cloth marked with a parti-colored diagram with four arms each having four rows of eight squares, each connected at the ends by a diagonal row of eight squares, the whole forming an octagonal figure. The inner square, consisting of sixteen small squares, is called the serai. The moves are made according to the throws with four cowries. Each player has three men, other shells, one of which is called the "chief," and the others "soldiers." The former  are filled with red sealing wax, to which colored paper is pasted, distinguishing them as red, green, yellow, and black." Culin 1898: 857. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1603, 9, 738, NULL, '1998-04-01', 0, '1998-04-30', 0, NULL, 'Lebanon', 'Four 3x8 rectangles, arranged into a cross-shaped board. Two players. Four pieces per player. Six cowrie shells, used as dice. The following throws are known: one mouth up alows a piece to enter the board, six mouths up grants the player another throw.\n', '"2. The Lebanon\nBarjiss was invariably recognised whenever men in the souqs were asked about the game. It was observed for sale in a children’s games shop (Tyre), a sportswear shop that also sold inlaid wooden backgammon boards (Tyre), a ladies’ dress shop (Tripoli, near Khan al-Misriyeen) and a dress and curio shop (Tripoli, “Tailors’ Khan”). One man in Tyre suggested that we try to find it in Beirut where they have “Syrian barjiss.” Mahmud Sha’aban, another gentleman in the souq at Tyre who ran a small shop selling childrens’ games, had one example (bought); he thought the cloths were made in Lebanon, but knew that the game was also played in Syria. He stated that the game was played by men and women alike – including himself – but that it was less popular now than it used to be; he also briefly explained the rules. The game is for two players only; a single upright cowry (dost) allows entry onto the board, whereas throws of 2-4 upright cowries are referred to by Arabic numbers and 5 is referred to as benj. A throw of 6 allows a double move; a throw where the cowries are upside down is referred to as shaki. Another shop- owner (Tripoli, “Tailors’ Khan”), who also sold and played the game, recalled that he only knew this type of cloth and that he had played the game at home since he was a child; these cloths he affirmed to be locally made in Tripoli, where we certainly observed a strong Ottoman influence on the embroidery styles on contemporary machine-embroidered dresses and gowns. Significantly, the cloth board purchased from Yazbek (Tyre) is iden- tical to examples observed for sale in Tripoli (“Tailors’ Khan”) that were said to be made in Tripoli itself; the brass gaming-pieces themselves are identical to pieces sold in Syria." Finkel 2002: 65-66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1604, 1, 739, NULL, '2002-01-01', 0, '2002-12-31', 0, NULL, 'Modern Syria', 'Four 3x8 rectangles, arranged in a cross. In the outer rows of each arm, the third square from the outer corners is marked with an X. In two opposite arms, the bottom left corner is marked with "\\", called bange. Four pieces per player. Six cowrie shells, used as dice. The throws are as follows: six mouths up (bara) = 12, and the player is granted another throw; five mouths up (bange) = 25 plus another throw, or 24 in addition to entering a piece on the first space of the track, or a piece can enter on the bange plus another throw; four mouths up (arba) = 4; three mouths up (t''laite) = 3; two mouths up (doi) = 2; one mouth up (dust) = 11 plus another throw, or 10 in addition to entering a piece on the first square of the track, or a piece can enter on the X in the right hand row of the player''s arm and the player gets another throw; all mouths down (shaka) = 6 plus another throw. Players begin in opposite arms of the cross that do not contain the bange. Pieces entr the board on the top square of the ecntral row of their arm, proceed down that row, then continue in an anti-clockwise direction around the board, until returning to the central track in the player''s arm and proceeding toward the central square of the board. To begin, players alternate throwing the cowries until one player throws a dust or bange. That player may then continue to throw until obtaining a throw that does not allow another. Then, the player moves the pieces according to the throws. A piece must move the full value of a single throw, unless one of the throws allows the entering of a piece. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board and must re-enter from the beginning. Pieces resting on squares marked with X cannot be sent back to start in this way. Two opposing pieces cannot occupy the same safe space, but two pieces belonging to the same player may. Pieces entering the central row of the player''s arm are placed on their side to indicate they are moving toward the goal, rather than just starting. Pieces enter the central space (the kitchen) by throwing a dust or bange from the final space in the central row. When this is thrown, and the player has other pieces on the board, the piece waiting to enter the kitchen uses the point normally used to enter pieces to exit, and the remaining value of the throw can be used by other pieces. The first player to remove all four pieces from the board wins.\n', '"Fuller information about the modern Syrian game as played in contemporary Aleppo has subsequently been provided by Anna Tajeddin, who has furnished the following details and most kindly allowed me to quote them here:1. Background\nBargese is a traditional Syrian game played only by women. However, it seems the game originates from a non Arabic-speaking country as many of the names of the throws are not Arabic (e.g. dust, which allows a player to move eleven squares). The name of the game varies according to the locality; in Aleppo it is called bargese, while in Damascus it is barcese.\nThe game is played on an embroidered cloth board [see Fig. 1 and 2]. In earlier times the board was made at home and embroidered by the women themselves. The pieces are today usually made of metal but they were originally made of wood. They represent horses and soldiers. The players take turns to throw the six dice (wada), which are cowrie shells. The shells comprise two distinct sides, teeth and circles. Moves are determined by the combination of circles and teeth thrown. The object of the game is to move all one’s pieces round the board and into the kitchen (mutbakh) before the opponent.\n2. The scores\nThe dice are thrown and the player moves according to the combination of teeth and circles:\n6 teeth = bara\n5 teeth and 1 circle = bange\nmoves 12 and another throw\nmoves 25 and another throw\nor:\nmoves 24 plus a piece, hal, can enter the game on the square next to the kitchen in the player’s home column and another throw,or:\na piece can enter the game on the player’s\nappointed square(marked with /) and another throw moves 4\nmoves 3\nmoves 2\nmoves 11 and another throw\nor:\nmoves 10 and one piece, hal, enters the game on\nthe square next to the kitchen and another throw or:\na piece can enter the game on the X square and another throw\nmoves 6 and another throw\nThe game is for two players. They decide which columns are to be the home columns; these must be opposing one another and not contain a bange square (i.e. that marked with an oblique line: /). Each player’s bange square will thus be in the next col- umn to the right.\nTo start the game each player throws three dice, and the one scoring more teeth plays first. Players then take turns to throw the dice until one player throws either a dust or bange. This player continues to throw until he throws a combination which does not entitle him to a further throw. Only then should the player commence to move. If the initial throw was dust the player will place his first piece on the right-hand X square. If the initial throw was bange the player places his piece on the / square. If the player has thrown more than one dust or bange he may, if he wishes, enter and move more than one piece. The player can have all four pieces on the board at once if he chooses.\nLet us look at an example:\nA player throws dust, followed by another dust, followed by shaka and finally doi. He enters the first piece on the X square; this is the first dust. He may then choose to enter a second piece near the kitchen; this is the hal. He then moves the first piece 10 squares in an anti-clockwise direction to complete the second dust. He may then move the first piece 6 to complete the shaka. He can then move doi by moving the second piece 2 down his home column. This would complete his turn.\nAlternatively, the player may enter one piece on the X square as the first dust. He may then enter a second piece on the same square as the second dust. He could then move either piece 6 and then 2 to complete the shaka and doi, and so the turn.\nIf a piece lands on the same square as an opposing piece the player should “hammer” (kasser) the top of the opponent’s piece and knock it down. The piece must then lie at the side of the board until the player throws either dust or bange for the piece to re-enter the game. The squares marked with an X act as safe squares and a piece on such a square cannot be “hammered”. Two opposing pieces cannot land on the same safe square but two pieces from the same side can.\nEach piece must travel round the whole board in an anti-clockwise direction until it reaches the home column. The piece then moves up the centre column to reach the kitchen. Once the piece enters this column it must lie on its side, indicating that it can no longer be hammered. If a piece lands on the square next to the kitchen it becomes dodo.(4) The piece must then remain lying but with its top pointing towards the kitchen. The player must throw either a dust or bange to reach the kitchen from dodo. If the play- er has other pieces still on the board, the dodo will only take the hal (the 1 which allows the player to enter the game). Another piece can move the other 10 or 24 squares.\nThe winner of the game is the first to get all four pieces into the kitchen.\n[Anna Tajeddin loquitur]" Finkel 2002: 67-69.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1605, 9, 740, NULL, '1950-01-01', 0, '1959-12-31', 0, NULL, 'Khorezm', 'Four 3x8 rectangles, arranged in a cross-shaped board. Four pieces (ot, or horse) per player, which begin in the central squares, the talak. Seven cowrie shells, used as dice. The throws are as follows: one mouth up = 10; two mouths up = 2; three mouths up = 3; four mouths up = 4; five mouths up = 25; six mouths up = 30; seven mouths up = 12; zero mouths up = 6. Certain throws had a value of khal, which granted a player the right to enter a piece on the board and to another throw. Pieces enter the board from the central square onto the top square of the central row in their arm, and proceed down this row, then around the board in an anti-clockwise direction, and then back to the central row of the player''s arm back to the central square. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to the start and must enter again. The first player to return all four of their pieces to the central space wins.\n', '"Attention in this regard should be drawn to an important but far from accessible article in Russian published in 1962 by G. P. Snesarev in Sovetskaya Etnografiya. The article itself is entitled “Concerning an ethnographic survival from the ancient Indo- Chorezmian cultural sphere.” (Snesarev 1962) (12) This report traces a highly-unusual and specific social use of a local form of Pachisi called pachiz in Khorezm in Uzbekhistan. The report grew out of investigations carried out in that area by Snesarev in the course of archaeological and anthropological field-work by a Russian team in the 1950’s. His article concluded with an English summary, which is quoted here:\n“The men’s game ‘pachiz,’ which is similar to nard, was widely known among the still surviving male alliances which derive genetically from those of primitive society, with their periodic assemblages known as ‘ziyefats.’ The system of tests and fines for the youth, which are a characteristic feature of pachiz, resemble the old initiation rites connected with coming of age.\nPachiz was introduced into Khorezm from India. This is confirmed by the terminol- ogy of the game and the use of Cypraea moneta shells, which are unusual for Central Asia, as dice in playing the game. Pachiz was apparently peculiar to Khorezm since no evidence of the game has so far been discovered in other parts of Central Asia.”\nFig. 4 shows the distribution of marked or cross-cut squares on the Khorezmian pachiz board. Each arm has six cross-cut squares. There is, it might be pointed out, no attest- ed Indian parallel for this arrangement. Snesarev tells us:\n“The game itself is not distinguished by great complexity. The game-board consists of 96 cells, grouped as in the diagram, so that it forms as a whole the figure of a cross. Pieces, called ‘OT,’ ‘horse,’ move through the cells. Each player has four such pieces, and all of them are equal. Each piece, after exiting from the central square, called ‘TALAK,’ has to proceed round the perimeter of the whole board and again return to the centre. Each move is clearly dictated by the number of dots which fall uppermost on throwing the cowrie dice.(14)\nIn proceeding around the game-board the pieces may be killed by the opponent, and in this event it is necessary to start the route over again from the talak. The winner is he who is the first to get all four pieces to the central square.”\nThe report does not go into great detail about the play of the game itself,(15) but in the present context Snesarev’s remarks concerning the cowrie shell dice, and the throws, require quotation in full:\n“The dice, cowrie shells, which in Khorezm are called ‘ILON BASHI’ (that is ‘snake’s head’), were either bought in a form suitable for the game from market tradesmen dealing in small articles, or players themselves gave them the necessary shape and weight. The backs of the shells were broken, the edges smoothed over, and then lead or copper was poured through the resulting oval opening, and the metal secured with wax (mum). After that the shell became heavy enough to throw, and received its proper form. A shell could drop on either one or the other side. The side filled with the natural crack is named ‘PIKKA,’ and that filled with wax ‘CHIKKA.’ Combinations of pikka and chikka determined the score: each of the eight possible combinations had its individual score: 6 score: chakka; 10 score: dost; 2 score du; 3 score se; 4 score chor; 25 score pachiz; 30 score pachoz, and 12 score bora.\nThere was no number 1 that consisted of combinations of pikka and chikka, but in this game this single unit existed, as is precisely implied by its name ‘khal.’ Khal played a double role: in the first place it gave the right to enter the first piece on the game-board, and another throw of the dice.” Finkel 2002: 71-73.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1606, 5, 741, NULL, '1920-01-01', 0, '1985-12-31', 0, '  9°55''51.42"N, 76°16''1.90"E', NULL, '3x5 rectangle, with an extension of five squares from the central row. The final square in the long row is marked with an X. Two players. Twelve cowrie shells per player, as pieces.', 'Wooden board dating to about 1920, given to the Israel Museum in 1985 by Mr. and Mrs. Sadoo Koder. 3x5 rectangle, with an extension of five squares from the central row. The final square in the long row is marked with an X. Two large oval holes on either side of the long row.. 24 cowrie shells.Brafman 1985: 98; Finkel 1999: 8-9.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1607, 5, 741, NULL, '1920-01-01', 0, '1985-12-31', 0, '  9°55''51.42"N, 76°16''1.90"E', NULL, '3x5 rectangle, with an extension of five squares from the central row. The final square in the long row is marked with an X. Two players. Twelve cowrie shells per player, as pieces.', 'Wooden board dating to about 1920, given to the Israel Museum in 1985 by Mr. and Mrs. Sadoo Koder. 3x5 rectangle, with an extension of five squares from the central row. The final square in the long row is marked with an X. Two large oval holes on either side of the long row.. 24 cowrie shells.Brafman 1985: 98; Finkel 1999: 8-9.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1608, 9, 742, NULL, '1919-01-01', 0, '1919-12-31', 0, NULL, 'Negeri Sembilan', '5x5 intersecting lines, with diagonals in each 3x3 quadrant. One player plays with two tigers, which begin on the central spot. The other player plays as 24 goats. The goats play first, and may place a piece on any empty spot. The tigers move to an empty spot any distance along the lines on the board, or may hop over an adjacent goat to capture it, provided there is an empty spot immediately on the other side of the goat. Once all of the goats are placed, they may move along the lines to an empty adjacent spot. If the tigers cannot move, the goats win. The tigers win by capturing all the goats.\n', 'This is a type of '' fox-and-geese ? or '' main harimau kambing,'' which so far as I know has not yet been recorded.\nThe pattern of board used is represented in diagrams 3 and 4 which show the usual opening move and the '' harimau '' beaten respectively.\nThe game is played by two players, one (A) taking the '' kambing '' (24 pieces), while the other (X) representing the '' harimau '' has two pieces.\nThe players move in turn, A commencing. A generally places his first piece as in diagram 3, it being considered worth while to separate the '' harimau '' at the sacrifice of a piece.\nA is allowed to place his pieces one by one at any of the points on the board, endeavouring all the time to enclose the two ''harimau'' completely.\nIn order to try and avoid being hemmed in, X is allowed to move either of his pieces any distance he pleases along any of the parallel or diagonal lines passing through that piece''s position, provided that none of the intervening spaces are occupied.\ne.g. in diagram 3, X may move one of his pieces from P to any one of Q, E, S, T, etc. : -\nX is further allowed to take the '' kambing '' and this is done exactly as in draughts (English variety, not Malay). The dotted line in diagram 3, shows X (''harimau'') capturing A ('' kambing''). The '' kambing,'' of course, is removed from the board.\nIf A''s 24 pieces are exhausted and the 6 harimau '' are not hemmed in, then A has lost.\nDiagram 4 shows a defeat of the 6 harimau.''" Dussek 1919: 71.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1609, 9, 743, NULL, '1919-01-01', 0, '1919-12-31', 0, NULL, 'Penang', '5x5 board, with the central square on each side and the central square of the board marked with an X. Two to four players, each with four pieces, which start on one of the marked squares on the edge of the board. Four cowrie shells used as dice. The throws are as follows, with the value of the throws equaling the number of mouths which land up, all mouths down = 8, and grants the player another throw, as does a throw of 4. Pieces moves in a spiral track around the board in an anti-clockwise direction until they reach the space before the starting point, at which point they proceed around the inner circles in a clockwise direction, and then to the central space. When a player lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to their starting position. When a player reaches the central square by an exact throw, it is removed from the board. The first player to remove all four of their pieces from the board wins.\n', '"Main Pacheh. The Penang Game.\nThis game can be played by 2, 3, or 4 persons, each player sitting at one of the four points A, B, C, D (see diagram 2).\nEach player has four pieces which at the commencement of the game he places in the crossed square facing his position : these four squares opposite A, B, G, D, are the respective starting points.\nThe course to be taken by one of B''s pieces is dotted in the diagram. It seems rather confusing in its twists and turns, but the Malays do not seem to find it so.\nThe players throw by turn with four cowrie shells and score as follows : -\n4 shells opening upwards = 4*\n3 shells opening upwards = 3\n2 shells opening upwards = 2\n1 shell opening upwards = 1\n4 shells opening downwards = 8*\n* Secures an extra throw.\nThe method of procedure is exactly the same as in the Achehnese variety, a square marked (X) has the same meaning, and a piece which is caught (pukul) must go back to its starting point." Dussek 1919: 70.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1610, 9, 745, NULL, '1892-01-01', 0, '1892-12-31', 0, NULL, 'Philippines', '5x5 grid of points, four point in each row, each alternating position with an end point on the left or right edge. Points are connecting with diagonal lines. Twelve pieces per player, positioned on the first three rows closest to the player. Players alternate turns moving a piece forward to an empty adjacent spot along the lines. A player may capture an opponent''s piece by hopping over it to an empty spot on the opposite side of it along the lines. Multiple captures are allowed, if possible. When a player''s piece reaches the opposite edge of the board from which it started, it becomes a king. It may move over any distance, in any direction along the lines, and may capture by leaping any distance over any number of opponent''s pieces, capturing all of them along that line. The king cannot take in multiple directions in one turn. The first player to capture all of the opponent''s pieces wins.\n', '"8. Dama, Draughts—The board consists of a small wooden table, inscribed with a diagram as shown in figure 70. Mr. Webb states that the board is not necessary, the digram being drawn upon the ground, a table, or the doorstep or floor of a house. The pieces, or men, are twenty-four in number, twelve on a side, whcih are placed at the intersection of the lines as shown, consist of small sections of bamboo, half being colored red on both sides to distinguish them. The usual pieces are stones or colored tilles. The moves are the same as in ordinary draughts, except that a king has the power of passing over any number of squares in a straight line, taking all the men in its way. It cannot cross a square, however, nor can it return on another line until after the opponent has made another move. The game agrees in the king''s move with the gaame of Polish draughts..." Culin 1900: 648-649.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1611, 9, 746, NULL, '1865-01-01', 0, '1865-12-31', 0, ' 21°18''22.43"N,157°51''38.30"W', NULL, '8x8 board, every other square marked with an X in a checkered pattern. Twelve pieces per player, positioned on the first three rows closest to the player on the marked squares. Players alternate turns moving a piece forward to an empty adjacent spot along the lines. A player may capture an opponent''s piece by hopping over it to an empty spot on the opposite side of it along the lines. Multiple captures are allowed, if possible. When a player''s piece reaches the opposite edge of the board from which it started, it becomes a king. It may move over any distance, in any direction along the lines, and may capture by leaping any distance over any number of opponent''s pieces, capturing all of them along that line. The king cannot take in multiple directions in one turn. The first player to capture all of the opponent''s pieces wins.\n', '"...collected from four Hawaiian sailors, from Honolulu, named Aka (Kamehameha), Daviese Kahimoku, Welakahao, and Hale Paka (Harry Park)...86. Moo ; DRAUGHTS.-Played on a board or diagram (pa-pa ho-nu-ne)of 8 by8squares (plateXI, d)cut onaflat stone,the alternate squares on which the pieces are placed being marked with crossed diagonal lines. The men (i-Zi-i-Zi)t,welve on each side,consist of red pebbles (i-Zi-i-liu-la)and black pebbles (i-li-i-li e-Ze-e-Ze),which are placed on the marked squares. The play is identical with our game of draughts, except that a king (a-Zi-i,\nI‘ chief ”) can move or jump any number of squares, like the queen in chess. There are little holes, Zu-a, in the center of the marked squares to hold the stones. A king, or a-Zi-i,is made by putting two stones in the hole. The squares are called ha&, ‘ I houses.”\nThe game above described, which was communicated to me by the four natives, is not mentioned by the name of moo in Andrews’ Dictionary." Culin 1899: 244.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1612, 1, 747, NULL, '1668-01-01', 0, '1668-12-31', 0, NULL, 'France', '8x8 Draughts board. One player plays with a single fox, the other with twelve hens, played on the white squares. The hens begin on the first three rows; the fox may begin on whatever spot the player chooses. Hens move one space forward diagonally, the fox moves one space diagonally forward or backward. The fox may capture a hen by hopping over it to an empty space diagonally on the other side of it. The hens win by blocking the fox from being able to move; the fox wins by capturing all the hens.\n', '"le renard est seul, les poules sont 12. rangées, comme pour jouer aux dames, à l''ordinaire; le renard se met sur quelle case il veut, de celles sur lequelles on joue, c''est à dire des blanches: si on joue sur les blanches, comme c''est l''ordinaire, il faut que les poules jouent de tele sorte que les renard ne les puisse prendre; car le contraire ne peut pas avenir, dautant qu''il serait contre nature, que les poules prisent le renard: il fut donc qu''elles se couvrent. et qu''elle se conduissent si bien, que le renard ne les puisse prendre, dautant que la perte de l''une des poules pourrait causer la perte de toutes les autres, et il fait qu''elles enferment le renard, et alors elles auront gagné la partie, toutes les poules sont à lui, et tout l''argent qui est au jeu. Il est constant qu''on enferme facilement le renard avec les douze poules, comme aussi avec dix, et même avec  neuf, comme il est facile de voir par la pratique de ce jeu, il n''y a qu''a conduire les poules, de sorte qu''elles se couvrent l''une l''autre, afin que le renard ne puisse ne passer, ni prendre aucune poule. " Mallet 1668: 445-447.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1613, 1, 748, NULL, '1668-01-01', 0, '1668-12-31', 0, NULL, 'France', '8x8 Draughts board. One player plays with two foxes, the other with twelve or more hens, played on the white squares. The hens begin on the rows closest to the player; the foxes may begin on opposite ends of the row farthest from the hens. Hens move one space forward diagonally, the foxes move one space diagonally forward or backward. Foxes must alternate turns, i.e., when one fox moves, the other fox must move on the next turn, when possible. The foxes may capture a hen by hopping over it to an empty space diagonally on the other side of it. The hens win by blocking the foxes from being able to move; the foxes win by capturing all the hens.\n', '"Quelques-uns jouent avec 2 renards placés au commencement du jeu, aux angles des dames couronnées,  à condition que les renards joueront tour à tour, ou l''un après l''autre, les poules sont aussi augmantées à proportion comme de 13, 14, 15, 16, etc selon la forse des joueurs." Mallet 1668: 447.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1614, 6, 749, NULL, '1547-01-01', 0, '1547-12-31', 0, ' 39°27''57.07"N,  0°22''42.37"W', NULL, 'Name of game.', '1547 book by Antonio de Torquemada, El ingenio à juego de marro, de punta, ò damas, Valencia. The only copy destroyed in a fire at Valencia Library, but mentioned in other sources. van der Stoep 1984: 80; Murray 1951: 78.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1615, 1, 753, NULL, '1827-01-01', 0, '1827-12-31', 0, ' 59°55''53.63"N, 30°19''46.62"E', NULL, 'Played on an 8x8 board with each player having twelve pieces. Pieces move diagonally one space forward, and can capture opponent''s pieces by jumping them if they are adjacent. Capturing must happen if it is possible. Once pieces reach the opposite side of the board from their starting position, they become kings and can move diagonally either forwards or backwards. A piece may become a king in the midst of a sequence of captures, and then capture as a king in the same turn. Kings may capture over any distance, leaping over all opponent''s pieces in a line. The goal is to capture all of the opponent''s pieces.\n', '"Russian draughts was first describred in 1827 (A.D> Petrov''s draughts manual Roekowodstwo k osnowateljnomoe poznanioe sjasjetjnoj igry)" van der Stoep 1984: 154; "This is the rule in the first Russian work on draughts, Petroff''s Rukovodsko ,1827, p.4." Murray 1951: 79.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1616, 6, 754, NULL, '1736-01-01', 0, '1736-12-31', 0, ' 48°51''15.96"N,  2°20''54.79"E', NULL, '10x10 checkered board. Twenty pieces per player, arranged on the four rows closest to the player. Pieces move orthogonally or diagonally in any direction, only on the white spaces. Multiple captures allowed. Pieces may capture by jumping over an enemy piece to an empty space on the other side of it. The player to capture all of the opponent''s pieces wins.\n', '"There was a game in fashion in Paris about the year 1736 , wherein the Pawns marched and took in all directions, backwards and forwards, in front, like theChess -Rook , as well as diagonally . This game, which was called The Babylonian ,( probably from some allusion to the confusion at the Tower of Babel) was susceptible of innumerable combinations, and presented singular and extraordinary strokes. This new game caused thePolish game to be neglected for sometime, and might perhaps have superseded it , if a board had been made answerable to the extent of its march . The field of battle is too small on the Polish boards, and the combatants are not sufficiently numerous. Besides, few persons were able to play at it ; much application was required, great order and connexion in the ideas, and precise calculation : nobody attempted it but those who were Masters of the Polish game, to which they returned , wearied out ; and the game is now disused except in Holland, where it is still played \nSpecimen of the moves.\nBlack. 13 , 18 , 24 , 33 , 27.\nWhite in the middle; on 23, takes\nthem all five , passing on the squares\n| 12, 14 , 34 , 32 and 21 ." Twiss 1805: 172-173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1617, 6, 754, NULL, '1805-01-01', 0, '1805-12-31', 0, NULL, 'Holland 1805', '10x10 checkered board. Twenty pieces per player, arranged on the four rows closest to the player. Pieces move orthogonally or diagonally in any direction, only on the white spaces. Pieces may capture by jumping over an enemy piece to an empty space on the other side of it. The player to capture all of the opponent''s pieces wins.\n', '" the game is now disused except in Holland, where it is still played." Twiss 1805: 172-173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1618, 6, 755, NULL, '1805-01-01', 0, '1805-12-31', 0, NULL, 'England', '10x10 board, 20 pieces per player, arranged on the dark squares, leaving the diagonal from bottom left to top right empty, with each player''s pieces on opposite sides of it. Pieces move diagonally one or can jump an opponent''s adjacent player to capture it. Pieces can move forward or backwards. When a piece reaches the opposite edge of the board from its starting position, it becomes a king and can may move and jump over any number of spaces diagonally. Captures are compulsory and the maximum number of jumps must be made. Winning is achieved by capturing all the opponent''s pieces or by blocking them from moving.\n', '"In the Diagonal game, the Pawns are so arranged that the middle line is vacant at the beginning, instead of the two parallel lines which are usually so." Twiss 1805: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1619, 6, 756, NULL, '1020-01-01', 0, '1067-12-31', 0, ' 37°23''21.33"N,  5°59''1.50"W', NULL, 'Pieces move forward one space diagonally.', '"ferses..the first being in an Arabic anthology of poems written by the Moors of Spain, the Kitab al-mutrib min ash''ar ahl al-Maghrib, compiled by the philologist, ibn Dihya...This work includes a list of the works of...ibn Sharaf, among which is his work on games, with the game farisia, which means the player''s queen (malika, wherewith one plays as with the chess, which work belongs to the most remarkable productions of the period." Murray 1951: 74.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1620, 6, 756, NULL, '1242-01-01', 0, '1272-12-31', 0, ' 50°36''20.30"N,  3°23''16.55"E', NULL, 'Pieces may be promoted.', '"Cis n''estoit mie rois de gas, Ne rois de fierges, ne d''escas, Ains iert à droit fins rois entirs, Rubins, esmeraude et safirs." 23617-20 in Chronique Rimée of Philippe Mouskes: de Reiffenberg 1838: 423.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1621, 6, 756, NULL, '1369-01-01', 0, '1369-12-31', 0, ' 51°29''54.44"N,  0° 7''35.38"W', NULL, 'Twelve pieces per player. Players lose when all of their pieces are taken.', '"Alas! I couthe ne lenger pleye, But seyde, farwel, swete, y-wis, And farwel al that ever ther is...Thogh ye had lost the ferses twelve...But there is noon a-lyve here Wolde for a fers maken this wo!" Chaucer''s Book of the Dutchess 617-748.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1622, 6, 757, NULL, '1805-01-01', 0, '1805-12-31', 0, NULL, 'Holland 1805', '10x10 board. Twenty pieces per player, which begin in the four rows closest to the players. Pieces move diagonally forward one space. Pieces capture orthogonally or diagonally, when there is one empty pace between the piece and the opponent''s piece, and an empty space immediately on the opposite side of the opponent''s piece. Pieces are promoted to Queen when they reach the edge of the board opposite from where they start. Queens may capture orthogonally or diagonally in any direction. They may also move orthogonally or diagonally any distance. The player who captures all of the opponent''s pieces wins.\n', '"Two other games are played in Holland, likewise on the board with a hundred squares, and forty Men , one called the Maleys, Malayan, probably from its originating in some of the Dutch settlements in the East-Indies, although it appears to have been taken from the Babylonian game. The Pawns take straight on like the Chess-rook , and also Diagonally, in which last manner only they can move when not taking, but there must be an open square between the two Pawns as well as one behind the Pawn to be taken . Supposing nine Black Pawns to be placed on 26 , 7 , 4 , 25, 33, 23, 30, 44, and 38 , a White Pawn in 46 , might take them all successively in as many moves, going over them on the squares 16 , 2 , 5 , 35, 32, 19, 35, 49 and 32. If five Black were on 16, 44, 30 , 18 . and 8 , a White Queen would seize all ;\nplacing herself on the squares 6, 50 , 20 , 17 and 3 . So that if a Black Queen be placed on 41, and three of her Men on 13, 22 , 38 ; and a White Queen on 37 , with three Pawns 19, 23, 28 , none of these can take each other, because there is no vacant square between them . The Queen at all times may move as she takes, from 46 to 6 , or to any of the\nthree intermediate squares. The same from 46 to 50, or from 46 to 5 , or to any of the Eight on that line, & c. These situations are merely to exemplify the moves." Twiss 1805: 173-175.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1623, 5, 758, NULL, '1000-01-01', 0, NULL, 0, ' 20°14''31.93"N, 85°50''24.87"E', NULL, '3x6 grid, with the second space from the left in the central row marked. Extending from the central row are six further spaces.\n', 'Graffiti board found at the Kedaresvara temple at Bhubaneswar, Orissa, India. Found on the pavement of the forecourt of the temple. The temple was founded in the eleventh century. Finkel 1999: 11.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1624, 6, 752, NULL, '1605-01-01', 0, '1605-12-31', 0, NULL, 'England; France', 'Name of game', '"They played at cardes...at pleasant/L''on a joué aux cartes...au plaisant..." Erondelle 1605: Thirteenth Dialogue.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1625, 1, 750, NULL, '1570-01-01', 0, '1590-12-31', 0, ' 44°29''40.44"N, 11°20''33.18"E', NULL, '8x8 Draughts board. Twelve pieces per player, arranged on the three rows closest to the players. Players alternate turns moving a piece forward diagonally to an adjacent empty space. Pieces capture an opponent''s piece by hopping over it to an empty space on the opposite side of it, in a forward direction only. Captures are mandatory, and the maximum number of captures is required. Kings are made when a piece reaches the opposite edge of the board from where it started. Kings may move one space diagonally in either direction, and capture rules are the same as for pieces, except when different capturing routes are available with the same number of captures, the one which takes the most kings must be taken. In addition, if a sequence of captures can be made by a king or a regular piece, it must be made with the king. Kings cannot be captured by regular pieces. When a piece does not capture the maximum number of captures and the opponent catches it, the opponent captures the opponent''s piece. The first player to capture all of the opponent''s pieces wins.\n', '"the rules of Italian draughts were first described between 1570 and 1590 by the Italian biologist and physician Ulisse Aldrovandi (1522-1605), professor at Bologna (ms. Bologna, A21).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1626, 6, 761, NULL, '1668-01-01', 0, '1668-12-31', 0, NULL, 'France', '8x8 Draughts board. Twelve pieces per player, arranged on the three rows closest to the players. Players alternate turns moving a piece forward diagonally to an adjacent empty space. Pieces capture an opponent''s piece by hopping over it to an empty space on the opposite side of it, in a forward direction only. Captures are mandatory, and the maximum number of captures is required. Kings are made when a piece reaches the opposite edge of the board from where it started. Kings may move one space diagonally in either direction, and capture rules are the same as for pieces, except when different capturing routes are available with the same number of captures, the one which takes the most kings must be taken. In addition, if a sequence of captures can be made by a king or a regular piece, it must be made with the king. Kings cannot be captured by regular pieces. The first player to force the opponent to capture all of their pieces wins.\n', '"Du jeu de dames, nommé Coc-inbert. C''est un proverbe qui est très commun au jeu des dames, qu''on nome Coc-inbert, par lequel on dit, que celui qui gagne est celui qui pert. De jeu est diamétralement proposé à tous les précédants, méthodes de jouer, il faut pour gagner détruire l''aversaire, et pour avoir gagné, il faut que l''aversaire soit antièremant détruit, il fat qu''il n''ait plus ni pions, ni dames, c''est à dire qu''il n''ait plus ni dames simples, ni dames damées, ou au moins il faut  quelles soit toutes enfermées, de tele sorte, qu''ils ne puissent plus jouer, mais au jeu du Coc-inbert, il an est tout autremant, car il faut avoir tout perdu, pour avoir tout gagné. Si je saves l''etimologie de Coc-inbert, c''est à dire l''origine du mot, ou du nom de ce jeu, au cas qu''il doive être prononcé en un mot, ou qu''en effet Coc-Inbert soient deux noms, ou mots, liés, séparés coupés, ou comme il vour plêra, il ne m''importe, je vous la dirés aussi libremant, que je vous déclare en pure v´´rité que je ne la sais pas, car de vous dire que ce jeu ait pris son nom de nom inventeur, qu''on apeloit Coc-Inbert, ou qu''on nomé Coc fils d''Inbert, fut l''inventeur de ce jeu, cela pourrait être, plûtôt que d''en atribuer l''origine et invension à un Coc éfectif, qui était un oiseau qui apartenait a defunt Monsieur Inbert, i''un vaudrait bien l''autre, je pourres néanmoins tirer l''étimologie de ce nom tout autremant, mais je n''en ferrait rien,  quelques-un s''en pouroient scandaliser, et je ne veux ofenser ni sâcher personne, je vour diré seulement quencore qu''il semble que les règles de ce jeu soient diemétralement oposées à celles de tous les précédents, à cause qu''ils sont tous diamétralement oposés à celui-ci, comme il est dit, néanmoins cela n;est pas universel, parce qu''au jeu du Coc-Inbert, aussi-bien qu''en tous les précédents, il est bon de tenir le milieu du damier, à cause qu''il faut faire jouer las dames pour les perdre, aussi bien qu''il les faut faire jouer pour gagner, et ainsi il ne les faut pas renir enfermées ou réferrées dans les coins, cela leur ôterét la liberté du jeu, et le moyen de se prendre, et par conséquant de gagner. Je vous avertis, que vous preniés bien garde de ne venir pas, à n''avoir plus qu''une dame, de reste, sans la pouvoir aussitôt perdre; parce que vous seriés en état de tout gagner, et par conséquant de tout perdre, dautant que viotre aversaire, quit aurait encore quelques dames de reste, jourait de tele sorte, que vous fairés en état de prendre toutes ses dames, avec vôtre restante, et non au contraire etc. La pratique vous fera, an peu de tans, devenir savant en ce jeu. " Mallet 1668: 438-442.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1627, 6, 760, NULL, '1805-01-01', 0, '1805-12-31', 0, NULL, 'Holland 1805', '10x10 board. Twenty pieces per player, which begin on the four rows closest to the player. The row of pieces on the edge of the board closest to each player begins with the pieces already as Queens. Pieces move diagonally one space forward, or can jump an adjacent piece belonging to the opponent to capture it. Captures are mandatory, and the maximum number of captures possible must be taken. When pieces reach the opposite edge of the board from where they started, they are promoted to Queen. Queens move any number of spaces diagonally, and jump over any number of opponents'' pieces over any distance. When a Queen reaches that edge of the board a second time (or, for the first time if one of those which began the game as a Queen), they are further promoted, gaining the power to move and take orthogonally over any distance. The player who captures all of the opponent''s pieces wins.\n', '"The other game (of which I know not the name,) is with five Queens on the back line 46 to 50 , and ''ten Pawns, against the adversary''s similar forces. The rules are the same as in the Polish game, with the addition that all the original Queens who enter the line where the Pawns become Queens, have each another Pawn placed on their heads, and are immediately additionally empowered to move and take like the Chess -rook . And the same privilege is granted to those Queens who become so , from being Pawns, as soon as they, in the course of playing, rest a second time on that line." Twiss 1805: 175.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1628, 6, 762, NULL, '1083-01-01', 0, '1155-12-31', 0, ' 36°40''41.56"N,117°31''37.19"E; 32° 3''18.88"N,118°46''24.32"E; 30°16''15.15"N,120° 9''3.78"E', NULL, '91 spaces, 56 pieces. Five two-sided dice, black on one side, red on the other. Pieces can be sent back to start. Certain spaces prevent players from moving forward. Pieces can move forward or backward. ', '"I am, by nature, fixated on board games. I can play morning and night\nwithout any thought of food. When I traveled south to Jinhua, I put up\nat the Chens’ house. Having spoken with my hosts about board games,\nI subsequently wrote this “Rhapsody on a Handbook for ‘Capture the\nHorse’. As the year draws to a close,\nwe seize the chance to shout “Black Eyes”!\nA thousand gold is wagered on a single throw,\n a million cash rides on ten fists of tallies." Dama Fu (Rhapsody on Capture the Horse) by Li Qingzhao. Shields 2019: 35-45.\nWine cups and plates have been set out,\nthe ceremonious greetings have been performed.\nAfter the host and guests are tipsy with wine,\n isn’t there, after all, such a thing as chess?2\nOnce Capture the Horse caught on,\nchupu dice was no longer played.\nThis is, in fact, the most cultured of trivial pursuits,\n an elegant amusement in the women’s apartments.\nPowerful steeds like Ji and Lu are yoked together,\nrecalling the ten thousand mile rides of Duke Mu.\nBlack stallions and sorrels prance in tandem,\n just like the Yang clan’s five teams of mounts.\nThe tinkling of gem pendants—\nwe marvel at jade stirrups struck together.\nArrayed like a constellation of stars—\n we imagine bronze coins smashed to bits. \nWhen the maples turn chill along the Wu River,\nleaves blow off the trees on the nomad hills.\nWhen the border is closed at Jade Gate,\n grasses are plentiful at Sandy Plain.\nApproaching the waves, one steed would not cross the ford,\nfor fear of staining its mud-guards.\nTroops may be deployed with surprise,\n as in the battle fought at Kunyang.\nOr battlefield protocol may be scrupulously maintained,\nas with the armies at Zhuolu.\nThere are famed riders long known as outstanding\n who fall to the ground like Master Yu.\nThere are men with no reputation for horsemanship\nwho perform as brilliantly as Shu the Fool!\nThere are those who return home haltingly,\n having set out brimming with confidence.\nSome gallop over a steep trail fit only for crows,\nwhile others trot gingerly around an ant hill.\nStruggling to get through perilous terrain,\n some horses have not met their Wang Liang.\nLaboring to haul a salt cart,\nothers have yet to encounter their Zaofu.\nMoreover, the plateaus and hills stretch distantly,\nwhite clouds cover the sky.\nOne nag is thinking only of its beloved bin of beans,\nwhile a fine steed yearns for the sting of the whip.\nHoofs come to rest on yellow leaves,\nthe gold coins are just as many.\nThe tiles that are used number fifty-six,\nthe routes that may be taken amount to ninety-one.\nRewards and punishments are meted out unambiguously,\n the lowest and highest merit are properly tallied.\nBattlefield commands originate in the recesses of one mind,\nvictory and defeat are decided in advance of the portents.\nBesides, fondness for victory is part of human nature,\nthough these minor arts are a gentleman’s smallest skill.\nStill, mention of the plum served to alleviate thirst,\nso too this game may calm a mind obsessed with winning.\nDrawing a pancake satisfied hunger,\nthis pursuit may relieve the ambition to vanquish others.\nIf you aspire to get real results,\nyou must face danger and not retreat.\nBut sometimes to repay high honors conferred on you\nyou must interpret subtle signs and withdraw for a time.\nSome go forward slowly with gags in their mouths\nto penetrate the obstacles at mountain passes;\nOthers peddle their valor and strive to be first\nonly to fall into a pit they never saw.\nThat comes from not knowing when to stop,\nremorse was a result they gave themselves.\nYou must know the proper way to guide the chariot,\nand not forget the warnings worn at the gentleman’s waist.\nIs this not better than doing nothing at all,\nas the classic itself teaches?\nEach move must be rooted in utmost sincerity\n the principles must accord with the way of Heaven.\nThe mare conforms to the constancy of earth,\nthe lady of Lu exemplified correct “returning.”\nWe learn from the fallen hair-knots of the Woman Liang,\nwe follow the curving riverbank in the state of Qi.\nTherefore, when one fellow shouted out as he circled the couch,\nall five sticks came up black.\nWhen another cried out as he sprinkled wine on the ground,\nall six dice showed red.\nOne man never lost at board games his whole life,\nthus his victory at Jiange was assured.\nSomeone else had not gambled away his mountain estate\nwhen invaders were already defeated at Huai and Fei.\nToday how could we lack a commander like Yuanzi?\nOur enlightened age is not short of leaders like Anshi.\nWhy must we imitate Tao Changsha, throwing the chessboard away?\nWe should emulate Yuan Yandao, who flung down his cap.\nThe concluding verse says:\nFoli is sure to die in the mao year,\nwhy are we all, high-ranking and lowly, still fleeing in chaos?', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1629, 6, 763, NULL, '1597-01-01', 0, '1597-12-31', 0, ' 29° 8''56.82"N,119°47''15.99"E', NULL, 'Board with 91 squares, proceeding in a single rectangular track, broken up after every eight square with a special square. Two to five players, each playing with twenty pieces. Three six-sided dice. Thee are eleven bonus combinations of dice, two penalty combinations, and 43 miscellaneous combinations. A player''s first throw is their personal combination, which cannot be a bonus or penalty. Players are penalised for throwing another player''s personal combination. All twenty horses must enter the board before proceeding around the board. There are special rules for crossing the nineteenth, 46th, and 82nd square. To pass the 46th square, a player must place ten pieces on the square before passing it. Individual pieces may pass, unless an opponent has more pieces ahead. To enter the 82nd square, a player must place all of their pieces on the 81st square.Certain combinations are required to continuing past square 82. Square 90 is a moat, and certain combinations must be thrown to exit it. Player may send opponent''s pieces back to start by landing on the same space as them and being or equal or greater in number. Every ninth square is a safe spot, where pieces are safe from being sent back, but opponent''s pieces may also rest there. Pieces may move backwards to send an opponent''s piece back to start, to enter the same space as one of the player''s own pieces, or to enter a safe space. There is a penalty for throwing the same throw that the previous player threw. The first player to get their horses to the end of the track wins.\n', 'Detailed summary of the rules reported in Zhou Lüjing''s Maxi tupu (Manual with Diagrams of the Driving Horses Game) from the collection Yimen guangdu (General Books compiled by the Hermit of the Yi Gate), dated 1597. Lo 2007: 127-128.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1630, 4, 764, NULL, '0740-01-01', 0, '0740-12-31', 0, ' 39°29''32.16"N, 67°36''22.74"E', NULL, 'Three rows of twelve squares, which are divided in half by a large rectangle. Two players.\n', 'Fresco from the Sogdian city of Panjikent. Two players sit across from one another around a board. The board has three separated rows of twelve squares. the board is divided in half with a large rectangle perpendicular to the rows, such that each row has six spaces on either side of the rectangle. Bussagli 1963: 47-48', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1631, 9, 765, NULL, '1904-01-01', 0, '1905-12-31', 0, ' 25°12''35.98"N, 80°55''11.08"E', NULL, 'Four 3x8 rectangles, arranged in a cross. The couting from the bottom of each arm, the spaces marked are the fourth square in the outer rows and the first in the central row. Four pieces per player; can be played with two to four players. Seven cowrie shells, used as dice. The throws are as follows: one mouth up = 10; two mouths up = 2; three mouth up = 3; four mouths up = 4; five mouths up. = 25; six mouths up = 20, seven mouths up = 12, zero mouths up = 7. Pieces begin in the large central space of the board, and then proceed down the central row of their arm, then clockwise around the board, back to the central row, and then to the central space again. Pieces may enter the board on throws of 10, 25, or 30. When a player''s piece lands on a space that is occupied by an opponent''s piece, the opponent''s piece is sent back to start. Pieces are safe from being sent to start when they rest on a marked space. A player may not move past an opponent''s piece resting on a marked space. To move off the board, a player must make an exact throw to arrive in the central square. When resting on the final square before the central one, a throw of 10, 25, or 30 is required. The first player to place all of their pieces in the central square wins.\n', 'Detailed accounting of Pachesi in Humphries 1906: 117-119, as played in the Karwi subdivision of India at village matting places.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1632, 9, 767, NULL, '1929-01-01', 0, '1929-12-31', 0, ' 31°13''36.77"N, 75°33''40.34"E', NULL, 'An isoceles triangle, with the height of the triangle and two lines, which bisect the sides of the triangle, but intersect the height at the same point, roughly central, such that they are at an angle but do not bisect it. One player plays as the tiger, which begins at the apex of the triangle, the other as four goats, which begin on the central point. The goats play first, removing one of the pieces from the stack to an adjacent empty spot. The tiger moves along the lines to an empty adjacent spot. The goats also move in this way. Goats may only be stacked on the central point. The tiger may capture a goat by jumping over it, and a jump from one side of the triangle to the opposite side, over the central point, is allowed. The goats win by blocking the tiger from being able to move, the tiger wins by capturing one goat.\n', '"The game that is described in this note is a type of tiger-play prevalent in the district of Shahpur in the Punjab. It is known locally as the game of sher-bakr, I.e., tiger-goat. The details of the game were obtained from the sub-assistant surgeon in charge of the dispensary of Pail (Shahpur) in the Salt range, a locality I had an occasion to visit during the Puja vacation of 1929...The diagram that is used for playing this game is given below( Fig.1): Two persons are necessary for playing this game, one being in charge of one piece, the tiger, and the other in charge of four pieces, the goats. At the commencement of the game the four goat pieces are to be kept at A and the tiger piece at the apex of the triangle, I.e., at the point marked 1. The possessor of the goat pieces has to move one of his pieces first and then the usual rule is followed according to which a goat piece and the tiger piece can be moved only from one cross-point to another. But there are two rules of this game which are worthy of special notice.In all other types of tiger-play which have hitherto been recorded...the tiger piece may jump over a cross-point occupied by a goat piece provided the cross point next to it and in the same straight line is vacant and capture the goat piece. According to the rules of the game as prevalent in Shahpur, the tiger piece may capture the goat piece in this way, while it may also, for the purpose of capturing a goat piece, jump found the angle A either from 2 to 4 or from 4 to 2...It may also be pointed out that there cannot be more than one goat piece on one cross-point though at the angle A there may be more goat pieces than one. If, however, the tiger piece succeeds in jumping over A and if at that time there are goat pieces more than one only one piece may be captured...The goats try to checkmate the tiger and this attempt cannot succeed unless all four goats are in activity; hence if only one goat is captured the owner of the tiger piece is victorious." Das Gupta 1930: 411-412.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1633, 9, 768, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 22°35''23.45"N, 88°55''11.80"E;  22°39''24.91"N, 88°52''2.93"E', NULL, '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The bast of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as two tigers, which can be placed anywhere on the board, and the other player plays as 32 goats, which begin on the four central points of the quadrants of the square board, eight per stack. Players alternate turns moving a piece to an empty adjacent spot along the lines. The goats move one at a time from their stacks, and cannot be restacked once they have been moved. The tiger may capture a goat by hopping over it to an empty spot immediately on the opposite side of an adjacent goat. Multiple captures in one turn are allowed, but a tiger cannot hop over a stack of goats and hop over it again in the opposite direction. When tigers hop over a stack of goats, only one goat is captured. The goats win by blocking the tigers from being able to move; the tigers win by capturing all the goats.\n', '"Basirhat town is the head-quarters of the Basirhat Sub- \ndivision in the east of the district of 24-Parganas. It is some \n35 miles east of Calcutta. Mr. Santosh Kumar Bay informs \nme that the following type of BaghLandi or Tiger-play was \nfrequently played by him in his boyhood at Basirhat. In June \n1935, 1 made personal enquiries at Taki from the chairman and \nthe vice-chairman of the local municipality and other gentlemen \nand they all corroborated Mr. Ray. The diagram of the new variety of BaghJandi is shown in \nthe accompanying figure. \n\nThe game is played with 2 tigers and 32 goats. The goats \nare placed in groups of 8 at the points enclosed by circles in the \ndiagram at the beginning of the game. The 2 tigers can be \nplaced anywhere on the board. The usual rules of capture by \nJumping over a piece to an empty point opposite apply. In this \nform of the game two or more successive captures of goats \nare permitted ; but not by jumping forward and backward over \nthe goats lying at the 4 points enclosed by circles. " Datta 1935: 407-408.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1634, 9, 769, NULL, '1934-01-01', 0, '1934-12-31', 0, ' 25°36''39.65"N, 85° 8''44.34"E', NULL, '9x9 board played on the intersections, diagonals for the four quadrants of the board.. Forty pieces per player, one playing as white, the other as red, arranged on opposite sides of the board, each player''s pieces taking up the first through fourth ranks of spaces, plus their right half of the fifth rank. The central spot remains empty. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.\n', '"4. Ram-tir. The information of this game was also obtained from the said bearer. In the diagram there are 81 cross-points of which the central cross-point remains vacant while each player places 40 ballets at 40 cross-points in each half of the board. Then the usual rules mentioned in the case of another similar game calle Ratti-Chitti-Bakri and noted below are followed." Das Gupta 1935: 413.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1635, 9, 770, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°27''3.35"N, 92°12''32.13"E', NULL, '3x5 lines, intersecting one another and forming a square. Diagonals are drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. Fourteen pieces per player, which begin on the points in the triangle and the first two rows of the square closest to each player. The central line remains empty. Players alternate turns moving to an empty adjacent point along the lines. A player may capture an opponent''s piece by hopping over it to an empty space on the opposite side of the opponent''s piece along the lines of the board. The player who captures all of the opponent''s pieces wins.\n', '"The game no. 2 which has been learnt at Jowai is played by two men, each holding 14 ballets marked X and O in his possession. The rule of this game is as follows. One player starts the game and moves one of his ballets from one cross-point to another and takes hold of the ballet of the other man if the cross-point next to it is vacant. In this way the player who can capture all the ballets of the opponent wins the game." Das Gupta 1935: 153.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1636, 9, 771, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°27''3.35"N, 92°12''32.13"E', NULL, 'An isosceles triangle, with a line intersecting the two equal sides, another line drawn from the apex to the midpoint of this line. a line extending below the base, and another line perpendicular to this one. One player plays as the tiger, and another player as three goats. The tiger begins at the apex of the triangle, the goats on the three points on the bottom line (the two ends and the place where it intersects with the other line. Players alternate turns moving a piece to an empty adjacent spot. The tiger may capture a goat by hopping over it to an empty adjacent spot along the lines of the board. The tiger wins by capturing all of the goats; the goats win by blocking the tier from being able to move.\n', '"The game no. 3 is also learnt in Jowai. Its rule is as follows. It is played by two men, one having the ballet marked O and called khla (I.e., tiger) and the other having three ballets marked X and called blang (I.e., goat). Thus altogether four ballets are required in this game. At the beginning of the game one of the players moves his ballet. In this game the player holding the ballet marked O captures the ballets marked X of the opponent player or the player holding the ballets marked X imprisons the marked marked O. In other words, either the tiger eats the goats or the tiger is imprisoned by the goats. In this game tiger can capture the goats if the cross-point next to one cross-point occupied by a goat is vacant." Das Gupta 1935: 153-154.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1637, 9, 772, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°33''23.89"N, 92° 3''50.43"E', NULL, 'A vertical line, with seven lines perpendicularly crossing it at equal intervals. Six pieces, three of one color and three of another. The three of one color are placed on the top three intersections, the three of the other color on the bottom three intersections. In the first move, one piece is moved to the center line, from one of the two lines adjacent to it. All following moves require a piece to jump over another piece. The goal is to place the pieces on the spaces where the pieces of the opposite color started the game.\n', '"The game No. 1 is learnt at Mawryngkneng, a place approximately sixteen miles away from Shillong. Its rule is as follows. It may be played, by one man or more than that number. If one \nman plays it, then it forms a kind of solitaire. Jt is played by six ballets, three belonging to each type. Thus two types of ballets are required for playing it. At the beginning of the game three ballets of each type are placed in the cross-points marked X and 0 and the central cross-point marked P is kept vacant. Then one of the two ballets belonging to two different types and which are nearest to the central vacant cross-point marked P \nis shifted to this vacant cross-point. In the movement one ballet belonging to one type is shifted to a cross-point by jumping over a cross-point occupied by one ballet of another type or may occupy the next cross-point if it is vacant. Ballets of two different types are alternately shifted. The whole idea of playing this game is to shift the ballets originally placed in the \ncross-points marked X to the cross-points marked O and also the ballets originally placed in the cross-points marked O to the cross-points marked X . In this way the player who can \nshift three ballets of one type originally placed in the cross- points marked X to the cross-points marked O and vice versa wins the game." Das Gupta 1935: 151-152.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1638, 9, 773, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°27''3.35"N, 92°12''32.13"E', NULL, 'Three concentric squares, with lines connecting the diagonals and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on an empty spot on the board. When a player places three pieces in a row along one of the lines on the board, they remove one of the pieces belonging to the opponent. When all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent spot along the lines. The first player to capture all of the opponent''s pieces wins.\n', '"The games no. 4 is played by two men, each having 12 ballets in his possession. It is also learnt at Jowai. Each player alternately puts one of his ballets on the cross-points, trying to get three pieces along one line while preventing his opponent from doing so. Whenever a player is successful in making three of his own pieces in one line, he captures one of the pieces belonging to his opponent. After all the pieces have been put on the cross-points, the players begin to move their pieces alternately and along the lines, having always in view the two-fold object outlines above. The player who captures all the pieces of his adversary wins the game." Das Gupta 1935: 154-155.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1639, 9, 774, NULL, '1938-01-01', 0, '1938-12-31', 0, ' 22°39''24.74"N, 88°21''44.92"E;  22°40''0.56"N, 88°22''46.97"E', NULL, '7x7 lines, intersecting to form a square. Diagonals are drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. Twenty pieces per player, which begin on the points in the triangles and the first two rows of points in the square on the side closest to the player. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece may capture an opponent''s piece by hopping over it to an empty point on the opposite side of the opponent''s piece along the lies of the board. Multiple captures are allowed. The player who captures all of the opponent''s peices wins.\n', '"The village of Dakhineswar, on the east bank of the Bhagirathi, is some 7 miles north of Calcutta. On the cemented floor of an old house there I saw the diagram of Mughal-Pathan, \ngiven here, traced. In Belghurriah, another village some 3 miles to the north-east of Dakhineswar, some Muhammadan masons, who appear to be descendants of Hindu converts and mostly have Hindu names, play the game. This variety of Mughal-Pathan is almost exclusively confined to them. This diagram is used for playing the game of Mughal-Pathan. Two players are necessary for the game; and each one has 20 distinctive pieces. At the commencement each player arranges his pieces in his half of the board; and the 3 central horizontal lines are left vacant. It is played like draughts, and the usual rules of capture by jumping over a piece to an empty point opposite in a straight line apply; and two or more successive captures are permitted at a time." Datta 1938: 283-284.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1640, 9, 775, NULL, '1938-01-01', 0, '1938-12-31', 0, ' 25°21''39.82"N, 81°24''11.55"E', NULL, 'Two isosceles triangles, which meet at the apices with the height of each triangle drawn and a line perpendicular to it in each triangle at its midpoint intersecting with the sides. Another line, bisected by the point where the spices of the triangles meet, with a shot line extending down on either end of the line, and a matching short line next to it at either end. Eight pieces per player, lined up with six on the two rows of the triangle closest to the player and two on the ends of the short lines to the left of the player. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece can capture an opponent''s piece by hopping over it to an empty adjacent point immediately on the opposite side of the opponent''s piece along the lines on the board. The player who captures all of the opponent''s pieces wins.\n', '"The object of this short note is to describe a type of sedentary \ngame called Kaua-dorki ^ which I have collected in the month \nof January, 1938, at Kosam, a village situated in the district of \nAllahabad in the United Provinces of Agra and Oudh. The information about this game was obtained from a man called Bacchu Singh who belongs to this village. The diagram \nused for this game is shown above. It is played by two men, each having eight ballets in his possession and placed on the points marked X and O ; the central cross-point marked P is \nkept vacant at the beginning of the game. The game proceeds in the usual way of jumping over and capturing the ballet of the adversary lying on the next cross-point if there be an unoccupied cross-point just beyond the latter and in the same line. In this way the player who can take all the ballets of the opposite party wins the game. " Das Gupta 1938: 121-122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1641, 9, 776, NULL, '1939-01-01', 0, '1939-12-31', 0, ' 22°35''39.17"N, 88°23''1.15"E; 25°44''44.25"N, 82°41''2.57"E', NULL, '9x9 intersecting lines forming a square. Forty pieces per player, lined up on the intersections on the rows closest to them, and the right half of the central line. Players alternate turns moving pieces to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it to the empty spot immediately on the opposite side of it, following the lines of the board. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.\n', '"The present writer abserved the following game described as Challis-Gutia (the game of forty pieces) by the men playing them in the streets of Calcutta near Ultadanga. They all hail from Jaunpur in the United Provinces; and they told him that this game is also played in their home district. The diagram of the game is shown in Fig. 1. One player occupied the points marked with X''s with his 40 pieces-tiny bits of coal; his opponent places his 40 pieces - tiny bits of potsherd at the points enclosed by O''s. the pieces move one place at a time either vertically or horizontally, if it is vacant; and they capture the opponent''s pieces by jumping over the same in a straight line to a vacant point opposite. Successive captures are allowed. The winner is to capture all the pieces of his opponent." Datta 1939: 257-258.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1642, 9, 777, NULL, '1934-01-01', 0, '1934-12-31', 0, ' 23°41''19.71"N, 86°57''58.11"E; 23°47''25.86"N, 86°25''55.16"E', NULL, '3x3 board, without the outer edges of the square. Three pieces per player. Players alternate turns placing the pieces on an empty space on the board. When all of the pieces have been placed, players move pieces to an adjacent empty space on the board. the first player to place all three of their pieces in an orthogonal or diagonal line wins. \n', '"The type of sedentary game described below is popularly \nknown as Tuk-tak and is usually played by children and young \nboys and girls of Bengal, The diagrams used for the game are \nshown below, but it may be noted, that the one without the \nouter boundary line is more commonly used. The diagram \nis drawn on a piece of slate or on a floor with charcoal, and \ntwo players are needed to play the game. To start with, \neach player has three distinctive pieces, such as cowries (shells) \nand tamarind seeds, or distinctive marks, such as x and. 0, \nare'' chosen to play the game. The player, who begins, \nplaces one of his pieces or mark on any. of the. areas marked \nA, B, G, etc. and then the other player occupies any other area. \nPlaying thus alternately, all the six pieces are brought on the \nboard. When all . the six pieces are brought on the board, \nthen the pieces are moved to adjacent vacant places hut there \nis no jumping over or catching the pieces of the adversary. \n.Effort is made to get one’s three pieces in a straight line, \ni.e. ABC, ADG, AEI, and so on. One, who achieves this \nfirst, is the winner of the game," Datta 1934: 17-18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1643, 9, 778, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°36''39.65"N, 85° 8''44.34"E', NULL, 'Three concentric circles, with four diameters dividing it into eight equal sections. Twelve pieces per player, placed on the points on one half of the circle, leaving the central point open. Players alternate turns Moving one of their pieces to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it to an empty spot immediately on the opposite side of the opponent''s piece along the lines. The player who captures all of the opponent''s pieces wins.\n', '"1. Bara-guti. \nThe information about this game was gathered from a bearer attached to the Archeological Museum at Nalanda ; he belongs to the Patna district. The figure used for playing the game consists of three concentric circles which are divided into eight parts by four diameters ; these meet the concentric circles at 24 cross-points. Two persons are required to play this game, 12 cross-points on four contiguous radii belonging to each of them. Each player provides himself with twelve pieces of ballets which are placed at these twelve cross-points. The rule of the game is that, at the beginning, one of the two rival players shifts one of his ballets to the centre which is the only vacant point ; then his opponent shifts one of his ballets to the vacant cross-point. The usual rule of capturing a piece of the adversary by, jumping over it to the next cross-point, if it is vacant, is followed, quite irrespective of whether the piece is on the diameter or on the circumference, for the pieces may be moved not only \non the radii but also along the arcs of the circumference. In this way the player who can capture all the pieces of the opponent wins the game. " Das Gupta 1935: 409-410.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1644, 9, 779, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°36''39.65"N, 85° 8''44.34"E', NULL, '5x5 board, played on intersections of the lines, with diagonals for each quadrant of the board. One player plays with a tiger piece, placed anywhere on the board. The other player plays with 21 goats, placed on the central point of the board. The goats move first. Goats may move one at a time to any adjacent vacant spot along the lines of the board. The tiger moves in the same manner, but also may capture a piece by hopping over it to an empty space immediate on the opposite side of a goat. The tiger may hop the stack of goats, but ay only capture one. The goal of the goats is to surround the tiger so it cannot move. The goal of the tiger is to capture all the goats.\n', '"The information of this game was obtained from the said bearer. It is played by two men — one having 21 ballets placed together in the central point marked 0 and another having one \npiece as the ‘ tiger ’ placed at any cross-point at the beginning of the game. In the first move one ballet is pushed to one cross-point and then the usual rule of capturing a piece of the \nadversary by jumping over it, if the cross-point immediately next to it is vacant, is followed. In this way either the ballets may be captured by the " tiger " or the ‘ tiger ’ may be \n‘ imprisoned ’ by the ballets. It is also important to note that in course of the game, if the "tiger" comes to a cross-point immediate to the central cross-point marked 0, then the '' tiger ’ \ncan capture not more than one ballet out of many which may be in the central cross-point." Das gupta 1935: 412-413.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1645, 9, 780, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°35''33.69"N, 85°11''12.77"E', NULL, '5x5 intersecting lines, with diagonals in each square formed by the lines. Twenty pieces per player, which each player places on the points on their side of the board, as well as the two points to the left of the central space. The central spot remains empty. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.\n', '"5. Bis-Gutiya. The information of this game was obtained from an inhabitant of Kumrahar, a village near the modern city of Patna. The game is played by two players, each having 20 ballets. The central point marked O is left vacant. The method of playing this game is exactly similar to that of the game called Ram-tir mentioned above. The main point of interest regarding this game is that in each of the sixteen small square courts there is a cross-point in the centre which is occupied by a ballet. On each side there are such eight cross-points on which each player places eight of his 20 ballets." Das Gupta 1935: 413-414.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1647, 9, 781, NULL, '1939-01-01', 0, '1939-12-31', 0, ' 22°44''17.83"N, 88°22''25.30"E', NULL, '9x9 board played on the intersections, with diagonals for each 3x3 square. Typically played with 24 pieces, but any number up to 40 is possible. Pieces are arranged on the spots in the rows closest to the player, with those unable to fill a row placed on the right points of the next available row. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.\n', '"At Tittagarh, some 13 miles north of Calcutta, the popularion is heterogeneous and consists mainly of mill-hands coming from the United Provinces, Bihar, Orissa, and Madras. There we have found several degenerate forms of Challis-Ghuti played by men and boys, some of whom are born there and some come from their native districts in the U.P. and Madras. The diagram used is somewhat different from that shown in Fig. 1. It is shown in Fig. 2. Though the game is described by the players as Challis-Ghutia, it is generally played with pieces far less in number than 40. Sometimes 16, 18, 24, and 32 pieces are used by each player; 24 being the most frequent number. The pieces are arranged along the horizontal lines; and any excess over multiples of 9 are placed along the right-hand side of the next line. The usual rules of capture and successive captures are followed." Datta 1939: 258.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1648, 9, 782, NULL, '1926-01-01', 0, '1926-12-31', 0, NULL, 'Orissa', '5x5 board, played on intersections of the lines, with diagonals for each quadrant of the board. One player plays as four tigers, the other as twenty goats. The tigers begin, two on the top two corners of the board, and two in thee centers of the two bottom quadrants. Four of the goats are placed on any available points. The tigers move first, to an empty adjacent spot along the lines on the board. The player playing as the goats places one of the remaining goats on any available point. The goats cannot move until all of the goats are placed. Once they are all placed, the goats move as the tigers do. The tigers alone may capture a goat by hopping over it to an empty spot immediately opposite a goat. The tigers win by capturing all the goats; the goats win by blocking the tigers from being able to move.\n', '"The Orissa games are two types of tiger-play The diagram \nused in one of the games is given below (see fig. 2). Two persons are necessary for playing this game, one in charge of the tigers and the other in charge of the goats. The tigers are 4 in number while the number of the goats is 20. Before the commencement of the game, the tigers are arranged at the places indicated in the figure by the circles and 4 goats are kept on any 4 cross-points according to the discretion of the player. The move begins with the man who has got the tigers, and the player who has the remaining 16 goats in his hand must place all of them on the cross-points one after another before he may move any goat on the diagram from one cross-point to another. The player with the tiger tries to capture as many goats as he can while the other player aims at checkmating his opponent. " Das Gupta 1926: 212.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1649, 9, 783, NULL, '1926-01-01', 0, '1926-12-31', 0, NULL, 'Orissa', '5x5 lines, intersecting to form a square. Diagonals are drawn in the four quadrants of the board. One triangle, its apex intersecting the main board at the midpoint of one side. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as the tiger, placed on the central point of the triangle, and the other plays as twelve goats, which begin on the first two rows of points opposite the triangle and on the outer two points in the third row. The tiger moves first. Pieces move to an empty adjacent spot along the lines on the board. The tiger alone may capture a goat by hopping over it to an empty spot immediately opposite a goat. The tiger wins by capturing all the goats; the goats win by blocking the tigers from being able to move.\n', '"In Orissa there is another simpler type of tiger-play in which the game is carried on with 1 tiger and 12 goats. In this game the tiger and all the goats are placed on the cross-points first and the play is carried on under the usual rules. The diagram of the game is given below (see fig. 3)." Das Gupts 1926:  212.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1650, 9, 784, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Kolhan', '5x5 intersecting lines, with diagonals drawn in each quadrant. One player plays as four tigers, places on the four corners of the board. The other player plays as twenty goats, which are placed on the remaining points, leaving the central point open. Players alternate turns moving a piece to an empty adjacent point along the lines. The tigers may capture a goat by hopping over it to an empty adjacent spot immediately on the opposite side of the goat along the lines. The tigers win when they capture all of the goats; the goats win by blocking the tigers from being able to move.\n', '"Kulaoochal : — This is an intelligent game played by persons;— it resembles the “Shola-guti bag-chal’* of Bengal. As its principle is a bit difficult, boys are seldom found playing the game; it is the elderly people who indulge in it. A \nquadrilateral diagram is drawn with chalk on the ground The diagonal is intersected by three equidistant parallel, lines drawn within it perpendicularly and three horizontally. Two lines are then drawn diagonally so as to intersect each other at the centre of the diagram. Finally the middle points of each of the sides of the quadrilateral are joined by four straight lines. A ‘guti’ or small piece of stone or similar other substance is placed at each of the twenty points of junction of the three horizontal lines with the three perpendicular lines and with the four sides of the quadrilateral. Two persons sit face to face on two sides of the diagram. The units or ‘gutis’ as they are called are 24 in number of which 4 are called ‘Kulaos’ or tigers and 20 called ‘meroms’ or goats. One party takes the tigers, the other party the ‘meroms’, and the duty of the latter is to defend the ‘meroms’ against the depredations of the tigers. \nThe four ‘Kulaos’ are placed at the four corners of the diagram and the ‘meroms’ occupy the other 20 junction points excluding the central point. There are altogether 25 such points ; when all the units are placed in situ, only one junction-point namely, the central point remains vacant. The player who owns the ‘meroms’ has to shift them in Such a way that the other player may not find an opportunity of killing them, which is effected \nif the ''Kulao’ gets a position after crossing one of the ‘meroms’. The game continues till \nmost of the ‘meroms’ are devoured by the kulaos, the credit is given to the player who can -cautiously move his ‘guti’ and an intelligent ''player takes hours before he is defeated." Majumdar 1925: 196-198.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1651, 9, 785, NULL, '1933-01-01', 0, '1933-12-31', 0, NULL, 'Teesta Valley', 'The board is a five-pointed star. In the first phase, the player attempts to place all the pieces on the board. The player choses a point, then moves the piece two spaces in a direction along the lines. The piece may move through a spot occupied by another piece, but must land on an empty space. Once all of the pieces are placed in this way, the player captures a piece on the board by hopping over with with another one of the pieces to an empty space on the opposite side of the piece to be captured. The goal is to capture all of the pieces except one.', '"Lam Turki , \n\nDescription —The game is played by one person. so it is a kind of a Solitaire but usually a group of people sit together and play the game in turn. It is played on a board of ten crosspoints arranged as in the accompanying diagram.There are nine pieces of any hard substance with which the game is played. The actual play consists of two phases. In the \nfirst phase, the person playing has to get all his nine pieces on the board, and then in the second phase, by the usual method of Jumping over, has to capture all except one. The pieces can be placed on the board in any way, except that when a piece is placed \non a crosspoint it has not to be shifted from its place. When removing the pieces from the board, they are taken as in draughts by leaping over the piece to be captured to a vacant \nspace in the same straight line." Hora 1933: 6-7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1652, 9, 786, NULL, '1938-01-01', 0, '1938-12-31', 0, NULL, 'Crete', 'The board is a five-pointed star. In the first phase, the player attempts to place all the pieces on the board. The player choses a point, then moves the piece two spaces in a straight line. The piece may move through a spot occupied by another piece, but must land on an empty space. Once all of the pieces are placed in this way, the player captures a piece on the board by hopping over with with another one of the pieces to an empty space on the opposite side of the piece to be captured. The goal is to capture all of the pieces except one.\n', '"...a game on this board is still played in Crete, and Miss L. Sutherland, who saw it in 1938, gave me the following description: You have nine pebbles, and the aim is to get them each on one of the ten spots marked. You put your pebble on any unoccupied spot, saying ''one,'' and then move it through another, ''two,'' whether this spot is occupied or not, to a third, ''three,'' which must be unoccupied when you reach it; these three spots must be in a straight line. If you know the trick, you can do this one-two-three trick for each of your nine pebbles and find it a berth, and then you can win your money. If you don''t know the trick, it''s extremely hard to do it. The game is called pentalpha." Murray 1951: 28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1653, 9, 788, NULL, '1935-01-01', 0, '1935-12-31', 0, ' 25°36''39.65"N, 85° 8''44.34"E', NULL, 'The board is a five-pointed star. In the first phase, the player attempts to place all the pieces on the board. The player choses a point, then moves the piece two spaces in a straight line. The piece may move through a spot occupied by another piece, but must land on an empty space. Once all of the pieces are placed in this way, the player captures a piece on the board by hopping over with with another one of the pieces to an empty space on the opposite side of the piece to be captured. The goal is to capture all of the pieces except one.\n', '"7. Nao-Gutiya-Baithaneka. The information of this game was also obtained from the \nsaid bearer of the Archaeological Museum at Nalanda, It is a kind of '' solitaire ’ because only one man is required to play it. \nThe process of the game is that the player shall have nine l)all 0 ts \nand that he shall have to place one ballet at the cross-point third \nfrom the cross-point whence the move ha-sS begun and that this \nvacant cross-point will he filled up by the second ballet moved \nfrom a cross-point third from the said vacant one. In this way \nall cross-points except one will be filled up. For exa,mple, if the \nfirst ballet is moved from the cross-point c, thou the move will, \nbe as follows edb, hfe, ajh, dba, gfd, jhg, cbj, fdc, ihf." This is the solution for the game, not the rules. Das Gupta 1935: 415-416.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1654, 9, 789, NULL, '1923-01-01', 0, '1923-12-31', 0, NULL, 'Madras Presidency', '2x7 board. Six counters in each hole, except the central hole in each row, which contains one counter. Sowing occurs in an anti-clockwise direction. When the last counter is sown, the player picks up the counters in the next hole in the direction of the sowing and continues sowing with those counters. When the hole after the hole in which the final counter is sown is empty, the counters in the next hole are captured, as well as the counters in the hole opposite this hole, and the turn ends. Sowing cannot begin from the central hole of ether row. When a capture would occur from one of these central holes, the counters are not captured until the end of the game. At the end of the game, if both players are eligible to capture from the hole, they split the counters, leaving one in a hole if it is an odd number, and one in each hole if it is an even number. If neither player made a capture from the hole, the counters remain in the hole. When the players can no longer play, a new round begins. Each player then fills up as many holes, not counting the central holes, on their side of the board with six counters if possible. Any holes that do not contain counters are out of play. Play continues until one player captures all the counters, and is the winner.\n', '"A game of this type is also prevalent in the Madras Presidency. It is called Omangunta peefa (a plank with holes) in Telugu and Palanguli (a plank with holes) in Tamil and for \nthe detailed information about the rules that are followed I am thankful to Mr. V. V. Ra uof the Bengal Nagpur Railway, There are fourteen shallow depressions in two rows, seven being \nin each row. In the central depression of each row only one piece is placed, while inside each of the rest are placed, six, twelve or twenty-four pieces. The usual rules of the game are followed and the special point to be noted is that like the Orissa game none will be able to play with the piece. lying in the central pair, and though they may be captured according to the ordinary rules of the game they will be removed only at the end of each game, and the pieces lying in a central depression are to ho shared equally between the players if each of them in course of his play dropped down his last piece in a depression separated from the central one by an empty one or the pieces lying in the central depression may belong to none, and in that case they will not be removed from their position. If the number of pieces lying in a central depression is odd, one will be left In it and the rest will be equally divided between the two players, but if it is even two will be placed in the central depression and the rest will be divided equally between the two players. It should also be noted that when a player succeeds in capturing pieces lying in a depression, he will also seize all \nthe pieces that may be in the depression opposite. At the end of one game each player will arrange the pieces he has been able to capture in the line of depressions next to him and those which may be vacant will be supposed to be non-existent in course of the succeeding game. The successful player will be he who will be able to capture. all the pieces. The pieces are moved from left to right." Das Gupta 1923: 73-74', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1655, 9, 790, NULL, '1924-01-01', 0, '1924-12-31', 0, ' 23°23''56.45"N, 80° 3''40.59"E', NULL, 'Seven holes, arranged in a circle. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in a hole, the contents of the next hole are picked up and sowing continues with those counters. When the hole from which this new sowing would occur is empty, the counters in the next hole are captured and the turn ends. The next player begins to sow from the next available hole with counters after the last one played by the opponent. Play continues until no further captures can be made, and the player with the most counters wins.\n', '"sat-gol—As the accompanying figure shows it, the diagram required for this play consists of seven circles and two persons are necessary for playing it. Four pieces of stones are kept within each circle and, at the commencement of the play, one of the players takes out the 4 pieces of stones lying within one of the circles and begins dropping them successively within the different circles working anti-clockwise, only one being dropped within one of the circles, the pieces lying within the next circle would be taken out and dropped successively within the different circles as before. This continues until the player drops his last piece within a circle next to which there is an empty one, and then he will be in possession of the pieces lying within the circle immediately next to the latter. The play will now be begun by the other person who will take out the pieces lying within the circle next to the one from which the pieces had been removed by his adversary and proceed exactly like the previous player. Whenever a a player succeeds in capturing the pieces lying within a circle immediately next to an empty one, or comes to an empty circle with one or more empty circles next to it, he shall have to stop, and the play will be commenced by his adversary with the pieces lying within the first circle next to the one, the pieces from which have all been captured by the previous player, or within the circle lying immediately after the last empty circle, the movement being in all cases against the hands of the watch. The play will go on this way, and the player who captures the larger number of pieces will be considered to be victorious." Das Gupta 1924: 167-168.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1656, 5, 751, NULL, '0227-01-01', 0, '1599-01-01', 0, ' 16°31''29.76"N, 79°14''43.27"E', NULL, '3x5 grid, with a row of 10 spaces extending from the central row of the grid. The final space is a semi-circle, rather than a square.\n', 'Graffiti game board on the pavement of the pillared hall of the burning ghats area of Nagarjunakonda, dated to the Ikshvakua period (third to fourth century CE). Likely to be Ikshvakua in date, because it was found during excavation, but the large site was occupied until the sixteenth century, so the possibility exists that it was later. Krishna Murthy 1961: 4, sketch 3; 1977: 223, fig. XIV.14; Finkel 1999: 10-11.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1657, 9, 791, NULL, '1904-01-01', 0, '1905-12-31', 0, ' 25°12''35.98"N, 80°55''11.08"E', NULL, '2x5 board. Five counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counters of a sowing lands in a hole, the contents of the next hole are picked up and sowing continues. When the final counter lands in a hole, and the next hole, from which sowing would normally continue, is empty, the player captures any counters in the next hole after the empty one. and the turn ends. Play continues until all of the pieces have been removed from the board.\n', '"Pachgarhwa. Another game, which appears to be more popular than its intrinsic interest would seem to merit, is known as "Pachgarhwa." It is played by two persons, who take opposite sides of a board of ten spaces, arranged as in the accompanying diagram (Fig. 8). The gaame commences by each player placing piece pieces of kankar or similar material on each of the five spaces on his side of the board. There is no distinction in size, colour, or material between the "men" of either player. When the board has been thus set out, the player whose turn it is to move takes up the five pieces from any one of his spaces and proceeds to work round the board from the space to the right of that which he has just taken the pieces. He drops a piece on each space, whether of his own or his adversary''s, as he proceeds. When he has thus exhausted his five "men," he takes up the pieces on the sixth space and continues the process, until he happens to deposit his last "man" on a space, the next in order to which is vacant. When this occurs, he takes as many pieces as may be on the space immediately beyond the vacant one. His turn is then over, and his adversary proceeds to move in the same way, but in the opposite direction. Thus the game, which is well-night interminable, goes on until all the pieces on the board are exhausted." Humphries 1906: 125.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1658, 9, 792, NULL, '1926-01-01', 0, '1926-12-31', 0, ' 32°34''58.69"N, 71°32''16.52"E', NULL, 'Three concentric squares, with lines connecting the midpoints. Nine pieces per player. Players alternate turns placing a piece on the board on an empty spot. When all of the pieces have been placed, the players alternate turns moving a piece to an empty adjacent spot along the lines of the board. During either phase, if a player places three of their pieces in a row along the lines on the board, the player removes one of the opponent''s pieces. The player who removes all of the opponent''s peices wins.\n', '"Nao-guti. I nthe game of nao-guti (=nine pieces), each of the two players provides himself with nine pieces and alternately puts one of his pieces on the ''cross-points'', endeavouring to get three pieces along one line, while preventing his adversary from doing so. Whenever a player succeeds in getting three of his own pieces in one line he captures one of the pieces belonging to his opponent. After all the pieces have been put on the ''cross-points'', the players begin to move their pieces alternately and along the lines as indicated in figure 3, having always in view the two-fold object outlined above. The player who captures all the pieces of his adversary is the winner." Das Gupta 1926: 144-145.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1659, 5, 793, NULL, '1350-01-01', 0, NULL, 0, ' 15°19''29.65"N, 76°28''10.86"E', NULL, 'Triangular board, with a line from the apex to the base. A square is drawn, with the apex of the triangle at the center of the square, and one side of the square intersecting two sides of the triangle and the line in the triangle, two lines drawn from the top two corners of the square to the apex of the triangle, and a line drawn from the midpoint of the left side of the square to the midpoint of the right side, through the apex of the triangle.\n', 'Graffiti board from Vijayanagara, India. Triangular board, with a line from the apex to the base. A square is drawn, with the apex of the triangle at the center of the square, and one side of the square intersecting two sides of the triangle and the line in the triangle, two lines drawn from the top two corners of the square to the apex of the triangle, and a line drawn from the midpoint of the left side of the square to the midpoint of the right side, through the apex of the triangle. Unreported location in the city. Fritz and Gibson 2007: 113.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1660, 1, 794, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Japan', '3x3 intersecting lines. Players alternate turns placing a piece on an empty spot on the board. Once all of the pieces are placed, players move a piece to any empty spot on the board. The first player to make an orthogonal row of three along the lines of the board wins.\n', '"3.1.8. Japan: San-noku-narabe (Prof. Tsuboi). Board B. PLayed by children and adults in remote villages. The only game played by the Ainus, who name is chikkiri." Played with rules of Nine Holes. Murray 1951: 39.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1661, 6, 795, NULL, '1699-01-01', 0, '1699-12-31', 0, NULL, 'Isle of Man', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing pieces on an empty spot on the board. When all pieces are placed, players alternate turns moving a piece to any empty spot on the board. The first player to place their pieces in an orthogonal row along the lines wins.\n', '"the record of a Manx ecclesiastical court in 1699, punishing two men for ''Makeing Nine Holes with their Knives after Evening Prayers'' (W. Cubbon, Times, 21 Nov. 1929)." Murray 1951: 39.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1662, 9, 796, NULL, '1951-01-01', 0, '1951-12-31', 0, '  5°22''52.35"N,  5°59''24.37"E', NULL, '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Players each have three pieces, initially placed on the sides closest to the player. Players move the pieces to an adjacent unoccupied intersection along the lines. The goal is to make three in a row which cannot be in the starting position. An alternate version requires the three in a row to be diagonal.\n', '"3.3.18. Nigeria, Warri Province, Urhobo Tribe: Epelle (K.C. Murray, who saw two boys playing it at Owu). Played in the same way as 3.3.10" Murray 1951: 42.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1663, 6, 797, NULL, '1897-01-01', 0, '1897-12-31', 0, NULL, 'Wiltshire', 'Three concentric triangles, with lines connecting their corners. Six pieces per player. Pieces can move or be placed where the lines intersect, or in the center of the sides of the triangles. Players alternate turns placing their pieces on an empty space on the board.When all the pieces have been placed, players alternate turns moving their pieces to an empty adjacent space along the lines. During either phase, when a player places three pieces in a row along one of the sides of one of the lines, they remove one of the pieces belonging to the other player. The player who removes all of the opponent''s pieces wins.\n', '""''Six-penny Madell'' has three triangles, instead of squares, the lines running from inner to outer angles." Follows description of Nine Men''s Morris, with implication that the rules are adapted to this board. Dartnell 1897: 333.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1664, 9, 798, NULL, '1892-01-01', 0, '1892-12-31', 0, NULL, 'Philippines', '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Three pieces per player. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they win. Once all pieces are place, players take turns moving pieces one spot to an adjacent point along the lines trying to make three in a row.\n', '"Tapatan\nThis game is played by two persons on a square diagram, divided into eight equal parts. Each player has three men, consisting of pebbles, or of pieces of bark or wood. The dark plays first by placing one of his pebbles in the center of the diagram where the lines intersect, or where one of the cross-lines touches the line of the square. The object of the game is to get three pebbles of the same color on a line in any direction. When all the pebbles are on the board, each player moves in turn. Diagrams for this game are frequently seen marked on the floors and doorsteps of native houses. The board collected by Mr. Webb (shown in figure 69) consists of a tablet of hardwood, 10½ inches square, and is accompanied with six round pieces of wood, three white and three dark. Many families, says the collector, have boards and pieces like them; he also states that Tapatan is played by the natives at all times and places when they have money with which to gamble. The game has the advantage of requiring no paraphernalia that cannot be picked up on the roadside." Culin 1900: 648.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1665, 1, 799, NULL, '1694-01-01', 0, '1694-12-31', 0, '32° 3''18.88"N,118°46''24.32"E', NULL, '3x3 intersecting lines, with diagonals. Three pieces per player. Players alternate turns placing a piece on an empty spot on the board. Once all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. The first player to place three pieces in a line wins.\n', '"Hicce Ludus Chinensis in hoc minore diagrammate est prorsus idem qui aliquando hac forma simpliciore in plerisque Europea partibus exerceri solet, cuius itaque Europaea nomina adiiciuntur." Hyde 1694: 211.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1666, 9, 800, NULL, '1951-01-01', 0, '1951-12-31', 0, '  5°25''22.24"N,  2°30''11.25"W', NULL, '3x3 intersecting lines. Three sticks per player, the sticks angled toward the player to indicate ownership. Players alternate turns placing sticks on the board. Once all of the sticks are placed, players alternate turns moving a stick to any empty spot on the board. The first player to place three sticks in an orthogonal row along the lines wins.\n', '"3.1.11. Gold Coast. Akuna Tribe; Nigeria, Yoruba tribe: Akidada (K.C. murray, who saw it at Nopa). Board B drawn on the ground. ''Sticks'' made from the fibres of palm leaves are used as men, each player sloping his men towards himself to distinguish the sides." Murray 1951: 40.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1667, 9, 801, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Madagascar', '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Each player has three pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they win. Once all pieces are place, players take turns moving pieces one spot to an adjacent point along the lines trying to make three in a row.\n', '"3.3.19. Madagascar: Fanorona telo (Mrs. Danielli). PLayed by Imerina children." Presented as Three Men''s Morris. Murray 1951: 42.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1668, 9, 802, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Holland 1805', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing pieces on an empty spot on the board. When all pieces are placed, players alternate turns moving a piece to any empty spot on the board. The first player to place their pieces in an orthogonal row along the lines wins.\n', '"Alias autem Belgis est aliud nomen et duplex forma; minor dicta Driesticken" Hyde 1694: 204.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1669, 9, 805, NULL, '1900-01-01', 0, '1901-12-31', 0, NULL, 'Mainland Greece', 'Three concentric squares, the midpoints of the squares connected with lines. Nine pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row along the lines, the player removes any one of the opponent''s pieces. The player who reduces the opponent to two pieces wins.\n', '"ONE of the favourite pastimes of the Macedonian peasantry is the game known by the name of " The Meeting of Three Roads " (to triodi). It is identical with our Nine Men''s Morris \nand is played in the following manner. A diagram consisting of three squares, one within the other, is drawn with a piece of chalk or charcoal upon a flat surface, a stone or board or table, \nas the case may be. The squares are joined with lines drawn across from the middle of the inner to the middle of the outer sides (fig. 1) and sometimes with diagonals as well (fig. 2). The battle-field thus prepared, each of the two combatants is armed with nine pebbles, beans, grains, sticks, bits of paper or what not, of a colour different from that of the pieces of his opponent... opens the campaign by planting down one of his pieces at some point of intersection, and is followed by his opponent. This is done by the two players alternately \nuntil all the pieces are placed. The end towards which each of them strives is to get three pieces in a row to make a trio and to prevent his adversary from attaining the same end. When all the pieces are disposed of, they are moved, one place at a time, by turns, with the same object in view. He who has made a trio is entitled to one of his opponent''s pieces. The struggle goes on with varying fortune until one of the combatants is left with only two pieces. Then the battle is lost and won...The game is also popular in Southern Greece." Abbott 1903: 295-296.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1670, 9, 806, NULL, '1900-01-01', 0, '1901-12-31', 0, NULL, 'Mainland Greece', 'Three concentric squares, the corners and midpoints of the squares connected with lines. Nine pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row along the lines, the player removes any one of the opponent''s pieces. The player who reduces the opponent to two pieces wins.\n', '"...and sometimes with the diagonal as well (fig. 2)..." In discussion about Triodi (Abbott 1903: 295.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1671, 1, 807, NULL, '1840-01-01', 0, '1840-12-31', 0, NULL, 'France', 'Three concentric squares, the corners and midpoints of the squares connected with lines. Nine pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row along the orthogonal lines, the player removes any one of the opponent''s pieces. When a player is reduced to four pieces, they may move a piece to any open spot on the board. The player who reduces the opponent to two pieces wins.\n', '"Marelle triple. La marelle triple, autrefois si populaire, est tombée dans un état d''ou bli qu''elle ne mérite pas. On la dessine ordinairement sur le sol et quelquefois sur une table, sur une ardoise ou sur un carton. Elle se compose de trois carrés ayant un centre commun et les côtés parallèles (fig. 3). Des lignes réunissent les quatre angles et les quatre côtés des carrés. Chacun des deux joueurs a 9 pions d''une couleur ou d''une forme reconnaissable et les pose alternativement sur l''un des points de rencontre des lignes, comme à la marelle simple; après quoi, il les déplace un à un, en les portant sur une case immédiatement voisine et en suivant l''une des lignes. Son but est d''amener trois de ses pions sur une même ligne droite, quand il y est parvenu, il prend dans le jeu de son adversaire, un pion à son choix parmi ceux le gênent le plus. Quand un joueur n''a plus que quatre pions, il n''est plus astreint à marcher de case en case; il peut faire franchir à ses pions une ou plusieurs cases occupées, afin de se mettre sur une station quelconque. Le premier qui n''a plus que deux pions a perdu la partie." de Moulidars 1840: 99-100.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1672, 9, 808, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 34°54''28.55"N,106°41''40.89"W', NULL, 'Two concentric squares, with lines connecting the midpoints of the squares, but which extend beyond the edge of the outer square.\n', '"A boy from Isleta, names J. Crecencio Lucero, described the people of this pueblo as playing a board game which they call picaria (Spanish, pedreria), little stone. They use diagrams of two kinds, represented in figures 1099 and 1100. " Culin 1907: 798.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1673, 9, 809, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 32°46''38.50"N,108° 9''11.06"W', NULL, '5x5 intersecting lines, with diagonals drawn in each quadrant. One player plays with a single piece, placed in the central point. The other player plays with twelve pieces, beginning on the first two rows and one piece on each end of the central row.\n', '"A boy from Santa Clara...described...in addition, the game of kuang, or jack rabbit, played with twelve stones, ku, on a board (figure 1003)." Culin 1907: 797-798.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1674, 2, 810, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Anjouan', '5x5 board. Twelve pieces per player. Players alternate turns placing a piece on the board. When the pieces are placed, pieces are captured.\n', '"Apud Hanoanitas ast alius quidam ludus, qui, propterea quod eiusdem schema aliquam cun shahiludo similitudinem habet, eorum lingua vocatur Ufuba wa hulana: nam ufuba simpliciter, shahiludum notat. Schema autem sic se habet, ubi quinarius areolarum numerus in se ductus est hoc modo. In hoc ludo, uterque lusorum possidet 12 lapillos; quibus omnibus ordine suo collocatis, unicus tantum initio restat locus seu spatium in quo ludatur, donec tandem aliqui calculi perdantur ut maius detur spatium. Qui plura de hocce ludo feire cupit, consular vel Hanzoanitas ipsos, vel saltem aliquos qui inter illos vixerunt." Hydea 1694: 233.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1675, 9, 811, NULL, '1933-01-01', 0, '1933-12-31', 0, NULL, 'Teesta Valley', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. Eighteen pieces per player, each side arranged on one side of the board, with the central point empty and the player''s pieces on the points to the right of it. Players alternate turns moving one of their pieces to an empty point. A piece may jump an opponent''s piece to capture it. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.\n', '"Lam pusri or Sipahi Kat. Another game played in the Teesta Valley is the Lam Pusri. It is played by two people on a board of 37 points, each player has 18 distinctive ''men'' which are arranged in such a way that the central crosspoint is left vaant. The game is identical in every respect to Ahtarah Guti..." Hora 1933: 10-11.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1676, 6, 812, NULL, '1712-01-01', 0, '1712-12-31', 0, NULL, 'Japan', '5x5 intersecting lines, with diagonals drawn in the quadrants. One player plays as a single piece, which begins in the central spot of the board. The Other player plays as sixteen pieces, placed on the spots along the perimeter of the board.\n', 'Drawing of Yasasukari Musashi in the Sam sai dzu e, a translation of the Chinese encyclopedia San-t''sai-y''u-hwei. Murray 1951: 99-100; Culin 1895: 77; Himly 1887: 481. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1677, 9, 816, NULL, '1930-01-01', 0, '1930-12-31', 0, NULL, 'Ndyuka', '2x6 board, with a store hole on either end. Four counters in each hole. Each player owns the six holes, three holes in each row, to their right. Sowing occurs in an anti-clockwise direction, and only in the holes belonging to the player. Play begins with a stylized opening move. The first player takes the counters from the holes in each of the row of holes closest to them, and places them in the central row of their holes in the further row. The counters from the hole next in the direction of sowing are then sown. The counters from the central hole in the further of the player''s rows are then sown. When this is completed, the player takes the counters from the holes in the row closest to them, and holds them until the opponent performs the same sequence of moves on their side of the board. At this point, each player places the counters they are holding into any hole on the opponent''s side of the board which contains counters. Players then alternate turns sowing pieces around their holes of the board. Sowing always skips the hole from which sowing began. When the final counter of a sowing causes a hole to contain four counters, these counters are placed on any hole on the opponent''s side of the board that contains more than one counter. When a player has only single seeds in their holes, and the opponent is about to place counters in the player''s holes, the opponent moves one of the player''s counters into another hole containing one counter, thus making two, and places the counters from the opponent''s side are placed there. The player who is able to place all of their counters on the opponent''s side of the board wins.\n', '"Instead of five cups in each of the two rows, the Djuka board has six in a row, although,\nlike the Saramacca board, there are storage-cups at either end. Instead of the play being carried on with ten seeds in a cup, only four are placed in each...One of these, "lontu holo," is a game of elimination, won when one player has succeeded in passing all his seeds to his opponent...In playing the first of the Djuka forms mentioned above, the board is divided along the short axis, each player playing with two rows of three cups each (Fig. 3). As in the game last described, the holes must be " broken " before free play can begin, and this is done by means of various series of rather complicated sets of moves. Four of these formulae were taught me, but I know that there are many other ways of breaking the holes preparatory to play which I did not learn. It is not quite clear whether the etiquette of play demands that the second player break according to the same formula as is employed by the one who plays first, but in playing with the Djuka men it so happened that the same opening was always employed by my opponent as the one with which I opened, and I followed his method of breaking the holes. When two Djukas played together, this was also the case; it may have been, however, that this was done in order the better to teach the beginner.\nThe first of these opening formulae is as follows: the designations will be those of the cups in Fig. 3. X takes the four seeds in cup 1, the four in 2, and the four in 3, and places them in 5, making sixteen seeds in this cup. The four seeds in 6 are then distributed one at a time, counter-clockwise, about the cups belonging to X, the cups being emptied. In this case, the seeds from 6 would go one each into 1, 2, 3 and 4. Cup 5 is next played, the sixteen seeds going about the portion of the board belonging to X two complete times and part of a third, ending at 3, so that 1, 2 and 3 have each four seeds. These are then lifted, and held until Y has played, when they are placed in one of Y''s cups that contains one or more seeds-namely, c d," " e, or " f." The twelve seeds which player Y gives his opponent are then placed in cup 4, 5, or 6. After this, play is free, and will be discussed below...The principles of play which obtain, once the breaking of the holes is over and the players are free to play as they see fit, are simple. Each player in turn distributes his seeds about his\nhalf of the board, moving them in a counter-clockwise direction, leaving none, as he makes a\nplay, in the cups from which the seeds for that move were taken, until all have been distributed. If the move ends in his depositing a counter in a cup in which there are three seeds-i.e. so that he makes a four-then these four seeds, and those in any continuous series of holes containing four seeds made in this play, are placed in one hole of the opponent''s side of the board. The word for this is tapu (lit., to " stop " a hole), and as has been pointed out before, a cup that is empty, or that contains only one seed, cannot be topped-" no mu tapu wa," as the Bush-Negro phrases it. If a player has his remaining seeds distributed with no more than one in any one cup, then his opponent, if he is able to give him more counters, moves one seed into a cup in which there is already one seed, when those given are placed in this cup...The object of the game is to eliminate all seeds from one''s own side of the board, and the game is won when a player''s last four counters have been deposited in one of the cups belonging to his opponent." Herskovits 1932: 26-28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1678, 1, 817, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', 'Three concentric circles, with lines connecting the midpoints of the sides. Nine pieces per player. Three six-sided dice. Players place pieces on the board according to the throws of the dice. When a player places three pieces in a row, they capture one of the other pleyer''s pieces.\n', '"This is nine men’s morris that is played with dice and it is played like this:\nThere is another mill game that is played with eighteen pieces – nine of one colour and nine of another. And it is played both with and without dice like chess. And it has part of tables in it because of the lines where the pieces are placed are similar to those because they have six and five and four and three and two and one like the millboard but there are played on the markings. And in the pieces. And in the play. On the markings they are played by the marks where the tables pieces are played which are made around the board which are called points or in those which are scalloped. The millboard is all marks inside as well as around. And the pieces are different because in tables the pieces are round and flat like wheels or square. The others are round and tall like chess pawns and these are used in mill. The placement is different for this reason.The first to play rolls the dice first, if they should say 6+5+4, 3+3+6, 5+2+2, or 1+1+4 because he wants to roll these rolls, he will place three pieces in a row and he will remove each time one of the pieces of the other player. And if he rolls so that he makes two mills he will remove two pieces. This mill is making a row of three as we said and as many times as one is made that many pieces are removed.\nAnd this same thing [f. 92v] the other player does each time he can make a mill. And in this way mill is different from tables.\nThis is the diagram of the board and of the pieces." f. 92 from Alfonso X''s Libro de los Juegos, translation be S. Golladay.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1679, 9, 818, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Nagaland', '5x5 intersecting lines, with diagonals drawn in each quadrant. One player plays as four tigers, which begin on the four corners of the board. The other player plays as twenty goats, which begin off the board. Play begins by placing one of the goats on an empty spot. The other player then moves the tiger to an empty adjacent spot along the lines on the board. The tiger may hop over an adjacent goat, if the space immediately on the opposite side of it in a direction along the lines is empty. Play continues like this until all of the goats are placed, after which the goats also move to one adjacent spot along the lines. The tigers win by capturing all of the goats; the goats win by blocking the tigers from being able to move.\n', '"The board is made by drawing a square and joining up the opposite corners diagonally. The sides are then bisected and the middle points joined to the middle points first of the opposite, then of the adjacent sides. In this way the square has been cut up into four smaller squares, each divided by intersecting diagonals. Through these points of intersection four more lines are drawn, two vertical and two horizontal, again bisecting the sides of the four inner squares. \nThis gives altogether 25 points of intersection, and the game is played with 24 pieces, which are placed on these points and move along the lines joining them to the adjacent \npoints. One player has four pieces (bits of stone, beans, anything will do), known as “ tigers,” and these are placed one at each corner of the board. His opponent has 20 similar pieces called ‘‘ goats,” and his object is to place them on the board, and to move them when there, in such a manner that the “ tigers ” are rounded up and prevented from moving \nat all. The “ goats ” may only move in a direct line to the next point of intersection, and the ‘‘ tigers ” are similarly restricted unless there is a goat at an adjacent point and an empty point beyond it in the same straight line, when the “ tiger ” may “ eat ” the goat by jumping over it as in draughts. The player of the “ tigers ” must move one of his pieces for every “ goat ” placed on the board by his opponent, and when all the ‘‘ goats are out the parties \nmust make alternate moves...The above diagrams show the board used in both games, \nthe tigers being first placed on the four outer corners of the board shown in the first diagram, when the player of the goats starts introducing his pieces along the outer edges in such a manner as to avoid, as far as he can, giving an opening to the tigers to eat any of the goats. The game is a simple one, but affords considerable scope for the exercise of skill and foresight in playing it." Hutton 1921: 110-111.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1680, 9, 819, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Nagaland', '5x5 intersecting lines, with diagonals drawn in each quadrant. Eleven pieces per player, which begin on the two rows closest to the player, with the eleventh on the outer spot of the middle of to the left of the player. Players alternate turns moving a piece to an empty adjacent spot along the lines. A piece may capture an opponent''s piece next to it by hopping over it to an empty spot immediately on the opposite side of the opponent''s piece along the lines of the board. The player who captures all of the opponent''s pieces wins.\n', '"..a second game known as the war game is played on the same board, each side using eleven pieces which are represented by bits of black or whitish stone or anything of that sort. \nEach player places ten men on the two back lines of his side of the board, and the two eleventh men occupy the outside places on the middle line. The moves are along the intersecting lines not further than one point at a time, unless an opportunity occurs to jump over one of the opposing pieces into a vacant place behind it, thus “ eating the opponents* \npiece, which is removed from the board, as in draughts. The side which eats up the greater number of its “ enemies ’* wins...In the war game the pieces are set out as shown in the second diagram." Hutton 1921: 111.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1681, 9, 820, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Nagaland', '5x5 intersecting lines, with diagonals drawn in each quadrant. Ten pieces per player, which begin on the two rows closes to the player. Players alternate turns moving a piece to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it along the lines of the board to an empty spot immediately on the opposite side of the opponent''s piece. The player who captures all of the opponent''s pieces wins.\n', '"One such game is, however, known to them. It is a form of draughts known as terhüchuü— ‘‘ Fighting- eating/'' because the pieces of the opposing side fight and eat one another up. The board is a square one of sixteen squares (Fig. I) joined by diagonal lines and usually scratched roughly on a large stone, cut into planking, or merely drawn in the earth. The pieces, which are bits of stone, move obliquely or straight along the lines, one going the distance of one square only at a time unless they are able to eat " one of their opponents by jumping over him into an empty station beyond. As a rule, there are ten pieces on each side." Hutton 1921: 101-102.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1682, 9, 820, 973, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Nagaland', '5x5 intersecting lines, with diagonals drawn in each quadrant. Eight pieces per player, five arranged on the row closest to the player and the remaining three in the central three spots of the second row. Players alternate turns moving a piece to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it along the lines of the board to an empty spot immediately on the opposite side of the opponent''s piece. The player who captures all of the opponent''s pieces wins.', '"...the game is somtimes played with eight, in which case the two outside stations of the forward lines are left empty." Hutton 1921: 102.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1683, 5, 822, NULL, '0540-01-01', 0, NULL, 0, ' 15°55''6.18"N, 75°40''33.78"E', NULL, 'A series of holes. Eleven are in the bottom line, from the central hole, a line of an additional ten extend up. From the central hole of this vertical line (counting the central hole of the bottom line), a square with eleven holes per side.\n', 'Graffiti game board, rendered as a series of holes, from a site in Badami, India. Eleven holes are in the bottom line, from the central hole, a line of an additional ten extend up. From the central hole of this vertical line (counting the central hole of the bottom line), a square with eleven holes per side. Marin 1942: 114-116.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1684, 9, 823, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Sri Lanka', 'One horizontal row of eleven squares, the central square marked with an X. From this central square, extending vertically, eleven more squares, making a row of twelve in total. The fifth square and the final square in this row are marked with an X. An arc of five squares extend left and down from the final square of the vertical row. From the fifth row of the vertical row, a square with twelve squares per side. The corner squares are marked with an X, the central two squares of the left, right, and top side are marked with one X across both squares. Two or four players; when there are four players they play on two teams of two. Three cowrie shells per player, used as pieces. Six cowrie shells used as dice; the throws = the number of mouths that land face up. Players move their pieces onto the board and around the circuit according to the throws of the cowries. Teams start on opposite ends of the bottom row of squares, up the vertical line to the square, in opposite directions around the square, then up the remaining part of the vertical row and down the arc, and off the board. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back and must enter the board again. Pieces are safe from being sent back if they rest on a marked square. The first team to remove all of their pieces from the board wins.\n', '"37. Kawade Kelia. Cowrie game. Ceylon. ...From the exhibit of the Government of Ceylon at the Columbian Exposition, Chicago. Two or four persons play. In the latter case, two play as partners. Cowries o fdifferen kinds are used as men, each player having three. These are called bala,"dogs" (singular, balo). The moves are made, according to the throws, with six cowrie shells. The counts are as follows: 6 mouths up =6  5 mouths up =5  4 mouths up =4  3 mouths up =3 2 mouths up=2 1 mouth up=1The players stand at opposite sides of the bottom of the board and finish at the end of the interior diagram, making the circuit in opposite directions. A player may take and set back an opponent''s piece, unless it be upon one of the squares crossed by diagonals, called cattya." Culin 1898: 851.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1685, 9, 824, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'South India', '5x5 square. Nine squares are marked: the four central squares of each side, the central square of the board, and the squares which are diagonally between them. Two or four players; each player begins on one of the marked outer squares, beginning on opposite sides if two are playing. Players use one or two cowries as pieces. Four or five cowries are used as dice, with the value of the throw equalling the number of mouths which land face up. Players proceed in a clockwise direction around the board, until they reach the space before the one in which they began, moving to the marked square to the right of the direction of play, and proceeding around the inner square of spaces in an anti-clockwise direction, until arriving at the central space. When a player''s piece lands on a space occupied by the opposing player, the opponent''s piece is sent back to the starting point. The first player to bring all their pieces to the central square wins.', '"A similar game is played in southern India under the name of Gavalata, or "cowrie play," upon a square checkered board having an odd number of squares upon a side (fig. 158). Two or four persons play, each using one or two cowries as men, which they move according to the throws with four or five cowries. When two play, one starts at A and the other at B, moving in the direction of the arrows. The object is to traverse all the squares to the center. A player kills and sends back an opponent''s piece when his own falls upon the same square, unless it rests in a protected square or u castle."" Culin 1898: 851.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1686, 9, 825, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Zuni', 'A series of three parallel lines are drawn, with diagonals connecting the outer lines at intervals, crossing each other at the central line. Sixteen spaces in the outer rows, fifteen in the central row. Pieces begin on all of the points on the board, except the central point and the leftmost point of the central row. Pieces are moved along the intersections, and they are placed on the board on opposing sides, leaving the central spot empty. The first player moves to this spot along one of the lines, and the opponent jumps this pieces, thereby capturing it.\n', 'Zuni. Zuni, New Mexico. (Cat. no. 5049, Brooklyn Institute Museum.) Long stone slab, inscribed with the diagram shown in figure 111. This was found by the writer on a house top in Zuñi, and was explained by the natives as used in a game with white and black pieces, played like the preceding. The positions of the pieces at the beginning of the game are indicated by black and white circles. The name of the game was given as kolowis awithlaknannai, the kolowisi being a mythic serpent." Culin 1907: 801', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1687, 9, 825, NULL, '1903-01-01', 0, '1903-12-31', 0, NULL, 'Zuni', 'Stones are placed on intersections, on all except the center. The first player moves to the center, pieces are captured by jumping. Moves must be along the lines.', '"AWE THLACNAWE. (" STONES KILL.") Implements. - A number of small stones (a different color for each side), and geometrical markings on a stone slab or on the ground. There is no specified size for the "board," it being larger or smaller according to the number of angles. The stones are placed on all the intersections of the geometrical drawing except the central one. The first player moves to the center, where his "man" is jumped by his opponent. The stones may be moved in any direction so long as the lines are followed." Stevenson 1903: 496-497.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1688, 1, 826, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '8x8 board. The pieces move as follows, with the number per player: 1 x King: moves one space orthogonally or diagonally. 1 x Queen : One square diagonally. 2 x Rook: Any number of spaces orthogonally. 2 x Fil: Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Knight: Moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; 8 x Pawns: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Pawns are promoted to Queen when reaching the eighth rank. No castling. When a piece can be captured, it must be. The most powerful piece must be captured, and the least powerful piece must make the capture if several are able to capture the same piece. Stalemate results in win for player causing it. The player who checkmates the king wins.\n', '"And we wish next to tell of the game which they call forçado. And this is because even though it may be played according to each player’s will, in it there is also to be an element of force because a man goes against his will losing his best piece to his opponent’s worst, willing or not by putting it on a square where the other is forced to capture it, according to the movement of the piece against which it is put. And this game is arranged just the same as the first and the pieces move and capture each other in that same way except that there is in addition the forced capture. And therefore those that play it are to be knowledgeable so that they do not put their best pieces in a position where they are to give them up to lesser and more lowly pieces. Because in this lies all the wisdom of this game and its play. And because of this force which we described, they call it the forced game. But because some tell that the damsels first invented it overseas, they call it the juego de las donzellas." Golladay''s translation of Alfonso X''s Libro de los Juegos: 5.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1689, 9, 827, NULL, '1889-01-01', 0, '1889-12-31', 0, NULL, 'Singapore', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. One player plays as the tiger, which is placed on the apex of either triangle. The other player plays as 24 people, nine of which begin on the nine central points of the board. To begin, the person playing as the tiger removes three of the people from their starting position and places them on any points on the board. The person playing as the people then places one of the remaining people on an empty spot on the board. The tiger then moves to an empty adjacent spot along the lines of the board. Play continues like this until all of the people are placed, at which point the people move to an adjacent empty spot on the board as well. On its turn, the tiger may hop over a line of people to an empty spot on the other side of the line, following the lines of the board and only if the number of people in the line is odd. The tiger wins if it captures all the people; the people win when they block the tiger from being able to move.\n', 'Description of rules as given by Saman, a nineteen-year-old man from Singapore who played the game in his youth. Plitschke 1890: 189-190.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1690, 9, 828, NULL, '1889-01-01', 0, '1889-12-31', 0, NULL, 'Singapore', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. One player plays as two tigers, the other as 23 people. The one tiger begins on any spot on the board. Eight of the people begin on the spots surrounding the central point of the board. The tiger player, on their first turn, removes one of the people and then places the second tiger anywhere on the board. The people then play, placing one of the remaining people on an empty spot on the board. On the tiger''s turn, the player may move one of the tigers to an empty adjacent spot along the lines of the board. The tiger may also capture a person by hopping over it to an empty adjacent spot immediately on the opposite side of it along the lines of the board. When all of the people are placed, they move to an empty adjacent spot along the lines of the board on their turn. The tigers win by capturing all the people; the people win by blocking both tigers from being able to move.\n', '"Bei der zweiten Variation können die zwei Rimau auf irgend zwei beliebige Punkte (ausgenommen sind diejenigen, welche für das erste  Setzen der Menschen bestimmt sind), eventuell auch beide zugleich auf e3 gesetzt werden. Der zweite Spiler setzt 8 Steine auf d2, d3, d4, e2, e4, f2, f3, und f4. Auch in dem Falle wenn kein Rimau den Centralpunkt e3 in Beschlag nimmt, darf bei dem ersten Setzen kein Orang diesen Punkt einnehmen. Der weitere Gang des Spieles ist derselbe, wie bei der ersten Variation, nur mit dem Unterschiede, dass hier der Rimau nur über einen feindlichen Stein und nicht wie früher über ganze engeraden Reihen setzen darf, auch zieht immer nur einer von den zwei Rimau, jedoch nach dem Belieben des Spielers entweder der eine oder der andere. Bei dem Anfangsschlagen durch den Rimau, darf nur ein einziger Stein gewählt werden, worauf sich beliebig der eine oder der andere Rimau auf einem beliebig gewählten Punkte niederlässt." Taught by Saman, a Singaporean man who played it in his youth. Plitschke 1890: 1889-191. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1691, 9, 152, NULL, '1930-10-01', 0, '1931-07-31', 0, ' 27°10''7.14"N,107°45''51.30"W', NULL, 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are two semi circles of five holes on the outside of two opposite corners of the board. Two pieces per player. Four stick dice are used, each with one marked side. Each die is marked differently for a different value: 4, 6, 14, 15. The throws are as follows: All marked sides up = 5; three marked sides up = 3; two marked sides up = 2, one marked side up = the value of the marked side; zero marked sides up = 10. Throws of 14 may instead be played as a throw of 1, whenever the player chooses. Players’ pieces enter on the branching arcs. Players move in opposite directions around the board, and then back down the arc in which they started, moving their pieces off the board. If a player lands on the same spot as the opponent, the opponent’s piece is removed from the board and must re-enter. A player''s piece is allowed to occupy the same space as that player''s other piece. On the last side of the rectangle before completing a circuit of the board, only throws of 1, 2, or 3 are used. Players must make an exact throw to get a piece off the board. The player to get both of their pieces around the board, and then to reach the marked space with an exact throw. When a player''s final piece is on the last space, a throw of 14 forces the piece off the board and it must start again from the beginning. The first player to remove their pieces from the board wins.\n', '"Quince, a game on the order of parcheesi, is very common in some sections and utterly unknown in others. A rectangular court is marked off, and nine holes are made at each corner, names, one at the corner and four running along each side. At diagonally opposite corners is a tail, or goal, or five holes...Four sticks are used...these sticks are marked, on one side only, and valued at 4, 6, 14, and 15 points. Two players sit at opposite ends of the court in the game. Each one has two pebbles which he uses as counters. To play the game, a man takes all four sticks in his hand and bounces them, endwise, off a slanting rock at his feet (or a stone held in his hand) into the center of the court. On the basis of the resulting count, he moves one of his pebbles from the tip of the tail-goal around the figure. Then the other man bounces the sticks and starts his counters. Thus, throws are alternated and each player starts working his pebbles around the rectangle, the object of the game being to get both counters around the figure first. The sticks count according to the way they fall. They are marked on one side and count as follows (the "faces" refer to the marked sides): All four faces up...5; only three faces up...3; only two faces up...2; all four faces down...10; only face 4 up...4; only face 6 up...6; only face 14 up...14(or 1 point at times); only face 15 up...15. Either one of the two pawns may be moved. The players advance around the rectangle in opposite directions. When a player sees the points that his throw scores, he moves his first pawn that many holes, starting with the tip of the tail-goal. His opponent does likewise. Then he throws again. This time he had the choice of starting a new pawn or of continuing the same one. Thus the play continues. The winner must run his two pawns around the rectangle and completely out at the tip of the goal before the other accomplishes the same task. (Obviously, the opponent''s tail-goal is not included in the course of a player.) There are a few setbacks and other rules: 1. The player and his opponent move around the course in opposite directions. When on a count, either pawn can be moved into the same hole that the opponent''s pawn occupies and the opponent has to start his pawn over. (Both of a player''s own pawns may be in the same hole, however.) 2. The 14 counter may value 14 or 1, as the player chooses. 3. On the home stretch, (I.e., the last side of the rectangle before the tail-goal, only counts of 3, 2, or 1 (the optional 14) may move the pawn. However, at the hole, just before the home stretch, a count can run as high as 15. 4. When a player''s last pawn is in the last hole of the tail, a count of 14 (or 1) will cause the pawn to start over again. I could find no Tarahumara word that specifically referred to quince. Some say deétali, but this means "to play a game," and does not refer exclusively to quince. Lumholtz calls it domabóa, which , at the present time, means "let-us-play." Domaláka might well be the name for gaming-pieces...It is possible that this referred to the playing of quince at one time." Bennett and Zingg 1935:343-344.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1692, 9, 152, NULL, '1892-01-01', 0, '1893-08-30', 0, NULL, 'Tarahumara', 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are two semi circles of five holes on the outside of two opposite corners of the board. Four sticks, marked, as dice. Players move pieces according to the throws. Pieces move in opposite directions around the board. When a player lands on a spot with the opponent''s piece, the opponent''s piece is removed from the board and must re-enter. ', '"Their greatest gambling game, at which they may plav even when tipsy, is quinze ; in Tarahiimare, romavóa. It is played with \nfour sticks of equal length, called romálaka and inscribed with certain marks to indicate their value. Practically they serve the same purpose as dice, but they are thrown in a different way. The player grasps them in his left hand, levels their ends carefully, lifts his bundle, and \nstrikes the ends against a flat or square little stone in front of him, from which they rebound toward his opponent. The sticks count in accordance with the way they fall. The point of the game is to pass through a figure outlined by small holes in the ground between the two \nplayers. The movements, of course, depend upon the points gained in throwing the sticks, and the count is kept by means of a little stone, which is placed in the respective hole after each throw. Many accidents may impede its progress ; for instance, it may happen to be \nin the hole into which the adversary comes from the opposite direction. In this case he is "killed," and he has to begin again from the starting-point. The advance is regulated by a number of ingenious by-laws, which make the game highly intellectual and entertaining. If \nhe has the wherewithal to pay his losses, a Tarahumare may go on playing for a fortnight or a month, until he has lost everything he has in this world, except his wife and children ; he draws the line at that. He scrup-lously pays all his gambling debts. The northern Tepehuanes also know" this game, and play with sticks eighteen to twenty inches long. As these larger sticks fly quite a distance off when rebound- ing, the players sit rather far apart." Lumholtz 1902: 278-281.\n\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1693, 9, 829, NULL, '1889-01-01', 0, '1889-12-31', 0, NULL, 'Singapore', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. Each player has sixteen pieces, which begin on the points of one triangle and the two rows of points in front of it, thus leaving the central row of points empty. Players alternate turns moving a piece to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it to an empty space immediately on the opposite side of the piece, along the lines of the board. The first player to capture all of the opponent''s pieces wins.\n', '"Das zweite Spiele genannt "dam" wird auf derselben Grundfigur wie das Rimau-rimau gespielt. Jeder Partner hat 16 Steine, welche auf die Schnittpunkte in der Weise gesetzt werden, dass die Linie e1-e5 frei bleibe. Die Steine bewegen sich auf den Linien in allen Richtungen, immer bis zum nächsten Schnittpunkte und setzen über die feindlichen Steine in derselben Weise, wie es bei unserem Damenspiel geschieht. Da unsere Spielfigur Linien in vier Richtungen aufzuweisen hat, so erscheint das Spiel in dieser hinsicht etwas complicierter als unsere Dame." Plitschke 1890: 192.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1694, 1, 830, NULL, '1668-01-01', 0, '1668-12-31', 0, NULL, 'France', 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn.One player plays as thirteen hens, which begin on the points on one of the arms fo the cross and along the line immediately perpendicular to that arm.The other player plays as one fox, which can be placed on any empty point of the board. Players alternate turns moving to an empty adjacent spot along the lines of the board. The hens, however, can only move in a forward direction. The fox may hop over an adjacent hen to an empty spot immediately on the opposite side of the hen along the lines of the board. The fox wins by capturing all the hens, the hens win by blocking the fox from being able to move.\n', '"On y jouë avec des Dames ou jettons, à faute d''avoir des Poules de bois ei d''ivoire, comme celle que vous voyez en nombre de treize posées sur treize rosetees ou espaces dont cette table est composée: les poules sont en la partie d''enhaut, qui consiste en vingt rosettes ou espaces, et vous placez en l''une d''icelle le Renard à discretion, qui peut monter et descendre, aller et venir au haut et bas, à droit et à travers: les poules ne peuvent monter que de bas en haut, et ne doivent redescendre,: le joueur ne doit laisser les Poules découvertes, ou seules, non plus qu''au jeu de Dames. La finesse de ce jeu est de bien poursuivre le Renard, et l''enfermer en telle sorte, qu''il ne puisse aller de ça ni dela; et est à noter que le Renard prend toutes les Poules qui sont seules et découvertes: enfin il se faut donner garde de laisser cenir le Renard dans la partie d''embas parmi les poules,  pour autan qu''il les pourroit plus facilement prendre: l''exercise peut beaucoup en ce jeu, et à forcé de jouer on s''y rend bon maistre. Les bon joueurs démarent les Poules premier que le Renard; celui qui  à les poules, ne doit permettre, s''il peut, qu''on démare le renard le premier, car ce;a ne lui est avantageux. " La Maison des Jeux Académiques: 264-265.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1695, 9, 831, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Thailand', '4x4 board. One player plays as four tigers, which begin the board placed in the four corner spaces. The other player plays as twelve oxen. The first move is made by placing one of the oxen on an empty space, followed by a move by the tiger closest to the ox. Once all of the oxen are placed, the players alternate turns moving their pieces on the board. Pieces move to an empty adjacent spot orthogonally. Pieces may capture another piece by hopping over an adjacent piece to an empty space immediately on the opposite side of it. Tigers capture orthogonally, oxen capture diagonally. Oxen may also capture a tiger by blocking it from being able to move. The oxen win by reducing the tigers to two.\n', '"The Len cúa kín ngoa.-The game of "the tigers eating cattle." In this game there are four tigers and twelve oxen The board has sixteen squares. The tigers are placed at the four corners-an ox is placed on one square, and the nearest tiger moves first. The tigers take by leaping over the heads of the oxen to the open square behind them and not diagonally. The tigers are taken and put off the board when hemmed in so that they cannot move, or they are taken then by the oxen moving (only then) diagonally. If only two tigers are left on the board the oxen are victors." Low 1839: 379-380.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1696, 9, 832, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Thailand', 'Four 3x5 grids, arranged in four corners of a rectangular board. Three pieces per player. Five cowrie shells used as dice; the value of the throw equaling the number of the mouths which land face up. Players begin by entering their pieces onto the board from the square in the central row of the grid to their right. A single piece may be entered with a throw of 1, or all of the player''s pieces may be entered with a throw of 5.Throws of 1 and 5 grant the player another throw, and a pieces are moved only after all of the players throws are made. Play proceeds down the central row where the pieces entered, in an anti-clockwise direction until reaching the bottom right hand corner of the left grid, at which point the track continues on the opponent''s side of the board from the top right corner of the left board (with respect to the current player), proceeding around the opponent''s grids in an anti-clockwise direction until reaching the top left square of the opponent''s right grid. At this point, the piece returns to the player''s own right grid, on the bottom left corner, and proceeding in an anti-clockwise direction into the central row, and off the board once moving past the final space. When a player lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board and must re-enter as before. Pieces are safe from being sent back when resting on the left two corners of each grid on the left and the right two corners of each grid on the right. The first player to remove all of their pieces from the board wins.\n', '"Len Doat resembles the Indian game of puchees. It is played with cowrie shells on a lacquered board thus. Two persons take each a side of the board. There are five cowrie shells for a dice, each of the players has three pieces-each throws in turn, and if No. 1 or No. 5, casts up, the thrower continues to throw and to play until another number turns up. The chief object is to pass through all one''s own squares and those of the opposite party without interruption-taking his men if they can be overtaken by throwing a corresponding number and leaping over them if the number cast up exceeds. He whose pieces are thus first returned to the place whence they set out, wins the game. Nos. 6, 15, 17, and 26 in each side are castles, and the piece holding one of these cannot be taken. The pieces which have been taken are entered again by casting the dice-No. 1 enters one- No. 5 the whole which are out, but the intermediate numbers do not enter any." Low 1839: 379.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1697, 9, 171, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Thailand', 'Board with sixteen squares. Seven pieces per player. One player must remove five counters so that at no point can the other player capture one of the pieces by hopping over it.\n', '"Mak Yep is a game played with fourteen counters on sixteen squares- one of the players must take off five counters, so that he shall not leave one on the board in a situation to be taken-for if one is so situated that it can go over the head of another to an empty square the first player loses." Low 1839: 380.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1698, 9, 833, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Thailand', '2x7 board. Seven counters in each hole. Sowing occurs in an anti-clockwise direction. In the first move, each player takes the contents of the leftmost hole and sows them except for the last counter, which is set aside. When sowing, players may take the entire contents of a hole, or only part of them. The players agree on a number of counters which need to be captured in order to win.\n', '"Mak khom is a trough with  seven cups on each side. The players have each forty-nine counters distributed equally in the cups, i.e., seven each. Each takes out the contents of his first cup, and counts them out to the right hand to the last number,-setting aside the counter which remains. They then begin with the second number, and , when its contents have been told out, they respectively take out of the cups (amongst which the last told out counter falls) their contents, and proceed to count as before. They may take the whole of the number in any cup, or only part of it. The parties agree that after a certain number has been won by one of them the game shall cease-as it may be immoderately lengthened out." Low 1839: 380.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1699, 1, 834, NULL, '1840-01-01', 0, '1840-12-31', 0, NULL, 'France', 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. One player plays as seventeen hens, which begin on the points on one of the arms fo the cross and along the line immediately perpendicular to that arm, and on the two outermost points on the left and right arms. The other player plays as one fox, which starts on the central point of the board. Players alternate turns moving to an empty adjacent spot along the lines of the board. The hens, however, can only move in a forward or horizontal direction. The fox hops over an adjacent hen to an empty spot immediately on the opposite side of the hen along the lines of the board. At the beginning of the game, the players choose whether to allow the fox the ability to make multiple captures in one turn. If the fox is able to capture but does not, the opponent adds another hen on an empty point in the rearmost row. The fox wins by capturing all of the hens or by moving to the furthest line on the hens'' side of the board. The hens win by blocking the fox from being able to move.\n', '"On a ainsi un jeu de 33 cases, qui set à une partie singulière nommée le Renard et les poules...Cette règle, où tous les avantages étaient en faveur du renard, a été modifiée. On a fortifié les poules, en portant leur nombre à 17, les quatre autres se plaçant en 7, 13, 14, et 20. Il leur devient ainsi beaucoup plus facile de se protèger. Quelquefois même on convient que le renard ne pourra ni prendre ni marcher en diagonale; mais alors on l''affaiblit au point qu;il ne lui reste guère d''espoir de gagner...Le renard se place sur la case du milieu et les poules jouent les premières. Il est juste que le renard a négligé de croquer une poule en prise on le dit blessé, et l''adversaire ajoute à son jeu une nouvelle fiche, qu''il place en arrière des autres, sur la même ligne horizontale que la dernière de ses poules; dans l''impossibilité d''agir ainsi, il attend pour prendre une nouvelle poule qu''il y ait une place vacante sur la dernière ligne horizontale occupée par ses fiches. On peut convenir que le renard aura le droit de prendre deux ou plusieurs poules à la fois, quand deux ou plusieurs fiches ont un intervale entre elles, comme cela se pratique aux dames; mais il est préférable de s''en tenir à une seule poule à l fois. Le renard a gagné quand il a croqué toutes les poules ou quand il est parvenu sur la dernière ligne de leur camp (cases 30, 31, et 33); il a perdu s''il se laisse envelopper au point de ne pouvoir plus jouer en avant, en arrière ou en diagonale. Ainsi réglée, la partie n''est pas sans intérêt." de Moulidars 1840: 100-102.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1700, 9, 835, NULL, '1836-01-01', 0, '1836-12-31', 0, NULL, 'Thailand', '2x12 board, divided in half as in Backgammon. Played with dice. Pieces enter the board according to the throws of the dice into the left hand side of the board. All pieces must be entered onto the board before they may begin moving. Movement occurs in an anti-clockwise direction. Once they can move, an opponent''s piece which is alone on a point can be taken when one of the player''s pieces lands on that point. The first player to have a piece captured loses.\n', '"Len saké is played with counters like Backgammon-the moves being regulated by dice. The box has the same number of marks as the European one, and indeed the game bers such a close resemblance to our Backgammon, that it may be perhaps supposed to have been taught to them by European traders. The men are not placed in the box at the outset, but are kept in a heap in the chequers of the players, which first are to the left hand of each. The pieces are filled into the respective chequers according to the casts of the dice-and they range to the right when the whole numbers have been filled in. After this they may take up any uncovered counter of the adversary which generally terminates the game. The chief aim is to prevent a piece being uncovered." Low 1839: 380-381.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1701, 9, 836, NULL, '1832-01-01', 0, '1832-12-31', 0, NULL, 'Deccan', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as four tigers, the other as sixteen sheep.\n', '"Mudrunggun-like mogol putthan (four tigers and sixteen sheep)." Herklots 1832: liii.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1702, 9, 837, NULL, '1832-01-01', 0, '1832-12-31', 0, NULL, 'Deccan', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as three tigers, the other as thirteen sheep.\n', '"Bagh-bukree lit. Tiger and Sheep; Second var. 3 baghs (tigers), and 13 bukrees (sheep)." Herklots 1832: liv.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1703, 9, 838, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Java', 'Board made of crossed lines, with 120 intersections. Two players, sixty pieces per player. The pieces begin on the board. The player to take off the first piece is decided at random. Pieces move in all directions. Players capture one, three, or five of the opponent''s pieces at a time, and continue their turn until they are unable to do so. The player who captures all of the opponent''s pieces wins.\n', '" In Chúki, the board has one hundred and twenty angular points, formed by cross lines on a checkered board, and the same is played with sixty white and sixty black pieces. The object here is to lear the board of the adversary''s pieces, and the victor is he who does so first. The parties toss up who shall take off the first piece or break the board. The moves are in all directions, and the person who commences goes on as long as he can take one, three, or five of his adversary''s pieces. When he cannot do either, he stops, and the other goes on in the same way.'' Raffles 1830: 391.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1704, 9, 839, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Java', 'There are two tigers and 23 cows. Each player plays as one tiger. The player who captures the most cows wins.\n', '"Machánan, is a game in which two chief pieces represent tigers, one conducted by each party, and twenty-three pieces representing cows: the tiger who destroys the most wins the game." Raffles 1817: 391.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1705, 4, 840, NULL, '1500-01-01', 0, '1599-12-31', 0, ' 45°26''14.72"N, 12°19''34.56"E', NULL, 'Four 2x3 rectangles, arranged in the form of a cross, with 2x2 squares in the center. Diagonals drawn in every 2x2 square. Played on the intersections of the lines.\n', 'Drawing of a board from a sixteenth century manuscript in the Victoria and Albert Museum (cited as no. 154, 1900). A Fox and Geese pattern with an extra row on each arm, and the diagonals adjusted accordingly. Murray 1951: 104-105.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1706, 1, 841, NULL, '1888-01-01', 0, '1892-12-31', 0, NULL, 'Iceland', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player, which begin on the rightmost point, with respect to the player, on the opposite side of the board from which they sit. Two six-sided dice. Pieces move according to the throws of the dice, the value of a die being used to move a piece the entire value of the die. A throw of double sixes makes the player play six twice, then five twice, then four twice, and so on down to one. A throw of double fives forces the player to play five twice and then six twice. A throw of double our, three, or two forces the player to play two of that number, down to one. A play of double ones forces the player to play one twice, then two twice, up to six.. More than two pieces of the same player may not occupy a point on the starting side of the board. The player cannot move past the penultimate point on the opposite side of the board until five pieces have been moved from the starting point. A single opponent''s piece may be removed from the board when a player''s piece lands on it, and the opponent''s piece must reenter the board. Pieces cannot move to a point occupied by two opponent''s piece, except when there are six opponent''s pieces in a row, in which case the opponent''s piece is removed from the board and must reenter. A piece cannot reenter then board on a point occupied by another piece, whether belonging to the player or the opponent, unless there are more captured pieces than points available, in which case the player may move to points with the opponent''s pieces, removing them from the board to be reentered. When all of a player''s pieces have reached the final quadrant of the board, the player may begin to remove them from the table. Removing all of the pieces from the board is the lowest-ranked method of winning; better wins are achieved by placing the pieces in a certain configuration before bearing off. These are valued as follows: Meistari (master): placing all the pieces on the final point, scoring 13 points; Stutti múkur (little monk): five pieces on each of the final three points, scoring seven points; Langi múkur (big monk): three pieces on the final five points, scoring five points; Langi hryggur (big back): three pieces on the first five points of the final quadrant, scoring three points. These count their full value if completed by using the values of both dice, or half if completed only using one die in a turn. Two points are added to the score if the opponent has a captured piece when the position is achieved. The player who bears off their pieces scores two points. When one player has borne off all of their pieces, the opponent is allowed five, seven, or thirteen extra throws to score, depending on how many points required to win. The game ends when it is clear the remaining player cannot achieve a scoring position. The game may also end immediately when the opponent has more captured pieces than they can enter, which scores the player fifteen points.\n', 'Detailed description of Piprjall and Kotra as played in Iceland. Arnason and Davidsson 1888-1892: 348-352.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1707, 9, 844, NULL, '1899-01-01', 0, '1899-12-31', 0, NULL, 'Qeqchi', 'Fifteen corn kernels are placed in a line; the playing spaces are the empty spaces between the kernels. Four corn kernels used as dice, marked on one side. The value of a throw is equal to the number of marked sides that land up, except when no marked sids are up, when the value is 5. Any number of players, who play on two teams, each starting from one side of the board. Five pieces per player. Players take turns moving pieces according to the throws of the corn, with two throws per turn. When a player reaches the opposite end of the board, they move to the start and continue moving in the same direction. If a piece lands on a space occupied by a piece occupied by the opponent, the player then moves toward the starting point, carry9ing the opponent''s piece with it. Upon moving off the board, the opponent''s piece is captured, and the player may enter that piece again. However, if the opponent lands on a piece carrying one of their pieces away, they then start carrying both of those pieces back to their starting point, freeing the captured piece and capturing the other player''s piece. Players belonging to the same team may land on the same spot, but both are taken back to start if the opponent lands on them. Players cannot enter more than one of their pieces on the board at one time. When all five of a player''s pieces are captured, they continue to use their throws to help their teammates. The first team to capture all of the opposing team''s pieces wins.\n', 'Detaied description of Boolik as reported to Culin by Thomas J. Collins, as he observed the game as played by the Qeqchi people of northern Guatemala. CUlin 1907: 141-143.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1708, 9, 845, NULL, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Qeqchi', 'Ten corn kernals are placed in a line; the spaces between the kernels are the playing spaces. Four kernels of corn are used as dice, blackened on one side. The throws are as follows: Two of the same side up = 2, three of the same side up = 3; four black sides up = 4; four unblackened sides up = 5. Five pieces per player. Players take turns moving pieces according to the throws of the corn, with two throws per turn. When a player reaches the opposite end of the board, they move to the start and continue moving in the same direction. If a piece lands on a space occupied by a piece occupied by the opponent, the player then moves toward the starting point, carry9ing the opponent''s piece with it. Upon moving off the board, the opponent''s piece is captured, and the player may enter that piece again. However, if the opponent lands on a piece carrying one of their pieces away, they then start carrying both of those pieces back to their starting point, freeing the captured piece and capturing the other player''s piece. The player who captures all of the opponent''s pieces wins.\n', '"Draussen auf dem Lande aber kennt man europaische Splele \nnicht, dagegen ist dort ein origlnales Wiirfelspiel, das Puluc, \nnoch oft in Ubung — ein Spiel, das in ahnlicher Weise auch \nbei vielen andem Stammen des nordlichen Mittelamerika ge- \nspielt wird. Die Wiirfel sind durch vier flache Maiskomer \n(xsi rv} in Kekchi) dargestellt, die auf einer Flache mit dem \nNagel eingednickt und mit Kohle oder Russ angeschwarzt wer- \nden ; die andere Seite bleibt, wie sie ist ; sie heisst xalirit. Zehn \ngewohnliche Maisbohnen {ixim) werden in einer Linie hingelegt (xvue, ihr Weg) ; die beiden Spieler haben je fiinf Holzchen (xche) im Besitz. Es wird nun abwechselnd mit den vier Maiswiirfeln geworfen; zwei gleichartige Flachen nach oben bedeuten 2, drei gleichartige gelten 3, vier schwarze Flachen (xsi ru) gelten 4, vier weisse Flachen (xalirit) gelten 5. Die Spieler sitzen einander gegeniiber, den Maisweg zwischen sich, und beginnen nach dem Wiirfeln von ihrer Seite aus mit einem Holzchen, um die entsprechende Zahl Maiskomer vorzuriicken. Kommt der Indianer dabei glatt hinaus, so ist das betreifende Holzchen gerettet; geht die Zahl nicht auf, so muss mit dem betreffenden Rest wieder von vom angefangen werden. Trifft \nder Indianer beim Vorriicken mit seinem Holzchen auf ein Holzchen des Gegners, so ist dasselbe gefangen genommen; er sagt nun: xinket („ich habe es geschlagen") oder: xincamsi („ich habe es getotet") und schleppt es beim Weiterwiirfeln allmahlich riickwarts zum Weg hinaus: sein Gegner hat das Holzchen verloren. Hat ein Indianer seine fiinf Holzchen verloren, so ist das Spiel aus. Xatinke se It tzalam („ich habe dich ins Gef angnis gesteckt" ) , sagt dann der Widersacher. " Sapper 1906: 284.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1709, 5, 846, NULL, '1883-01-01', 0, '1883-12-31', 0, NULL, 'Maldives', 'Four 3x8 rectangles, arranged in a cross. The outermost square in the central row of each arm is marked, as is the fourth square from the top in all three rows of each arm. Four pieces per player. Five cowry shells, used as dice. Played with up to four players.\n', '"Dhola (Pachisi). Maldivce Islands, CLoth, men, and cowrie shells, weighted with lead, used as dice. The cloth is made of blue cotton with the squares embroidered in white thread, with the date in the middle, A.H. 1301 (1883 AD). Five cowries are used." Four sets of four pieces, cross- shaped board with the outer square marked in the central row of each arm and the fourth square from the top in each row of each arm. Culin 1898: 856, Pl. 30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1710, 9, 847, NULL, '1900-01-01', 0, '1900-12-31', 0, NULL, 'Philippines', '2x7 board, with two stores. Seven counters in each hole. Players sow from any hole on their side of the board, in a clockwise direction, and sow into the store on their left, but not the one on the right. When the final counter of a sowing lands in an occupied hole that is not the store, the player picks up these counters and continues sowing. When then final counter lands in an empty hole, the turn ends. When the final counter lands in the store, the turn ends. Play continues until all of the counters are in the stores, and the player with the most counters in their store wins.\n', '"Chungcajon, Mancala.-PLayed with a boat-shape board with fourteen holes in two rows and a large hole at each end. Ninety-eight shells (of the same variety as those used in the game of capona) are employed, which, at the opening of the game, are evenly distributed in the fourteen cavities, seven in each. The two players sit on opposite sides of the board; either may begin, as may be agreed on. The first player takes the shells from any one of the holes in the row nearest to him and drops one in each hole, passing to the left, and also in the large hole at the left end, but not in the large one at the right, which is the depository of his opponent. When he has dropped the seven shells, he takes the shells from the cavity in which he dropped the last one. He continues in this way until he has dropped his last shell into his end cavity. Both players continue alternately until all the shells in the small cavities are exhausted, when the player having the larger number of shells in his home is the winner." Culin 1900: 653-654.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1711, 9, 848, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', '5x5 intersecting lines, with diagonals in each 3x3 quadrant of the board. On opposite sides, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. One player plays as two deer, which begin on the points where the small squares intersect with the main board. The other player plays with twelve dogs, at least some of which begin in the main part of the board, but some may be introduced later. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\n', 'Description of some of the game rules and a drawing of the board in Kabzińska-Stawarz 1991:34-37, 121-122, Fig. 9.A. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1712, 9, 849, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', '5x9 intersecting lines, with diagonals in each 3x3 square of the board. On one short side, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. on the other short side, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The triangle''s apex is the midpoint of the opposite side as the square. On the long sides, two identical squares which intersect with the third and seventh horizontal line of the main part of the board, on the right hand side of the square on the short side. Opposite these are two triangles, identical to the one on the short side. One player plays as six deer, which begin on the points where the small squares intersect with the main board. The other player plays with a number of dogs ( between 12 and 80), at least some of which begin in the main part of the board, but some may be introduced later. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\n', 'Description of some of the game rules and a drawing of the board in Kabzińska-Stawarz 1991:34-37, 121-122, Fig. 9.B.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1713, 9, 850, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', '9x9 intersecting lines, with diagonals drawn in each 3x3 square. Intersecting with the third and seventh line on each side, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The apex intersects with the main board. One player plays as eight deer, which begin on the points where the small squares intersect with the main board. The other player plays with 80 dogs, at least some of which begin in the main part of the board, but some may be introduced later. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\n', 'Description of some of the game rules and a drawing of the board in Kabzińska-Stawarz 1991:34-37, 121-122, Fig. 9.C.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1714, 9, 851, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'An X, with a rounded line connecting the four endpoints of the X, but leaving two unconnected. A circle is drawn between these two unconnected endpoints. Two pieces per player. Players alternate turns placing one of their pieces on an empty point on the board. When all of the pieces are placed, players alternate turns moving one of the pieces to an empty adjacent point on the board, moving along the lines. The player who blocks their opponent from being able to move wins.\n', '"les deux joueurs X et Y posent un par un leurs pions respectifs, alternativement et au choix, sur les m stations du tablier...Une fois les pions posés, les joueurs les déplacent coup par coup, sur une ligne, à l''intersection adjacente libre...1. temeen tavag (le sabot de chameau), II, fig. 1: ce jeu comporte 2x2 pions. Le tablier a cing intersections, dont une de 4e rang, deux de 3e et deux de 2ème rang. Pour gagner, il faut s''emparer de la station de 4e rang (A), centre stratégique du réseau du tablier." Popova 1974: 16-18, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1715, 9, 851, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'An X, with a rounded line connecting the four endpoints of the X, but leaving two unconnected. A circle is drawn between these two unconnected endpoints. Two players. Two pieces per player. The goal of the game is to block the other player from being able to move.', '"Temeen tawag (camel''s paw). A board game. There are two players. Each has two pawns. The aim of the players is to block the rival and to keep him off the square designated as the well. The first player to reach the well wins" This is more a statement of strategy, the well being the central point. Kabzińska-Stawarz 1991: 37, 134, Fig. 11.A.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1716, 9, 851, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'The board is a square, with diagonals drawn. One of the sides of the square is not drawn. Two pieces per player. Players alternate turns placing one of their pieces on an empty point on the board. When all of the pieces are placed, players alternate turns moving one of the pieces to an empty adjacent point on the board, moving along the lines. The player who blocks their opponent from being able to move wins.\n\n\n', '"2. dörvön bux (les quatre taureausx), II, fig. 2: ce jeu est strictement identique au preecédent du point de vue fonctionnel: 2x2 pions qui sont appelés taureaux, et 5 intersections (de 4e, 3e, et 2ème rang)." Popova 1974: 18, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1717, 9, 851, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'The board is a square, with diagonals drawn. One of the sides of the square is not drawn. Two pieces per player. ', '"Dörvön buch has its variant based on a board game, similar to checkers, Each of the player has 2 pawns which are called buch (bulls) and the board is a sector of the square." Kabzińska-Stawarz 1991: 37, 124, Fig. 11.B.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1718, 9, 852, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'A circle, with four points equally spaced along the circumference, as well as a point in the center. A diameter is drawn between two of the outer points and through the center. Two players. Two pieces per player. Players alternate turns placing a piece on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent point along the lines. The player who blocks the other player from being able to move wins.\n', '"dörvön cag (les quatre saisons), II, fig. 3: 2x2 pions et 5 stations, mais cette fois deux au 3e rang et trois au 2ème." Popov 1974: 18-19, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1719, 9, 852, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'A circle, with four points equally spaced along the circumference, as well as a point in the center. A diameter is drawn between two of the outer points and through the center. Two players. Two pieces per player. The player who blocks the other player from being able to move wins.\n', '"Dörvön tsag (four seasons, four times). It is a game with playing board which has a circular shape. There are 5 marked places where the players put their pawns. Each of the two playerrs has two pawns. Their task is to block the opponent''s movements." Kabzińska-Stawarz 1991: 37, 124, Fig. 11.C.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1720, 9, 853, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Three vertical lines, and two horizontal lines intersecting them along their top end points and their midpoints. The ends of the lines which are not connected to one another are the calves'' pens. Three pieces per player, one playing as calves (black), and the other as guardians (white), arranged on the intersections of opposite vertical lines. Players alternate turns moving one of their pieces to an adjacent spot. The guardians attempt to trap the calves into the three pens, the calves attempt to block the guardians from being able to move.\n', '"tugul (le veau) ou gurvan xudag (les trois puits), II fig. 4: 2x3 pions, 9 stations (une au 4e rang, trois au 3e, deux au 2ème et trois au 1er rang). Position initiale: les pions blancs du joueur X se trouvent en a1, b1, c1; les pions noirs de Y en a3, b3, c3. Valeurs et positions initiales des pions de chaque équipe sont strictement équivalentes. Les pions noirs sont nommés "veaux" et les pions blancs "gardiens de veaux". Les stations c1, c2, c3 sont des encles où les gardiens cherchent à conduire les veaux. Les autres stations sont de pâturages." Popova 1974: 17, 19.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1721, 9, 853, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'Three vertical lines, and two horizontal lines intersecting them along their top end points and their midpoints. The ends of the lines which are not connected to one another are the calves'' pens. Three pieces per player. The players attempt to block one another.\n', '"Gurvan khudag( three wells). A board game. The board is a part of a square (see illustration no. 11). Two participants take part in the game. Each of them has 3 pawns. The players'' task is to block the opponent''s moves and to overthrow his pawns." Kabzińska-Stawarz 1991: 37, 126, Fig. 11.D.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1722, 9, 858, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Two arcs which meet, in the shape of a horn, curving to the left. Nine points along the left side, and eight along the right, with one at the apex. Zig-zag lines connect points on either side of the board, connecting the first on the left to the first on the right, the first on the right to the second on the left, the second on the left to the second on the right, and so on. One player plays as the cow and the calf (black). The cow begins on the first point on the left, the calf on the second point on the right. The other player plays as two children (white), which begin on the second point on the left and the first point on the right. Players alternate turns moving a piece to an empty adjacent spot along the lines on the board. The cow never moves from its position. The calf plays first. The calf wins when it reaches the point at the apex; the children win when they force the calf onto the point with the cow.\n', '"1. üxrijn ever (corne de boeuf), III, fig. 1: 2x2 pions soit deux xüü (blancs) contre une vache et un veau (noirs). Le rapport de force réel reste deux contre un puisque la vache restera immobile ((à la case 1) tout au long du jeu. Le tablier comporte 18 stations, soit 1 le point de départ et 18 le point d''arrivée (Dans d''autres variantes de ce jeu, la corne ne comporte que 9 stations.) Position initiale: la vache est à la case 1, le veau à la case 4 et les deux enfants aux cases 3 et 2. Le veau joue le premier. X (les blancs) cherche à conduire le veauau pâturage (case 18); Y (les noirs)cherche à empêcher qu''on éloigne le veau de sa mère." Popova 1974: 20-21.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1723, 9, 858, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'Board shaped like a horn. Two players, two pieces per player, two playing as children and two playing as the cow and calf. The calf attempts to reach a particular space, the children attempt to block the calf.', '"The task of the playwers is also to block the animal''s way to open space  and lead it to the board''s edge, which is shaped like a horn...Ükhrin ever (a cow''s horn). the other name of the game is ever bukh (a bull''s horn). Two white pawns called khüü (the children) are against two black ones (ükher and tugal - the cow and the calf)." Kabzińska-Stawarz 1991: 38, 136', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1724, 9, 859, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Rectangular board, with 64 points along each long side. Lines connect the points opposite each other, as well as a diagonal line connecting each point on the left to the nexxt highest point on the right (e.g., the first left point with the second right point, the second left point with the third right point, an so on). One player plays as the calf, which begins in the bottom right corner. The second player plays as two children, which begin in the bottom left corner and the second point on the right. Players alternate turns moving one of their pieces to an empty adjacent spot on the board along the lines. The children move first. The children win by forcing the calf to move to the top left corner of the board, the calf wins by returning to its starting point after first having left it.\r\n', '"neg tugal tuux (conduire le veau), III, fig. 2: les pions de X sont des xüü à cheval, representés par des petites figurines en bois sculptés. Leur adversaire est un veau. Position initiale: le veau se trouve dans son eclos, tout en bas du diagramme, à droite, et les deux xüü de part et d''autre de l''enclos. X doit conduire le veau à la 128e station (en haut, à gauche); Y doit déjouer les projets de X en fuyant." Popova 1974: 21, 23, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1725, 9, 859, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'Rectangular board, with 64 points along each long side. Lines connect the points opposite each other, as well as a diagonal line connecting each point on the left to the next highest point on the right (e.g., the first left point with the second right point, the second left point with the third right point, an so on). One player plays as the calf, which begins in the bottom right corner. The second player plays as two children, which begin in the bottom left corner and the second point on the right. Players alternate turns moving one of their pieces to an empty adjacent spot on the board along the lines. The children move first, and cannot move backward during the game. The calf can move in any direction. A player wins by blocking the moves of the opponent.', '"Neg tugal tuukh (driving a calf). a board game, A board is a rectangle with its longer sides linked by a zigzag line. One of the players has a white stone or an astragalus with the side of a "cow" facing up (it is a "calf"-tugal). The other player has two black stones or astragaluses with the side of a "horse" facing up. The "horses" (mor'') may move onwards only. A "calf" (tugal) may also move backwards. The task of the players is to block the moves of the opponent. The participants move their pawns on the board from right to the left hand side." Kabzińska-Stawarz 1991: 37, 131, Fig. 11.E.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1726, 9, 860, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '5x5 intersecting lines, with diagonals in each 3x3 quadrant of the board. On opposite sides, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. One player plays as two deer, which begin in the smaller squares.. The other player plays with twenty or 22 childreb, half of which begin in the main part of the board. Pieces move to an adjacent empty spot along the lines of the board. The player playing as the children may place one of their remaining pieces onto the board on their turn, on an empty spot. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\n', '"Y, soit le joueur qui a les cerfs, les place dans leur repaire. X dépose alors la moitié de ses pions à des stations fixes. Les cerfs ont le trait. Ils se déplacent d''un seul pas et mangent au sautant par dessus les pions adverses quand l''occasion se présente. Le joueur X répond aux corps de Y soit en se déplacent les pions sur le tablier, soit en introduisant un nouveau chasseur dans le jeu, jusqu''à épuisement des pions. Le but des chasseurs est là aussi d''encercler le gibier pour le tuer. " Popova 1974: 25, with further discussion on 22-24, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1727, 9, 861, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '5x9 intersecting lines, with diagonals in each 3x3 square of the board. On one short side, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. on the other short side, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The triangle''s apex is the midpoint of the opposite side as the square. One player plays as two deer, on of which which begins on a point in the small square intersecting with the main board, the other in the triangle. The other player plays with 22, 24, or 26 hunters, half of which begin in the main part of the board. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. The player playing as the hunters may place a remaining piece on an empty spot on the board as their turn. The goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\n', '"2. talyn buga (le cerf ded la paine), IV. fig. 2. 22 à 26 pions contre deux cerfs. Le tabllier comporte 55 intersections...Les règles sont les mêmes que pour la variante précédente" (uulyn buga). Popova 1974: 22, 26, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1728, 9, 862, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '9x9 intersecting lines, with diagonals drawn in each 3x3 square. Intersecting with the third and seventh line on two opposite sides, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The apex intersects with the main board. One player plays as eight deer, which begin on points in the triangles. The other player plays with 80 hunters, half of which begin in the main part of the board. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. The person playing as the hunters may place a remaining hunter on the board on any empty spot on their turn. The goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\n', '"3. ix buga (le grand cerf), IV, fig. 3. 80 pions contre 8 cerfs. 105 stations. Même règles que dans les variantes preeceedents." (uulyn buga, talyn buga). Popova 1974: 22, 26, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1729, 5, 863, NULL, '2125-01-01', 1, '1660-12-31', 1, ' 22°31''21.77"N, 72°14''55.65"E', NULL, 'Sixteen squares arranged in a single square-shaped track, with five spaces on a side.\n', 'Terracotta game board found at Lothal.  Sixteen squares arranged in a single square-shaped track, with five spaces on a side. Date, context not given. Rao 1973: 112, Pl. XXXIII D.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1730, 9, 865, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '3x3 intersecting lines, with diagonals. Three pieces per player. Players alternate turns placing pieces on the board. Once all of the pieces have been placed, the players alternate turns moving a piece to an empty adjacent spot on the board. The first player to place their pieces in a row along one of the lines wins.\n', '"1. engijn zirge (marelle simple), fig. 1. 2x3 pions. Le marellier a 9 intersections dont une de 8e rang et les autres de 3e." With a description of zirge games preceding as alignment games in which pieces are placed and then moved on the board. Popova 1974: 31, fig. Va.1, quoting quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1731, 9, 866, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '5x5 intersecting lines, with diagonals in each quadrant. Six pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Pieces which are in a three-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\r\n', '"2. altan xaraacaj (hirondelles d''or), fig. 2. Six hirondelles dorées contre six hirondelles bigarrées. Treize stations dont une de 8e rang, quatre de 43 rang et quatre de 3e rang." With a description of zirge games preceding as alignment games in which pieces are placed and then moved on the board. Popova 1974: 31, fig. Va.2, quoting quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1732, 9, 866, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', '5x5 intersecting lines, with diagonals in each quadrant. Six pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. Players attempt to place their pieces in a line.\n', NULL, 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1733, 9, 867, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row, they remove one of the opponent''s pieces. Pieces which are in a three-in-a-row pattern cannot be removed from the board. The player who removes all of the opponent''s pieces wins.\n', '"3. xonin satar (échecs des moutons), fig. 3...2x12 pions et 24 stations. With a description of zirge games preceding as alignment games in which pieces are placed and then moved on the board. Popova 1974: 26-32, fig. Va.3, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1734, 9, 868, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Two diamonds drawn, one connecting the midpoints of the outer square and intersecting the corners of the second square; the second connecting the midpoints of the second square and intersecting the corners of the central square. Twelve pieces per plays. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row, they remove one of the opponent''s pieces. Pieces which are in a three-in-a-row pattern cannot be removed. The player who removes all of the opponent''s pieces wins.\n', '"3. xonin satar (échecs des moutons) fig 4. 2x12 pions et 24 stations." Popova 1974: 26-32, fig. Va.4, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1735, 9, 869, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Three concentric triangles, with lines connecting their midpoints and corners. Eight pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot along the lines. When a player places three of their pieces in a row, the remove one of the opponent''s pieces from the board. A piece that is in a three-in-a-row pattern cannot be removed. The player who removes all of the opponent''s pieces wins.\n', '"4. gurgaldaj (le rossignol), fig. 5. 2x8 pions; huit rossingols jaunes contre huit rossignols gris. Le marellier triangulaire comporte 18 intersections, dont trois de 4e rang et quinze de 3e rang." Desrciption differs from the drawing, but the drawing does not produce a playable game. Popova 1974: 26-32, Fig. Vb.5. quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1736, 9, 869, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'Three concentric triangles, with lines connecting their midpoints and corners. Eight pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot along the lines. When a player places three of their pieces in a row, the remove one of the opponent''s pieces from the board. A piece that is in a three-in-a-row pattern cannot be removed. The player who removes all of the opponent''s pieces wins.\n', '"Altan gurgaldai (golden nightingale). A board of the jireg type.There are 2 participants. The pawns of one of them are marked with light stones and classified as yellow nightingales, the pawns of the other player are marked with dark stones and classified as grey nightingales." Kabzińska-Stawarz 1991: 40-41, 119-120, Fig. 12.C.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1737, 9, 870, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '9x9 intersecting lines. Forty pieces per player. Players alternate turns placing a piece on an empty space on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot on the board. When a player places three of their pieces in an orthogonal or diagonal line, they remove one of the opponent''s pieces. Players also remove one of the opponent''s pieces when they place four pieces so that they are one the four corners of one of the squares on the board. Pieces which are in these alignments cannot be removed from the board. The player who removes all of the opponent''s pieces wins.\n', '"5. xanan zirge (marelle en forme de grille murale de yourte), Vb, fig. 6. 2x40 pions et 81 stations...Les joueurs cherchent des carrés, des "chausettes" ou des flèches (lignes orthogonales ou diagonales comme celles du diagramme." Popova 1974: 26-32, fig. Vb.6, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1738, 9, 871, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Two triangles, which form a six-pointed star, with lines connecting the corner of one triangle with the corner of the other triangle which is opposite it. Nine pieces per player. Players alternate turns placing a piece on an empty point on the board. Players cannot place a piece in the central point during this phase. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent point on the board. During either phase, when a player places three of their pieces in a row, they remove one of the opponent''s pieces. When three pieces are in a three-in-a-row pattern, they cannot be removed. The player who removes all of the opponent''s pieces from the board wins.\n', '"6. jesön zam (les neuf routes), Vb, fig. 7. 2x9 pions et 19 stations...Dans le première phase du jeu, lorsque les joueur font entrer leurs pions, ils n''ont pas le droit d''occuper la station centrale." Popova 1974: 26-32, fig. Vb.7, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1739, 9, 872, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Three concentric pentagons, with lines connecting the corners and the midpoints of each side. Fourteen pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Pieces which are in a three-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\n', '"7. tavan tal...(les cind...côtés), fig. 8...La marelle pentagonale se joue avec 2x14 pions s''alignent par trois." Popova 1974: 26-32, fig. Vc.8, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1740, 9, 873, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Three concentric hexagons, with lines connecting the corners and midpoints of the sides. Seventeen pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Pieces which are in a three-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\n', '"7...zurgaan tal (les...six côtés), Fig. 9...la marelle hexagonale avec 2x17 pions...les pions s''alignent par trois." Popova 1974: 26-32, fig. Vc.9, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1741, 9, 875, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Four concentric squares, with lines connecting the corners and the midpoints of the sides. Lines also connect the corners of a square with the midpoint of the next largest square. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row along a line that has only three spots, or four in a row along a line that has four spots, they may remove one of the opponent''s pieces from the board. Pieces which are in a three- or four-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\n', '"8. davxar zirge (marelles boubles ou étagées). Vd, fig. 10...Les pions sur ces deux marelliers s''alignent par trois et par quatre." Popova 1974: 26-32, fig. Vd.10, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1742, 9, 876, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Four concentric squares, with lines connecting the corners and the midpoints of the sides. Three diamonds are also drawn within the squares, connecting the midpoints of a square to the corners of the next smallest square.. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row along a line that has only three spots, or four in a row along a line that has four spots, they may remove one of the opponent''s pieces from the board. Pieces which are in a three- or four-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\n', '"8.davxar zirge...Vd, fig 11. Les pions sur ces deux marelliers s''alignent par trois et par quatre." Popova 1974: 26-32, fig. Vd.11, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1743, 9, 877, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '3x3 board. Each player plays with three horse-shaped pieces, which begin on the row of squares closest to the player. Pieces move one space forward and one space diagonally, jumping over any intervening pieces. The first player to place their pieces in the squares where the opponent started wins.\n', '"1. aralzaa (marche irregulière de cheval), VI, fig. 1 (21). 2x3 pions et 3x3 cases. Les pions sont des chevaux noirs et blancs en bois sculpté comme ceux des échecs. ils en ont également la marche. Le but de chaque joueur est d''arriver à la position initiale de l''adversaire."  Popova 1974:32-35, Fig. VI.1, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1744, 9, 878, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '9x9 board. Nine horse-shaped pieces per player. Pieces move orthogonally one space and then diagonally another, jumping over any intervening pieces. A player may capture one of the opponent''s pieces by moving onto a space occupied by the opponent''s piece. The goal is to move to the central space on the board.\n', '"2. jesön mor'' (les neuf cevaux), Vi, fig. 2. 2x9 pions et 9x9 cases. Les pions sont des figurines de chevaux comme pour le jeu précédent. Ils marchent également comme les chevaliers des échecs. Mais de plus, il peuvent prendre des pions adverses. Le but de chaque joueur est d''atteindrela case centrale (e5). Pour y parvenir, le joueur cherche, dans la mesure du possible, à réduire les chances de l''adversaire en mangent ses chevaux. Puisqu''il y a des prises, je jesön mor'' n''est pas un jeu de course "pur". cependant ici, l''opération d''élimination est secondaire par rapport à la course." Popova 1974: 32-35, Fig. VI.2, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1745, 9, 879, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '6x6 board. Two or four players. Three pieces per player, which begin in opposite corners of the board. Players alternate turns moving one piece to an empty adjacent space, orthogonally or diagonally. The first player to place their pieces in the squares in the opposite corner where the opponent''s pieces started wins.\n', '"3. bajr (jeu de stations) (22), VI, fig. 3. On y joue à deux ou quatre; en conséquence ou utilise deux ou quatre sortes de pions de couleurs différentes. Suivant les dimensions des tabliers, on distingue trois types de bajr, c''est à dire le petit, le moyen et le grand. Le petit bajr a 36 (6x6) cases ou "yeux" et 4x3 pions...Les pions se déplacent d''un seul pas à la fois sur les cases voisines, en diagonale, en verticale ou en horizontale mais pas on arrière. On joue à partir des quatre coins de tablier. Chaque joueur dispose ses pions dans les cases de son coin. Le but de chacun des quatre participants est d''arriver avec tous ses pions à la position initiale de son vis-à-vis, Lorsqu''on joue à deux, on n''utilise que deux des coins, en opposition." Popova 1974: 32-36, Fig. VI.3, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1746, 9, 879, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '8x8 board. Two or four players. Six pieces per player, which begin in opposite corners of the board. Players alternate turns moving one piece to an empty adjacent space, orthogonally or diagonally. The first player to place their pieces in the squares in the opposite corner where the opponent''s pieces started wins.\n', '"le bajr moyen a 64 cases et 4x6 pions." Popova 1974: 32-36, Fig. VI.3, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1747, 9, 879, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '10x10 board. Two or four players. Ten pieces per player, which begin in opposite corners of the board. Players alternate turns moving one piece to an empty adjacent space, orthogonally or diagonally. The first player to place their pieces in the squares in the opposite corner where the opponent''s pieces started wins.\n', '"Le grand bajr a 100 (10x10) cases et 4x10 pions." Popova 1974: 32-36, Fig. VI.3, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1748, 9, 880, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Two concentric circles, With two perpendicular diameters intersecting both circles, and four other lines, positioned diagonally, connecting the circumferences of the two circles. Six pieces per player. which begin on opposite sides of the circle from the other player, three on each circle. Players alternate turns moving their pieces. Pieces move three spaces along the lines on the board, jumping over any pieces on the first and second places, and capturing any piece on the third. Pieces may change direction in a turn, as long as the lines are followed and there is no backtracking. The player who captures all of the opponent''s pieces wins.', '"1. toono (le toit de la yourte), VII, fig. 1. 2x6 pons. Tablier circulaire du genre des marelliers avec 17 stations dont 5 de 4e rang et 12 de 3e. La position initiale est indiquée à la figure 1. Les pions marchent en traversant deux cases pour se poser sur la troisième, occupée ou vide. En faisant ce coup, le jouer dit: un-deux-trois" ou bien "droit-courbé-tordu". La forme du tablier rappelle, bien sûr, la charpente du toit d''une yourt mongole. " Popova 1974: 34, 36-37, Fig. VII.1, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1749, 9, 881, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', 'Four squares, arranged in a cross shape. The game is played along the lines. Four pieces per player, which begin on the corners of a square, opposite the square where the opponent''s pieces are arranged. Players alternate turns moving their pieces. Pieces move three spaces along the lines on the board, capturing any piece on the third. The first two spaces in the move must be empty. Pieces may change direction in a turn, as long as the lines are followed and there is no backtracking. The player who captures all of the opponent''s pieces wins.\n', '"2. böxijn barildaan (la lutte), VII, fig. 2. 2x4 firgurines de lutteurs et un tablier en forme de croix à 12 intersections, dont 4 de 4e rang et 8 de 2ème rang. La position initiale des deux équipes est montrée sur la figure 2. Les pions se déplacent en traversant deux cases vides pour se poser sur la troisième. Ils mangent de la même façon." Popova 1974: 34, 36-37, Fig. VII.2, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1750, 9, 882, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '3x5 intersecting lines. Six pieces per player, arranged on the two short rows on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot. Pieces move orthogonally in a horizontal or forward direction only. A piece may jump over an adjacent opponent''s piece to an empty spot immediately on the opposite side of the piece along the lines of the board. Pieces may capture in a backwards direction. The player who captures all of the opponent''s pieces wins.\n', '"3. xarajlt (le saut), VII, fig. 3. 2x6 pions; six agneaux blancs contre six chevreaux noirs. Le tablier rectangulaire a 12 intersections dont 3 de 4e rang, 8 de 3e et 4 de 2ème rang. La position initiale est montrée sur la figure 3. Les pions avancent d''un pas en avant ou de côté, mais ne peuvent pas reculer. Ils prennent par saut dans tous les sens, même en arrière." Popova 1974: 34, 36-37, Fig. VII.3, quoting Namzildorz''s Mongolyn Togloom.\r\nConfidence 100', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1751, 9, 883, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '3x3 intersecting lines, with diagonals in the four squares formed. Six pieces per player. Players alternate turns placing one of their pieces on the board. when all of the pieces have been placed, players alternate turns moving a piece by jumping over an adjacent spot to the next spot, along the lines of the board, which must be empty. If an opponent''s piece is in the spot which was jumped, that piece is captured. The player who captures all of the opponent''s pieces wins.\n', '"4. buudal (la halte). 2x6 pions; des chiens tachetés et des chiens noirs. Le tablier est un marellier à 13 intersections. Les joueurs posent d''abord à tour de rôle leurs pions. Ensuite ils les déplacent en sautant la case voisine pour se poser sur la seconde station vide. Ils prennent de la même façon." Popova 1974: 34, 36-37, Fig. VII.4, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1752, 9, 884, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '8x8 board. Eight pieces per player, which begin on alternating squares in the first two rows on opposing sides of the board. Players alternate turns moving one of their pieces to an adjacent space. Pieces move diagonally forward only. A piece may capture one of the opponent''s adjacent pieces by hopping over it to an empty adjacent space immediately on the opposite side of the opponent''s piece. Multiple captures are not allowed. When a piece arrives at the opposite edge of the board from where it began, it is promoted and may move diagonally forward or backward. The player who captures all of the opponent''s pieces wins.\n', '"5. dööv (jeu de dames), VII, fig. 4. 2x8 pions sur un damier à 64 (8x8) cases. Les pions sont des figurines sculptées de chiens tachetees et de chiens noirs, ou bien, dans certaines variantes, de loups. Les règles sont les mêmes que celles des dame européennes à une seule différence près: on ne peut prendre qu''un seul pion ennemi à la fois." Popova 1974: 34, 36-37, Fig. VII.5, quoting quoting Namzildorz''s Mongolyn Togloom.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1753, 9, 885, NULL, '1963-01-01', 0, '1966-12-31', 0, NULL, 'Mongolia', '17x17 intersecting lines, with alternating black and white points, four equally spaced along the third and fifteenth rank and two the . seventh and eleventh, forming a large square. Each player has two kinds of piece, six bull-shaped pieces and 144 round pieces. To begin, players place their bull-shaped pieces on the opposite-color marked points on the board. Then, players alternate turns placing one of their pieces in an adjacent space next to one of their bull pieces. Once all of the bull pieces have been surrounded, the main phase of play begins. Players alternate turns placing one of their pieces on the board. The player who encloses the greatest number of empty spaces wins.\n', '"dörvölz (jeu de go) (VIII, fig. 1)...a) matériel: le tablier est un tapis gris ou jaune sur lequel est dessiné un quadrillage de 3 x 17 lignes rouges formant 289 stations...Six stations sont marqueees par des points noirs et six stations sont marquées par des points blancs. Deux sortes de pions: - 2x6 taureaux blancs et noirs: des pierres ou des pions en porcelaine ou en verre; - 144 gölög (chiens) blancs et 144 gölög noirs; des pierres ou des pions en verre ou porcelaine ronds, plus petits que les taureaux. Soit 300 pions au total. b) règle de fonctionnement: ce jeu se compose de deux phases. -La première manche est un tabia, c''est à dire un arrangement préliminaire fixe, qui n''existe pas dans la variante normalisée. Les deux joueurs doivent poser alternativement leurs taureaux, les taureaux blancs sur les points noirs et les taureaux noirs sur les points blancs. Ensuite, chaque joueur à son tour entourent ses taureaux par ses propres pions. Cet arrangement divise le tablier en 12 zones d''influence équipotentielles et simplifie beaucoup le jeu. -Pendant la seconde phase, les joueurs placent alternativement leurs chiens sur les intersections libres en cherchant à former des enclos ("yeux"), c''est-à-dire à entourer de leurs pions posés on ne peut plus les déplacer. Gagne celui qui a conquis le plus grand nombre d''intersections vides entourées par ses chiens." Popova 1974: 38-39, 45, quoting Namzildorz''s Mongolyn Togloom.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1754, 9, 886, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Korea', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, number the points from the origin of each player''s track: Point six: five pieces Point 8: three pieces Point 13: five pieces Point 24: two pieces Play begins by each player rolling one die; the player with the highest roll plays first and plays the numbers on this first roll. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. It is customary to move two pieces when doubles are thrown. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of 1. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\n', '""LXXIII Ssang-ryouk—double sixes (backgammon). The game of backgammon is known in Korea under the name of Ssang-ryouk (Chinese, sheeung luk), "Double Sixes." It is played with wooden pins or men called mal (Chinese má), "horses," upon a hollowed wooden board caled Ssang-ryouk-hpan. The board has mortised sides, which extend above the surface. The divisions on either side, called pat (Chinese fin) "field," are outlines in black. The large ones in the middle are not counted in moving, and are used to throw the dice in. The men, Fig. 88, are about three and a half inches in height. Fifteen are employed on each side, one set being painted red and the other left the natural color of the wood. They are usually made of boxwood, but some softer wood is used in the cheaper sets. The moves are made according to the throws with two dice, and receive the same names as the corresponding pieces in the Domino game. A diagram of the board, as set at the opening of the game, is shown in Fig. 89. It will be seen to be the same as in the English game of Backgammon. The first player is determined by the highest throw with one die. The pieces are moved as in the English game, but it is customary to move two pieces when doublets are thrown, and doublets do not entitle the player to another throw, nor to an additional count. A player may take an opponent''s place, called tjap-ta, "to catch," and the piece so taken must be re-entered again. When a player gets all his men around to his own place he bears them off according to his subsequent throws." Culin 1895: 79-81; 1895a: 499-504."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1755, 9, 887, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Korea', '19x19 intersecting lines. The central, as well as every third spot, in a square with the corners at the fourth point from the corners of the board. Players alternate turns placing a piece on the board on one of the marked spaces. When all of the marked spaces have been occupied, players may place a piece on any empty spot on the board. If a player surrounds one or more of the opponent''s pieces orthogonally, they capture the opponent''s pieces. The edge of the board can be included in such an enclosure. A group of pieces which contain two empty enclosures cannot be captured by the opponent, When no further pieces can be placed, the players count the number of their pieces on the board and the number of empty spaces they enclose, and the player with the higher score wins.\n', 'Detailed description of the rules of Patok (in reference to Wei-ki an Go) in Culin 1895: 91-97.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1756, 9, 803, NULL, '1895-01-01', 0, '1895-12-31', 0, ' 23° 7''44.51"N,113°15''51.35"E', NULL, 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on the board. When a player places three pieces in a row along the lines of the board, the player places another of their pieces on top of one of the opponent''s pieces; the opponent''s piece is considered "dead." Once all of the pieces have been placed on the board, all "dead" pieces are removed from the board. Players then alternate moving pieces to an empty adjacent spot along the lines. When three are placed in a row, one of the opponent''s pieces is taken. A player wins by capturing all of the opponent''s pieces or by blocking them from being able to move.\n', '"In China it is called Sam k''i, or " Three Chess," Fig. 108, and is played as follows : Each of the two players alternately puts down a piece upon one o fthe twenty-four points on the board. The object is to get three in a row, and when a player gets three pieces in a line he marks one of his opponent''s men as dead by putting one of his own men on top of it. When all the twenty-four points- on the board are occupied, the " dead " pieces are removed and the players move in turn, one space at a time. When a player succeeds in getting three of his pieces in a line he takes one of his opponent''s. The game continues until one\nwins, either by taking the other''s men or blocking them so that they cannot move." Culin 1895: 102.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1757, 1, 888, NULL, '1792-01-01', 0, '1792-12-31', 0, NULL, 'France', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Play occurs only in two quadrants of the board, opposite one another, a player''s pieces only leaving their quadrant to bear off. Two pieces are stacked each on the first three points, and three are stacked in the second three points. Players use throws to unstack pieces on their points, unstacking one piece per die which corresponds to that point. If a player cannot use the value of a die, the opponent uses it. Doubles allow the player to unstack or bear off a number of pieces equal to the total number of the throw. When all of the pieces are unstacked, that player may begin bearing their pieces off. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Once a player has borne off all of their pieces, they must re-enter them onto the points and replicate the starting position. The first player to bear off all their pieces and then place them in the starting position again wins.\n', 'Detailed description of the rules of Dames Rabbatuées in Encyclopédie Méthodique 1792: 64-65.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1758, 7, 889, NULL, '1050-01-01', 0, '1225-12-31', 0, NULL, 'Wales', 'Two players. ', 'Two youths, playing gwydbwyll in a castle, with gold pieces on a silver board as described in the Mabinogion (Maxen''s Dream). Rhys 1887: 86.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1759, 9, 891, NULL, '1915-01-01', 0, '1915-12-31', 0, NULL, 'Malaya', '8x8 board. Twelve pieces per player. Pieces move diagonally one space forward, and can capture opponent''s pieces by jumping them if they are adjacent. Capturing must happen if it is possible. Once pieces reach the opposite side of the board from their starting position, they become kings and can move diagonally either forwards or backwards, and can capture by jumping over any number of pieces, any distance. The goal is to capture all of the opponent''s pieces.\n', '"The Western game od draughts has been introduced by the Dutch and bears the Dutch name of main dam. This main dam does not differ in any important detail from its European prototype (The only difference is that the crowned man (dam) can jump any distance along a line whether the intermediate spaces are occupied or not), but it is played on a native uncolored chess-board.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1760, 9, 892, NULL, '1942-01-01', 0, '1942-12-31', 0, NULL, 'Sri Lanka', 'Eleven squares are in the bottom line. From the central square, a line of an additional ten extend up. From the central hole of this vertical line (counting the central hole of the bottom line), a square with eleven holes per side. Extending to the left and right of this, five more squares on each side. Five squares extend upwards diagonally from the end of each of these lines, joining at an apex. Intersecting with the fifth square in the initial vertical line, a square with eleven spaces per side. Every fifth square is marked with an X. Players enter from opposite ends of the bottom horizontal track. Marked squares are safe spaces. Each player has multiple pieces. Pieces landing on an opponent''s piece send them back to start. Knucklebones, cowries, or dice used to determine moves.\n', '"e games referred to in this note owe their origin to the practice of keeping a record of the successive throws of knucklebones, cowries, or other natural prototypes of the dice, by means of counters shifted along a row of stones, or a scale of lines, the length of which corresponds to the winning score. In the course of time the record-keeping part became the more important one, and some of the following characteristics\nwere developed:\n(1) The use, for each player, of more than one\ncounter which he can use alternately, at his own discretion: this feature introduces the element of discrimination in a game, otherwise, of pure chance.\n(2) The rule that when one player''s counter lands in a place already occupied by an opponent''s piece, the latter is sent back.\n(3) The marking out of places of safety where such ''sending back '' cannot take place.\n(4) Other advantages and handicaps attached to special landing places...It was not until I reached Ceylon that I found it still known to the present generation. Here it was called panca (keliya), i.e. '' (game of) fives." Accompanied with a drawing of the board. Marin 1942: 114, 116.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1761, 5, 893, NULL, '0600-01-01', 0, NULL, 0, ' 12°37''16.02"N, 80°11''37.98"E', NULL, 'A horizontal line of eleven squares. From the central square, a further vertical extension of five squares, five more to the right of the fifth square in the vertical line, another vertical line of five from the rightmost square, five more extending left from the topmost square, and a final five extending up from the leftmost square.\n', 'Graffiti game boards (more than one; "usual type" according to Marin) found at temples at Mahabalipuram, India. A horizontal line of eleven squares. From the central square, a further vertical extension of five squares, five more to the right of the fifth square in the vertical line, another vertical line of five from the rightmost square, five more extending left from the topmost square, and a final five extending up from the leftmost square. Marin 1942: 116.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1762, 5, 894, NULL, '0600-01-01', 0, NULL, 0, ' 12°37''16.02"N, 80°11''37.98"E', NULL, 'Bottom row with eleven squares. Ten squares extending vertically from the central square. A square track with five spaces per side extends up and to the left from the top square. The outer squares of the bottom track are marked, as are every fifth space from them along the board.\n', 'Graffiti game board from a temple at Mahabalipuram, India. Bottom row with eleven squares. Ten squares extending vertically from the central square. A square track with five spaces per side extends up and to the left from the top square. The outer squares of the bottom track are marked, as are every fifth space from them along the board. Marin 1942: 116.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1763, 5, 895, NULL, '0600-01-01', 0, NULL, 0, ' 12°37''16.02"N, 80°11''37.98"E', NULL, 'Bottom row with eleven squares. Ten squares extending vertically from the central square. A square track with five spaces per side extends up and to the right from the top square. Immediately above this, another square, with its left side aligned with the left side of the other square, but with smaller squares (thus, the squares do not line up where they are adjacent. The outer squares of the bottom track are marked, as are every fifth space from them along the board, except in the smaller square which is marked in all but the bottom left corner with a single diagonal..\n', 'Graffiti board from a temple at Mahabalipuram, India. Bottom row with eleven squares. Ten squares extending vertically from the central square. A square track with five spaces per side extends up and to the right from the top square. Immediately above this, another square, with its left side aligned with the left side of the other square, but with smaller squares (thus, the squares do not line up where they are adjacent. The outer squares of the bottom track are marked, as are every fifth space from them along the board, except in the smaller square which is marked in all but the bottom left corner with a single diagonal. Marin 1942: 116.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1764, 9, 896, NULL, '1988-01-01', 0, '1991-12-31', 0, NULL, 'Mongolia', 'Four 3x8 rectangles, arranged in a square. Four players. Eight fields are marked with a cross, which gives the player an extra throw. Some fields are marked with diagonal lines, and when a piece lands on them the piece is sent back to start. Pieces must be entered onto the board. The player who brings their pieces around the board to the point where it entered the board wins.\n', '"Bajii. Four players or 4 teams of 2-3 participants each take part in the game. the board is made of two slats nailed crosswise. It can also be dawn on aa piece of paper or cloth. Each arm of the cross is divided with vertical lines into three parts and with horizontal lines into 8 squares. In some fields there are marks-for example a swastika, a cross, a square, or a triangle. These are the so-called safe places giving the player the right for an extra throw if he stops his pawn in this field. Other fields marked with a black circle or diagonal lines are considered to be dangerous. If a player stops his pawn here, he has to take it back to the start or depending on the contract, quits the game. The winner is the one who first brings his pawns to the starting point after having gone around the whole cross. In the case of a team play, the winner is the team whose pawns will first be brought to the starting point." Kabzińska-Stawarz 1991: 120-121.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1765, 9, 897, NULL, '1762-01-01', 0, '1762-12-31', 0, '30° 2''29.49"N, 31°13''56.00"E', NULL, '2x6 board. Six counters in each hole. Players take the contents of one of their holes and sow in an anti-clockwise direction. When the final counter of a sowing lands in a hole, making it contain two, four, or six counters, these counters are taken. If the second to last hole also contains two, four, or six counters, these are also taken, continuing in an unbroken line until a hole with containing a number of counters other than two, four, or six. The player who captures all of the opponent''s counters wins.\n', '"Das Mankalebrett ist ben H. auf der Tabelle XXV abgebildet. Diese besteht aus zwen Brettern, jedes mit 6 löchern oder häusern. Jeder der beiden Spielenden legt in jedes seiner 6 häuser, sechs kleine Steine oder Schnecken. Alsdann nimmt einer aus einem beliebingen hause alle Steine, und legt nach der rechten hand herum in jedes haus einen Stein, nis ihm nichts mehn übrig bleibt. Kommen nun un das haus, wohinein er seinen letzen Stein gelegt hat, die Zahl 2, oder 4, oder 6, so hat er nicht nur diese gewonnen, sondern auch alle in den nächsten häusern rückwarts gerechnet, wenn sich die benannte Anzahl Steine darinn befindet. Wenn alle Stein e herausgenommen sind, so wird gezählt, und derhenige, welcher die größte Anzahl hat, het gewonnen." Niebuhr 1774: 173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1766, 9, 898, NULL, '1762-01-01', 0, '1762-12-31', 0, '30° 2''29.49"N, 31°13''56.00"E', NULL, '3x3 grid. Three pieces per player. Players alternate turns placing a piece on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent space on the board. The player who places three pieces in an orthogonal row wins.\n', '"Das in Niedersachsen nicht unbekannte Spiel Trip, Trap, Trul. figur K. heißt bei den Arabern Dris et talata. Dieß spielet man gemeinglich mit Scherben von zwei verschiedenen Farben." Niebuhr 1774: 171-172; Pl. XXV.K.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1767, 9, 899, NULL, '1762-01-01', 0, '1762-12-31', 0, '30° 2''29.49"N, 31°13''56.00"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides.\n', '"Das Spiel L...nennet man Dris et tessa." Niebuhr 1774: 172, Pl. XXV.L.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1768, 9, 900, NULL, '1762-01-01', 0, '1762-12-31', 0, '30° 2''29.49"N, 31°13''56.00"E', NULL, 'Three concentric squares, with lines connecting their corners and the midpoints of each side.', '"Das Spiel...M nennet man Dris et tessa." Niebuhr 1774: 172, Pl.XXV.M.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1769, 9, 901, NULL, '1974-01-01', 0, '1974-12-31', 0, NULL, 'Syria; Jordan; Modern Egypt', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, numbering the points from the origin of each player''s track: Point six: five pieces. Point 8: three pieces. Point 13: five pieces. Point 24: two pieces. Play begins by each player rolling one die; the player who rolls the highest plays first, and then rolls again to begin play. Players move according to the number on each die by moving one piece the number on one die and another the number on the other die, or by moving one piece twice (once for each die). If doubles are rolled, the player must play the number on each die twice. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of one. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final six points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\n', 'Detailed description of the rules of Frangieh aas played in Syria, Lebanon, Jordan, and Egypt in Barakat 1974: 12-16.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1770, 9, 902, NULL, '1974-01-01', 0, '1974-12-31', 0, NULL, 'Syria', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. Each player''s fifteen pieces begin on the first point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If doubles are rolled, the player must play the number on each die twice. A piece cannot land on a space occupied by one of the opponent''s pieces. A player must first move a single one of their pieces around the board and onto one of the final six points of their track before moving any of the other pieces. When all of the player''s pieces are on the final six points, they may be borne off the board. The player who bears off all of their pieces wins. The winning player''s score equals the number of the opponent''s pieces which are left on the board. Play continues until one player''s score reaches 31.\n', 'Detailed description of Mughrabieh in Barakat 1974: 16-18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1771, 9, 903, NULL, '1974-01-01', 0, '1974-12-31', 0, NULL, 'Syria', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. Each player''s fifteen pieces begin on the first point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If doubles are rolled, the player must play the number on each die twice. When a piece lands on a space occupied by one of the opponent''s piece, the opponent''s piece may not move from that spot until the player''s piece is moved from that spot. Two or more of the opponent''s pieces may land on this space, but another of the player''s pieces may not. When all of the player''s pieces are on the final six points, they may be borne off the board. The player who bears off all of their pieces wins. The winning player''s score equals the number of the opponent''s pieces which are left on the board. Play continues until one player''s score reaches 31.\n', 'Detailed description of Mahbouseh in Barakat 1974: 18-19.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1772, 9, 904, NULL, '1974-01-11', 0, '1974-12-31', 0, NULL, 'Syria', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player, which start stacked, two on the players'' first three points and three in the next three points, Two six-sided dice. Players unstack the pieces by moving pieces off of the stack, but remaining on the same point, according to the throws of the dice. The value of the throw indicates the number of the point which can be unstacked. For example, a throw of 1 and 4 allows the player to unstack the pieces on points 1 and 4. When all of a player''s pieces are unstacked, they must be restacked, in the same way. When they have been successfully restacked, the player then bears off the pieces from this quadrant of the board. When bearing off, players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The first player to bear off all their pieces wins.\n', 'Detailed description of Yahoudieh in Barakat 1974: 19-21.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1773, 9, 905, NULL, '1974-01-01', 0, '1974-12-31', 0, NULL, 'Syria; Modern Egypt', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Two six-sided die. Each player has 15 pieces. Each player''s fifteen pieces begin on the first point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If doubles are rolled, the player must play the number on each die twice. Play begins with each player throwing the dice. The player who obtains the higher number goes first, except when doubles are thrown, then the opponent must throw higher doubles. The player who wins the opening throw moves the opponent''s pieces according to the value of this throw. Play then continues as usual. A piece cannot land on a space occupied by one of the opponent''s pieces. Pieces move around the board to the opposite quadrants from the player''s starting position. Players may bear a piece off the board once it reaches one of the final six points on the board. Until all of the player''s remaining pieces are on the final six points, the player may only bear off a piece on one of the final six spaces by throwing exactly one more than the number of remaining points. The player who bears off all of their pieces wins. The winning player''s score equals the number of the opponent''s pieces which are left on the board. In addition, whenever a player is unable to move and the opponent is able to, the opponent gains five points. Play continues until one player''s score reaches 31.\n', 'Detailed description of Julbahar in Barakat 1974: 21.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1774, 6, 906, NULL, '0900-01-01', 0, '0967-12-31', 0, ' 33°19''16.16"N, 44°25''5.05"E', NULL, 'Name of the game.', 'Comment in the Kitab al-Aghani by Abul Faraj that the statement "the qwq are even" "refers to a game like manqalah." Rosenthal 1975: 43-44.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1775, 6, 907, NULL, '1503-01-01', 0, '1566-12-31', 0, ' 21°25''18.18"N, 39°49''31.68"E;  30° 2''29.49"N, 31°13''56.00"E', NULL, 'Name of game. 3x3 intersecting lines. Pieces are placed on the lines.\n', 'Discussion of Qirq in Az-Zawajir an Iqtirafal-Kabayir by Ibn Hajar al-Haytami, mentioning Qirq and the description: "A square is drawn on the ground with two lines in the form of a cross in the midst of it. On top of the lines, small pebbles are placed to play with. Rosenthal 1975: 46.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1776, 9, 908, NULL, '1935-01-01', 0, '1935-12-31', 0, '  9°35''45.42"N, 39°44''2.99"E', NULL, '5x5 intersecting lines, with diagonals in the four quadrants. Twelve pieces per player, arranged on the two rows closest to the player and the two spots in the central row to the player''s right, leaving the central space empty. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece belonging to the opponent may be captured when a piece hops over it to an empty adjacent spot immediately on the opposite side of the piece, along the lines of the board. The player who reduces the opponent to five pieces wins.\n', '"Dames. On figure sur le sol, à l''aide d''une pierre pointue, un carré de trente centimètres de côté aves ses médianes. On trace également les diagonales et les médianes des quatre compartiments ainsi obtenus (fig. 1 A, Pl. XII). Tous les points de rencontre des segments, sauf celui du milieu, sont occupés par des cailloux noirs ou blancs répartis comme l''indique la figure 1 B, Pl. XII. Les joueurs, placés vis-à-vis l''un de l''autre, avancent alternativement une pierre d''une intervalle, sauf si la place qui se trouve de l''autre côté d''un pion adverse est libre. Dans ce cas le pion de joueur dont c''est le tour passe per-dessus l''autre qui est retiré du jeu. Le joueur à qui ne reste que cinq pions a perdu.Toute l''anneé. Étudiants catholiques. Ankober." Griaule 1935: 177.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1777, 9, 909, NULL, '1896-01-01', 0, '1896-12-31', 0, NULL, 'Madagascar', '9x5 intersecting lines with diagonals in each square formed by 3x3 intersecting lines. Each player has 22 pieces, starting on the intersections of the lines except in the centre position. Pieces move to an adjacent intersection along the lines. In the first phase of play, one player cannot capture until they have been reduced to five pieces. The opponent may only capture, according to the following rules, but only one piece at a time is captured, even when multiple would normally be allowed. When the one player is reduced to five pieces, play continues as follows. Players must capture pieces when possible. Capturing is accomplished by moving to an adjacent intersection to an opposing piece in the continuing direction of the capturing stones movement, or by moving away from an adjacent opposing pieces in such a direction. When an opponent''s piece is captured, all other of the opponent''s pieces in that line are also captured. Multiple captures can be made, but cannot be done by moving twice in the same direction. Multiple captures are optional. A player wins by capturing all of the other player''s pieces.\n', '"The new form of the game is called Véla...The véla game is opened by the victor, who puts forward such of his pieces as he chooses to surrender to his antagonist. These pieces may only be taken singly, and the generous conqueror refrains from taking any of his enemy''s pieces, until he has parted with, one by one, 17 of his own pieces; then, with the remaining five., he begins his campaign against the undiminished forces of his antagonist...if the [player] is again defeated, he is only allowed to play the véla form of the game until he has redeemed himself by a victory." Montgomery 1896: 155.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1778, 9, 910, NULL, '1909-01-01', 0, '1909-12-31', 0, NULL, 'Gambia', 'Five rows of five holes. Each player has twelve sticks; one player''s sticks are longer than the other player''s. Players alternate turns placing one of their sticks in an empty hole on the board. A player may, on their turn, move a stick to an empty adjacent hole in an orthogonal direction instead of placing a stick. A player captures an opponent''s stick by hopping over it in an orthogonal direction to an empty hole immediately on the opposite side of the opponent''s stick. A player may, during their turn, place one of the remaining unplaced sticks on the board, in which case the opponent must also place one of their reserved sticks on their following turn. The player who captures all of the opponent''s pieces wins.\n', '"Choko is the only form of the game found in the Gambia Valley. This game is played on sand or loose earth by the Mandinko and Fulas, on diagrams of 25 holes made with the finger; \nbits of stick about five inches long called Kala , and others three inches long called Bond are used as counters. It differs slightly from the Egyptian game. The sticks are set upright in the loose soil of the holes, one at a time, by the two players alternately, and play usually \nbegins before the last two sticks have been put down. In that case either player may put this last stick into a hole at any stage of the game, the opponent putting down his own last \none immediately afterwards. Sometimes play is begun while each player has two or more sticks in his hand ; it may be commenced at any time. The players have only one move at a time, and capture the opponent’s sticks by jumping over them, and not by enclosing them. At each jump over the enemy’s stick they remove both that and a second stick belonging to him, selecting one that will most benefit their own play. This soon ends the game, which only lasts for a quarter of an hour or less. The winner is he who captures all his opponent’s sticks." Parker 1909: 604.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1779, 5, 911, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 37°13''44.56"N,119°30''33.03"W', NULL, 'Three concentric squares, with lines connecting the corners and the midpoints of the sides.\n', '"Mono. Hooker cove and vicinity, Madera County, California. Board, 9 inches in length, with inscribed design (figure 1096), and holes for pegs at the intersection of lines; accompanied by pegs of two sizes. Collected by Dr J W Hudson, who designates it a yakamaido, square game" (Culin 1907: 796.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1780, 5, 912, NULL, '0375-01-01', 0, '0375-12-31', 0, ' 49° 3''4.05"N, 20°17''43.46"E', NULL, '17x17 or 17x18 board.\n', 'Game board found in an elite tomb at Poprad, Slovakia. Board with a pattern of squares, appears to be 17x17 or 17x18. The find has not been academically published yet. Tomb dates to 375 CE. Daley 2018.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1781, 1, 916, NULL, '1853-01-01', 0, '1853-12-31', 0, NULL, 'Germany 1850', '8x8 checkered board. One player plays as four sheep (white pieces), which begin on the four dark squares on one side of the board. The other player plays as one wolf (black piece), which can be placed on any dark space on the board. Players alternate turns moving a piece to an empty adjacent dark square on the board. The goal of the sheep is to block the wolf from being able to move, the goal of the wolf is to move beyond the line of sheep.\n', '"Ein Brettspiel, das dem Anscheine nach höchst einfach ist, aber dennoch nicht ganz so leicht, wie es aussteht. Auf die vier schwarzen Felder der Reihe, welche der Spieler quer zunächst vor sich hat, werden vier weiße Steine gesetzt. Diese bedeuten die Schaafe. Davor, an eine beliebige Stelle, setzt man einen schwarzen Stein, welcher den Wolf vorstellt. Der, welcher mit den Schaafen spielt, zieht an, und seine Aufgabe ist, den Wolf in geschlossener Reihe bis zu der gegnüberliegenden Seite des Brettes zu drangen, so daß er zuletzt nicht mehr ziehen kann. Der Wolf dagegen muß versuchen, die Reihe der Schaafe zu durchdringen, und wenn ihm dies gelingt, hat er die Partie gewonnen." Alvensleben 1855: 645.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1782, 1, 917, NULL, '1853-01-01', 0, '1853-12-31', 0, NULL, 'Germany 1850', '2x12 board, with spaces as points, divided in two. Fifteen or sixteen pieces per player, which begin on one of the points, the furthest to the right of one player and the furthest to the left of the other (they will be opposite each other. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left.Play begins by each player rolling one die; the player with the highest roll plays first and plays the numbers on this first roll. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Doubles are only played once. Pieces may not land on a space occupied by an opponent''s piece. Pieces may only move into the twelfth point on their side of the board (Hucke) with a throw that allows two pieces to move there at once. A player cannot move into or hit pieces in the opponent''s Hucke, but if the player already has taken their own Hucke and their throw that would bring pieces to the opponent''s Hucke, they may move these pieces to the players'' Hucke. Players may move beyond their Hucke only on a throw that allows them, to move two pieces from the Hucke onto the opposite side of the board. Each player has another piece, placed at the tip of their point. The player moves this piece to mark the score they earn. Points are awarded as follows: When it is possible for a player to land on a space occupied by a single piece belonging to the opponent (a hit), a player gains one point. Hitting the opponent''s Hucke is only possible by throwing two 1s with at least four pieces on the player''s own Hucke. For a given throw, all possible hits made by any legal move are counted. Players move their pieces after the possible hits are calculated. If a player has two or more pieces on each of their sixth through twelfth points, they score two points, at the end of every turn for which this is true. If a player can hold this position, but chooses not to, they are penalized two points. A player gains two points by bringing all of their pieces into the final section of the board and bearing all of their pieces off by throwing more than the number of remaining spaces. Any points which a player forgets to add are taken by the opponent, but the opponent must claim these before their throw. The player who obtains twelve points wins. A win counts as double if the opponent has scored fewer than six points, triple if the opponent''s score is two or one, and quadruple if the opponent has not scored.\n', '"Die Tokkadille wird auf dem Puffbrett gespielt und nach den Grundregeln desselben, hat aber ungleich mehr Abwechselungen und zu beobchtende Regeln. Man spielt sie mit 30, aber auch mit 32 Steinen, 15 (16) weißen 15 (16) braunen, von denen jeder spieler eine Farbe erhalt. Das Spiel mit 16 Steinen ist dem mit 15 ganz gleich, nur gefährlicher wegen der Continuation (siehe diese). Die Steine werden gleich anfangs in das Brett geleßt und zwar auf die beiden einander gegenüberliegende ersten Felder, indem gegen ainnder gespielt wird, wie bei dem langen Buff. Man fängt von der zweiten Stelle mit 1 zu zählen an, so daß also die 6 schon bis auf die erste Stelle des zweiten Feldes reicht. Um zu bestimmen, wer anfangen soll, thut jeder Spieler einen Wurf; wer das Niedrigste wirft, fängt an und der Probewurf hat dabei gleich seine Gülitgkeit. Ein Pasch wird auch nur einfach gesetzt, wie jeder andere Wurf. Außer den Steinen bekömmt jeder Spieler noch eine Marke, mit welcher er markirt, so oft er dem Feinde einen Stein schlägt (siehe davon später). Diese Marke wird bei dem ersten Schlage auf die Spitze vor der Stelle gelegt, auf der die Steine eingesetzt sind und man rückt bei jedem Schlage um 1 vorwärts,  bis auf die letzt Stelle verselben Reihe. Erreicht man diese zwölfte Stelle vor dem Feinde, so hat man die Partie gewonnen und zwar doppelt, wenn der Feind noch nicht über 6 markirt hat, dreifach, wenn er auf 1 oder 2 steht und viersach, wenn er seine Marke noch gar nicht im Brett hat. Die letzte Stelle auf dem zweiten Felde, also von der ganzen Reihe die zwölfte, wird die hucke genannt, und es ist für den Gewinn des Spieles von der grösten Wichtigkeit, sie zu genehmen, sobald man kann; dies darf nur mit einem Bande geschehen, denn einen einzelnen Stein darf man nie in die hucke setzen.\nIn die feindliche Hucke darf man weder mit 1 noch mit 2 Steinen gehen, hat man aber die eigene schon und thut einen Wurf, durch en man die feindliche Hucke nehmen sönnte, so darf man dafür mit eben den Steinen, welche bis in die feindliche Hucke gereicht haben würden, seine eigene nehmen; man setzt also mit jedem Steine ein Auge weniger, als man geworfen hat. Kann man bei einem solchen Wurfe mit andern Steinen auch die eigene Hucke nehmen, so muß man dies thun. Es kömmt bei diesen Spiele hauptfächlich darauf an, die 6 Stellen des Huckenfeldes so lange als möglich geschlossen zu behalten; für den Wurf, mit dem man die 6 Stellen in diesem Felde wieder zumacht, markirt man nämlich 2 Points und eben so für jeden folgenden Wurf, bei dem man die Brücke halt, ebenfalls 2. Diese Brücke kann mann auch in dem ersten Felde bilden, wenn man vom Hause aus nur niedrige Würfe thut, und ddas nennt man einen Schuster machen; dieser ist aber in der Regel nicht vortheilhaft, weil man dabei seine Hucke lange dem Schlagen des Feindes blosstellen und ihm in der Regel auch einzelne Steine zum Schlagen bieten muß. Was der Feind zu markiren vergißt, darf man dadurch strafen, daß man es selbst markirt; markiren muß man jederzeit gleich nach dem Wurfe;  hat mann einen Stein angefaßt, um ihn zu setzen, so darf man nicht mehr markiren. Die vergessenen Marken muß man strafen, ehe man selbst  wieder wirft. Für jeden Wurf, d. h. jeder einzelne Zahl, die der Feind nicht setzen kann, markirt man 1 Point. Könnte der Feind geschlossen bleiben, hält as aber and irgend einem Grunde für vortheilhafter, ein Band aufzuziehen, so straft man auch dafür 2 Points. Das Schlagen der Steine erfolgt nicht so, wir beim Puff, indem man des Feindes einzeln stehenden Stein herauswirft und seinen eigenen an dessen Stelle setzt, sondern blos durch das Markiren, wenn man ihn durch einen Wurf trifft und zwar sowohl mit jeder einzelnen Zahl des Wurfes, als mit beiden zusammengerechnet, wenn man nämlich dazwischen mit der einen oder der andern Zahl auf eine leere Stelle trifft. Jeder angefaßte Stein muß auch gesetzt werden. Das Schlagen erfordert eine ganz besondere Aufmerksamkeit, weil es nach dem eben Erwähnten auf mehrfache Weise Statt finden kann und namentlich nicht blos von einer Stelle aus, sondern von allen, mit denen man irgend einen einzelnen Stein des Feindes treffen könnte. Man hat z. B. die 5 und 6 geworfen; mit der 5 erreicht man einen einzeln stehenden Stein des Feindes, 6 Stellen weiter steht wieder ein einzelner und 6 Stellen rückwärts hat man selbst einen Stein zu stehen, so markirt man dafür 3; kann man außerdem den ersten bloßen stein des Feindes auch noch mit der 6 treffen und 5 Stellen weiter steht wieder ein einzelner, so markirt man noch 2 Points. Es ist daher klar, daß man die einzelnen Steine so viel als möglich zu vermeiden suchen muß. Einen einzelnen Stein darf man auf irgend eine Stelle des feindlichen Huckenfeldes bleiben zu können, so darf man fortgehen, d. h. man wirft in der augenblicklichen Lage des Spiele weiter, und dazu ist man gezwungen, wenn man nach Beendigung der partie einen Wurf thut, ohne vorher seine Steine aufgenommen zu haben. Rückt das Spiel so weit vor, daß man nicht mehr zuhalten kann, so muß man suchen, über die noch geschlossenen Felder des Feindes fortzugehen; deshalb ist es gut., sich möglichst so zu stellen, daß man eine 6 setzen kann, wenn man sie wirft. Auch in dem letzten Felde, in dem, wo der Feind angefangen hat, kann man wieder schließen und zumachen,  und markirt dies ebenso wie das in dem Huckelfelde. Da man aus der eigenen Hucke nur mit den beiden letzten Steinen zugleich gehen darf, muß man darauf achten, dies nicht zu spät zu thun, denn würfte man eine 1 neben einer andere Zahl, so wäre man gezwungen, seine geschlossenen Bänder wieder aufzumachen. Mit beiden Einsen kann man die feindliche Hucke nur dann schlagen, wenn man auf der eigenen wenigsten 4 Steine zu stehen hat, denn die ersten beiden Steine der Hucke können zum Schlagen der feindlichen Hucke niemals benutzt werden, wohl aber zum Schlagen der Steine. Ist man ganz in das letzte Feld gekommen und wirft hier größer, als man noch setzten kann, so nimmt man eben so heraus, wie bei dem Puff, und wer seine Steine zuerft herausgenommen hat, gewinnt den Cours und markirt dafür 2 Points. Die Feinheiten des Spieles lassen sich hier unmöglich beschreiben, sondern können nur durch Uebung erlernt werden; eine Hauptregel aber ist, darauf zu achten, daß man immer jeden möglichen Wurf setzten kann." Alvensleben 1853: 582-585.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1783, 1, 918, NULL, '1853-01-01', 0, '1853-12-31', 0, NULL, 'Germany 1850', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player. Two six-sided die. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other.The lowest value of the dice must be played; if it cannot, the player does not move. When a player throws doubles, they play the values on each die, as well as the values on the opposite side of the dice (I.e., double 6 if double 1 is thrown, 5 if 2, 3 if 4). However, the values on the bottom can only be played if all of the top values are played. The first double throw is only played once, but every subsequent double throw is played twice, and the top values must be played twice before using the bottom values. Bottom values do not have to be played, or only some of the bottom values may be played if the player wishes. In addition, an extra throw is granted for the second and subsequent throws of doubles. Players enter their pieces onto the same section of the board, and proceed around the board to the point opposite the starting point, and then off the board. A player may not land on a point with two or more of the opponent''s pieces. A player''s piece may land on a point with a single opponent''s piece. The opponent''s piece is removed from the board and must enter again. The first player to remove all of their pieces from the board wins.\n', '"Puff ist ein sehr beliebtes und weit verbreitetes Spiel, obgleich es weder großer und schwieriger Combinationen fähig ist, noch besonderes Nachdenken erfordert. Dem Namen nach zu urtheilen ist es deutschen Ursprungs, indeß können wir dies nicht mit Bestimmtheit angeben. Beschreiben fanden wir es bis jetzt noch in keinem der uns zu Gesicht gekommenen Spielbücher. Man spielt Puff auf dem bekannten Brett, das ihn benannt ist, und dessen man sich auch zu Trictrac, Toccadille und bedient. Dieses Brett hat vier Fächer oder Abteilhungen, und in jeder Abtheilung sechs lange Spitzen, die einander von beiden Seiten gleichmäßig gegenüber stehen. Von den zwei Spielern, die zu dem Puff gehören, hat jeder 15 Steine, der eine weiße, der andere schwarze. Es giebt zwei besonder Hauptarten des Puff, nämlich das lange und das conträre. Die 30 Steine beider Spiele sind zu nfang außer dem Brett unf werden dadurch allmälig hineingebracht, daß man die Wuurfte setzt, die man mit zwei Würfeln thut. Wer den höchsten Wurf thut, fängt an, und setzt seine Steine so, daß er in der außern Ecke mit 1 zu zählenm anfängt. Bei dem landen Puff setzen beide Spieler in demselben Felde ein, und führen ihre Steine in gleicher Richtung über alle 24 Spitzen, bis sie sie auf der antgegensetzten Seite wieder herausnehmen, wenn sie solche Würfe thun, zu deren Setzung in dem Brette der Raum nicht mehr vorhanden ist. Bei dem conträren Puff setzt jeder Spieler auf seiner Seite ein, und zwar so, daß er in dem Felde anfängt, wo der andere aushört, und die Steine werden in entgegensetzter Richtung geführt. Wer einen Pasch wirft, d. h. mit beiden Wuurfeln gleiche Augen, der setzt nicht nur die oben liegenden Augen, sondern auch die entgegenstehenden; bei den 6 also die 1, bei den 5 die 2, bei den 4 die 3. Den ersten Pasch, den man wirft, sett man nur einfach, jeden folgenden aber doppelt, d. h. vier Mal die obern und eben so oft die untern Augen. Außerdem hat der, welcher bereits mehr als einen Pasch warf, das Recht, nach jedem Pasche noch einen Wurf zu thun. Zwei Steine auf gleichem Felde bilden ein Band und können von dem gegner nicht herausgeworfen werden, wie jeder einzelne Stein, den er auf einem Felde trifft, auf welches er durch seinen Wurf kömmt.Es it Regel, daß  die niedrigste Zahl immer zuerft gesetzt werden mus; wer sie nicht setzen kann, darf die höhere ebenfalls nicht setzen. Wenn man bei einem Pasche nicht alle vier der oben liegenden Augen seten kann, so darf man die entgegenstehenden gar nicht setzen, hat man aber die oberen  gesetzt, so darf man von den unteren 1, 2 oder 3 setzen, auch wenn man zu dem vierten keine gelegenheit hat.  Zuweilen spielt man s, daß der, welcher 1 und 2 wirft, außerdem auch noch 5 und 6 setzt unf mann irgend einen beliebigen Pasch, ganz nach seiner Wahl, wie er ihm am besten paßt. Dies ist indeß Ausnahme von der Regel und muß deshalb vor Beginn des Spieles eigens ausgemacht werden. Eben dies gilt auch von einer endern Abweichung, die man zuweilen macht, daß nämlich das, was der Werfende nicht setzen kann, von dem Gegner gesetzt wird. Bei dem langen Puff ist es Regel danach zu trachten, daß man eine Brücke macht, d. h. möglichst viele Bänder unmittelbar hintereinander, weil dadurch des Gegners steine, die noch zurück sind, verhindert werden, vorwuars zu gehen, was ihn oft so aufhält, daß er das Spiel nicht gewinnen kann, selbst wenn er eine Menge Päsche bekömmt. Bei dem conträren Puff muß man danach trachten, in dem Felde, in welches der Gegner einsetzt, einige Bänder zu bekommen, denn dadurch kann er leicht vergebliche Würfe thun, wenn ihm Steine herausgeworfen sind. Da die niedrigste Zahl immer zuerft gespielt werden muß, thut man gut, wo möglich die letzten Bänder auf der Seite, wo man herausnimmt, zu machen, also die ersten auf der Seite, wo der Feind einsetzt. Aus eben dem Grunde, weil es vortheilhaft ist, diese Bänder auf des Feindes Seite zu nehmen, ist es auch räthlich, sie auf der eigenen so lange also möglich zu halten, theils um wieder in das Brett kommen zu können, wenn man herausgeworfen ist, theils, um den Feind herauswerfen zu können, wenn er einzelne Steine bietet. Man gewinnt die Partie dadurch, daß man alle seine Steine eher heraus nimmt, als der Gegner. Es giebt zwar noch andere Arten, zu gewinnen, und zwar vierfach oder dreifach, ober diese müssen vorher ausgemacht sein. Vierfach gewinnt man dann, wenn man alle seine Steine auf einen Haufen bekömmt, und dreifach, wenn man seine sämmtlichen Steine einzeln in einer ununterbrochenen Reihenfolge von 15 Feldern stehen hat. Außerdem gewinnt man dreifach, wenn der Gegner noch einen Stein außer dem Brette hat, und doppelt, wenn er noch nicht seine sämmtlichen Steine aus dem Einfaßfelde entsternte, wenn man selbst den letzten Steine herausnimmt. " Alvensleben 1855: 406-408.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1784, 1, 919, NULL, '1853-01-01', 0, '1853-12-31', 0, NULL, 'Germany 1850', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player. Two six-sided die. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other.The lowest value of the dice must be played; if it cannot, the player does not move. When a player throws doubles, they play the values on each die, as well as the values on the opposite side of the dice (I.e., double 6 if double 1 is thrown, 5 if 2, 3 if 4). However, the values on the bottom can only be played if all of the top values are played. The first double throw is only played once, but every subsequent double throw is played twice, and the top values must be played twice before using the bottom values. Bottom values do not have to be played, or only some of the bottom values may be played if the player wishes. In addition, an extra throw is granted for the second and subsequent throws of doubles. Players enter their pieces onto opposite sections of the board, and proceed around the board toward the section where the opponent enters the board, and then bearing pieces off the board. A player may not land on a point with two or more of the opponent''s pieces. A player''s piece may land on a point with a single opponent''s piece. The opponent''s piece is removed from the board and must enter again. The first player to remove all of their pieces from the board wins.\n', '"Puff ist ein sehr beliebtes und weit verbreitetes Spiel, obgleich es weder großer und schwieriger Combinationen fähig ist, noch besonderes Nachdenken erfordert. Dem Namen nach zu urtheilen ist es deutschen Ursprungs, indeß können wir dies nicht mit Bestimmtheit angeben. Beschreiben fanden wir es bis jetzt noch in keinem der uns zu Gesicht gekommenen Spielbücher. Man spielt Puff auf dem bekannten Brett, das ihn benannt ist, und dessen man sich auch zu Trictrac, Toccadille und bedient. Dieses Brett hat vier Fächer oder Abteilhungen, und in jeder Abtheilung sechs lange Spitzen, die einander von beiden Seiten gleichmäßig gegenüber stehen. Von den zwei Spielern, die zu dem Puff gehören, hat jeder 15 Steine, der eine weiße, der andere schwarze. Es giebt zwei besonder Hauptarten des Puff, nämlich das lange und das conträre. Die 30 Steine beider Spiele sind zu nfang außer dem Brett unf werden dadurch allmälig hineingebracht, daß man die Wuurfte setzt, die man mit zwei Würfeln thut. Wer den höchsten Wurf thut, fängt an, und setzt seine Steine so, daß er in der außern Ecke mit 1 zu zählenm anfängt. Bei dem landen Puff setzen beide Spieler in demselben Felde ein, und führen ihre Steine in gleicher Richtung über alle 24 Spitzen, bis sie sie auf der antgegensetzten Seite wieder herausnehmen, wenn sie solche Würfe thun, zu deren Setzung in dem Brette der Raum nicht mehr vorhanden ist. Bei dem conträren Puff setzt jeder Spieler auf seiner Seite ein, und zwar so, daß er in dem Felde anfängt, wo der andere aushört, und die Steine werden in entgegensetzter Richtung geführt. Wer einen Pasch wirft, d. h. mit beiden Wuurfeln gleiche Augen, der setzt nicht nur die oben liegenden Augen, sondern auch die entgegenstehenden; bei den 6 also die 1, bei den 5 die 2, bei den 4 die 3. Den ersten Pasch, den man wirft, sett man nur einfach, jeden folgenden aber doppelt, d. h. vier Mal die obern und eben so oft die untern Augen. Außerdem hat der, welcher bereits mehr als einen Pasch warf, das Recht, nach jedem Pasche noch einen Wurf zu thun. Zwei Steine auf gleichem Felde bilden ein Band und können von dem gegner nicht herausgeworfen werden, wie jeder einzelne Stein, den er auf einem Felde trifft, auf welches er durch seinen Wurf kömmt.Es it Regel, daß  die niedrigste Zahl immer zuerft gesetzt werden mus; wer sie nicht setzen kann, darf die höhere ebenfalls nicht setzen. Wenn man bei einem Pasche nicht alle vier der oben liegenden Augen seten kann, so darf man die entgegenstehenden gar nicht setzen, hat man aber die oberen  gesetzt, so darf man von den unteren 1, 2 oder 3 setzen, auch wenn man zu dem vierten keine gelegenheit hat.  Zuweilen spielt man s, daß der, welcher 1 und 2 wirft, außerdem auch noch 5 und 6 setzt unf mann irgend einen beliebigen Pasch, ganz nach seiner Wahl, wie er ihm am besten paßt. Dies ist indeß Ausnahme von der Regel und muß deshalb vor Beginn des Spieles eigens ausgemacht werden. Eben dies gilt auch von einer endern Abweichung, die man zuweilen macht, daß nämlich das, was der Werfende nicht setzen kann, von dem Gegner gesetzt wird. Bei dem langen Puff ist es Regel danach zu trachten, daß man eine Brücke macht, d. h. möglichst viele Bänder unmittelbar hintereinander, weil dadurch des Gegners steine, die noch zurück sind, verhindert werden, vorwuars zu gehen, was ihn oft so aufhält, daß er das Spiel nicht gewinnen kann, selbst wenn er eine Menge Päsche bekömmt. Bei dem conträren Puff muß man danach trachten, in dem Felde, in welches der Gegner einsetzt, einige Bänder zu bekommen, denn dadurch kann er leicht vergebliche Würfe thun, wenn ihm Steine herausgeworfen sind. Da die niedrigste Zahl immer zuerft gespielt werden muß, thut man gut, wo möglich die letzten Bänder auf der Seite, wo man herausnimmt, zu machen, also die ersten auf der Seite, wo der Feind einsetzt. Aus eben dem Grunde, weil es vortheilhaft ist, diese Bänder auf des Feindes Seite zu nehmen, ist es auch räthlich, sie auf der eigenen so lange also möglich zu halten, theils um wieder in das Brett kommen zu können, wenn man herausgeworfen ist, theils, um den Feind herauswerfen zu können, wenn er einzelne Steine bietet. Man gewinnt die Partie dadurch, daß man alle seine Steine eher heraus nimmt, als der Gegner. Es giebt zwar noch andere Arten, zu gewinnen, und zwar vierfach oder dreifach, ober diese müssen vorher ausgemacht sein. Vierfach gewinnt man dann, wenn man alle seine Steine auf einen Haufen bekömmt, und dreifach, wenn man seine sämmtlichen Steine einzeln in einer ununterbrochenen Reihenfolge von 15 Feldern stehen hat. Außerdem gewinnt man dreifach, wenn der Gegner noch einen Stein außer dem Brette hat, und doppelt, wenn er noch nicht seine sämmtlichen Steine aus dem Einfaßfelde entsternte, wenn man selbst den letzten Steine herausnimmt. " Alvensleben 1855: 406-408.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1785, 2, 920, NULL, '1970-01-01', 0, '2020-12-31', 0, NULL, 'Turkey', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player, which start stacked, two on the players'' first three points and three in the next three points. Two six-sided dice. Players unstack the pieces by moving pieces off of the stack, but remaining on the same point, according to the throws of the dice. The value of the throw indicates the number of the point which can be unstacked. For example, a throw of 1 and 4 allows the player to unstack the pieces on points 1 and 4. Doubles allow the player to unstack all pieces on that point. The player then bears off the pieces from this quadrant of the board. Players bear off the pieces in the same manner as they were unstacked. The first player to bear off all their pieces wins.\n', 'Description of Kız Tavlasi given by Dr. Fatih Parlak 2 November 2020, as played by elder family members who have known it since 50 years ago. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1786, 9, 923, NULL, '1948-01-01', 0, '1968-12-31', 0, ' 56°58''24.33"N,  8°36''59.50"E', NULL, '3x5 intersecting lines, with diagonals in the four quadrants created. On either short end, an arc connects the two corner points, and the center line is extended to the arc. One player plays as four hounds, which begin on the four points to the left side of the board. The other player plays as one hare, which begins on the point where the center line and the second line cross. Players alternate turns moving a piece to an empty adjacent spot along the lines. The hounds may only move forward. The hounds win when they block the hare from being able to move.\n', '"Fra Thy kendes derimod en lidt mere detaljeret beskrivelse af spillet, som også rummer en interessant figur, der viser, hvordan spillet så ud. Læreren, arkivaren og dialektforskeren\nTorsten Balle (1900-1979), som boede i Torsted, foretog i årene 1948-1968 en mængde båndoptagelser, som udgør en vigtig kilde til vores\nviden om Torsted-dialekten og en række andre Thybomål. Af et kartotekskort hos redaktionen af Jysk Ordbog fremgår det, at man i Torsted spillede et brætspil ved navn hund efter hare. Torsten Balle bringer et diagram med udgangspositionen i spillet og forklarer, at 4 hunde skal fange en hare. Brikkerne må kun flyttes fra et kryds eller hjørne til et andet. Hundene må ikke gå baglæns. Det må haren." Michaelsen 2009: 151, quoting ethnography from Torsten Balle from 1948-1968 decribing the game from Torsted, Thy, Denmark.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1787, 9, 924, NULL, '1898-01-01', 0, '1972-12-31', 0, ' 57°21''47.52"N, 10° 6''21.54"E', NULL, 'Three diamonds in a row,the central one connecting to the others one opposite corners. A horizontal line connects the top corners of the diamonds, another horizontal line connects the bottom corners of the diamonds, and a longer horizontal line connects all the middle corners. The outer two diamonds have vertical lines connecting their top and bottom corners. One player plays as three hounds, which begin on the outer corner and top and bottom corner of one of the end diamonds. The other player plays as one hare, which begins on the central point of the same diamond. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. The Hare moves first. The hounds win by blocking the hare from being able to move.\n', '"I Vendsysselsk Ordbog II og V (Hjørring 1972 og 1986) nævner dialektforskeren Arne Espegaard (1910-2006), spillet. Han bringer i bd. V et diagram, som viser udgangsstillingen i spillet, og forklarer, at »først flytter A haren en plads frem, B flytter en hund, A flytter igen haren osv, indtil haren er fanget i en af figurens ender«. Kilden til denne beskrivelse var Niels Uggerby, født i Ugilt sogn 1898." Michaelsen 2009: 151, quoting an ethnographic documentation of the game as played by Niels Uggerby from Vendsyssel, born in 1898.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1788, 9, 925, NULL, '1843-01-01', 0, '1898-12-31', 0, NULL, 'Denmark', 'Twenty squares arranged in a cross shape, with diagonals in each square. The pieces are played on the intersections of the lines. Two foxes are placed on the outer corners of one of the arms of the cross, and twenty geese are placed on the points in the opposite arm, as well as the first two long lines in the perpendicular arms. Players alternate turns moving a piece to an empty spot along the lines on the board. The geese cannot move backward. The foxes may hop over a goose to an empty adjacent spot immediately on the opposite side of it along the lines on the board. The geese win by blocking the foxes from being able to move. The foxes win by capturing all the geese.\n', '"Gåsetavl, hvor »atten gæs skulle binde en ræv midt på brættet«, har uden tvivl været et såkaldt jagtspil. Denne spiltype kan spores tilbage til middelalderen. I det meste af Europa har man som regel spillet det på et korsformet bræt af forskellig størrelse. Ræven er ofte placeret i midten og de 13 til 30 gæs i den ene side af brættet. Det gælder om for gæssene at spærre ræven inde, så den ikke kan flyttes, og evt. om at besætte et vist antal pladser i den modsatte side af brættet. Spilleren med ræven vinder, hvis dette ikke lykkes. Gæssene må kun flyttes fremad langs linjerne, mens ræven derimod må gå både frem og tilbage. Desuden har ræven det privilegium, at den må springe over en gås, når der er en tom plads bagved, hvorefter gåsen fjernes og er ude af spillet...Folkemindesamleren Evald Tang Kristensen (1843-1929) optegnede beskrivelser af tre forskellige varianter under disse navne med hhv. 30 gæs, 20 høns og 18 gæs som rævens modstandere." Michaelsen 2009: 150, Fig. 1d. Rules and discussion of Gåsetavl documented in ethnography in the nineteenth century in Denmark by E. Kristiansen.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1789, 9, 926, NULL, '1848-01-01', 0, '1898-12-31', 0, ' 55°55''43.63"N,  9°50''43.58"E', NULL, '28 squares arranged in a cross-shaped board. Diagonals are drawn in each 2x2 square. Pieces are played on the lines of the board. One player plays as a single fox, placed on the center of the third line from the top of one arm of the cross. The other player plays as eighteen geese, placed on the points on the opposite arm of the cross and the first horizontal line of the horizontal arms of the cross. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. The geese may not move backward. The fox may capture a goose by hopping over it to an empty spot immediately on the opposite side of the goose along the lines of the board. The geese win by blocking the fox from being able to move. The fox wins by capturing all the geese.\n', '"Gåsetavl, hvor »atten gæs skulle binde en ræv midt på brættet«, har uden tvivl været et såkaldt jagtspil. Denne spiltype kan spores tilbage til middelalderen. I det meste af Europa har man som regel spillet det på et korsformet bræt af forskellig størrelse. Ræven er ofte placeret i midten og de 13 til 30 gæs i den ene side af brættet. Det gælder om for gæssene at spærre ræven inde, så den ikke kan flyttes, og evt. om at besætte et vist antal pladser i den modsatte side af brættet. Spilleren med ræven vinder, hvis dette ikke lykkes. Gæssene må kun flyttes fremad langs linjerne, mens ræven derimod må gå både frem og tilbage. Desuden har ræven det privilegium, at den må springe over en gås, når der er en tom plads bagved, hvorefter gåsen fjernes og er ude af spillet. Vi ved desværre ikke meget om, hvad man har kaldt dette spil rundt omkring i Danmark. Dialektforskeren A. C. Skyum (1880-1961) fra Erslev på Mors kendte ligeledesordet gåsetavl, men andre steder i landet har man kaldt det ræv og gæs, at trække rævetavl eller at trække i gåsehave. Folkemindesamleren Evald Tang Kristensen (1843-1929) optegnede beskrivelser af tre forskellige varianter under disse navne med hhv. 30 gæs, 20 høns og 18 gæs som rævens modstandere. Sidstnævnte variant fra Gedved ved Horsens havde altså samme antal gæs som i Kvolsgaards gåsetavl." Michaelsen 2009: 150, Fig. 1.c. Description of rules of Gåsetavl from Gedved as documented in the nineteenth century by Kristensen. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1790, 9, 927, NULL, '1848-01-01', 0, '1898-12-31', 0, ' 55°51''29.32"N,  9°50''51.32"E', NULL, 'Four rectangles arranged in a cross shaped board, with a square in the center and triangles on the end of each arm. Diagonals are drawn in each rectangle and the square. Lines are drawn from the apex of a triangle, through the intersections of the diagonals, to the opposite triangle''s apex.\n', '"Et upubliceret diagram i Tang Kristensensarkiv viser et kors-formet bræt med hele 29 punkter. Reglerne er ufuldstændige, men det er nærliggende at tro, at haren ved spillets begyndelse har været placeret i centrum og de fire hunde i enden af en korsarm" Michaelsen 2009: 152, Fig. 4. Describing the documentation of a board from the Horsens region of Denmark, in the context of blockade games played in Denmark and Scandinavia.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1791, 9, 928, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Peru', '5x5 intersecting lines. A triangle intersects with the midpoint of one of the sides. A line connects the apex with the base, and another line bisects this line and intersects with the two sides of the triangle. A hunt game.\n', '"In Peru a similar game is played on a board (fig. 183) under the name of Solitario..: Culin 1898: 876. The game referenced is Mogol Putt''han.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1792, 9, 929, NULL, '1886-01-01', 0, '1895-12-31', 0, '  1°28''30.67"N,103°45''44.52"E', NULL, '5x5 intersecting lines and with a triangular appendage on either side. Each player has sixteen pieces, which are placed on the intersections and move along the lines to the next open intersection. Players can hop opponents pieces to capture them. Multiple captures in one turn are allowed. A player wins when they capture all of the opponent''s pieces or block them from being able to move.\n', '"Dam  Hariman. Board for "Tiger Game,"  the Malaysian Game of Fox and Geese...Identical with the Hindu game...under the name Mogol Putt''han. From the collection of His Highness the late Sultan of Johore." Culin 1898: 875. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1793, 9, 930, NULL, '1882-01-01', 0, '1882-12-31', 0, NULL, 'Burma', 'One player plays as three tigers (larger pieces), while the other plays as eleven or twelve smaller pieces. The tigers may hop over a smaller piece to capture it. The goal of the tigers is to capture the little pieces, the goal of the little pieces is to block the tigers from being able to move.', '"There is a game very much like the English one known as Fox and Geese. There are three big tigers, and eleven or sometimes twelve little ones. It is called lay gwet kyah, and the object is for the big tigers to hunt down on a draft board and eat the little ones. If, however, the cubs can corner the big ones, and prevent them from taking a leap, the latter have to succumb-starve to death in fact," Yoe 1882: 83.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1794, 9, 931, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Thailand', '5x5 intersecting lines. Likely to be a hunt game.\n', '"In Siam we find the game of Sua ghin gnua, or "Tiger and Oxen." Culin 1898: 876. Culin infers that it is the same game as Lay Gwet Kyah.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1795, 9, 932, NULL, '1886-01-01', 0, '1895-12-31', 0, '1°28''30.67"N,103°45''44.52"E', NULL, '2x12 board, divided in half, where the spaces are rendered as points. Two six-sided dice.\n', '"Tabal. A backgammon board from Johore, exchibited by His Highness the Sultan...under the name tabal, is represented in fig. 10. It is played with 2 dice, dadu." Culin 1895: 502.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1796, 9, 933, NULL, '1898-01-01', 0, '1898-12-31', 0, NULL, 'Samoa', 'Played with pebbles on a board with squares. One player plays with one black piece, the other plays with a number of white pieces. Pieces move to adjacent spots on the board. The black piece may hop over a white piece to capture it. The black piece wins by capturing all the white pieces, the white pieces win by blocking the black piece from being able to move.\n', '"The Samoan men at the Columbian Exposition at Chicago described a native game to the writer uner the name of Moo. It was played with pebbles upon the squares of a mat by two persons. One had a number of white stones, the other a black piece. The rules appeared to be the same as Fox and Geese." Culin 1898: 876.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1797, 9, 934, NULL, '1874-01-01', 0, '1874-12-31', 0, NULL, 'Macassar', 'Two players. one player plays as two tigers. The other plays as 24 people. The tigers capture the people by jumping over them. The goal of the tigers is to capture all the people, the goal of the people is to block the tigers from being able to move.\n', '"Mamatjang-matjang, soort van spel, dat eenige overeenkomst heeft met ons jeu d''assaut. Het wordt insgelijks door twee personen gespeeld, waarvan de een twee, de ander vier en twintig steentjes of schijven heeft. De twee steenjtes of schijven moeten tijgers, de vier en twintig andere menschen voorstellen. De tijgers trachten de menschen te dooden, d.i. de schijven te slaan. De menschen moeten hun best doen, om de tijgers vast te zetten." Matthes 1874: 256.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1798, 9, 935, NULL, '1874-01-01', 0, '1874-12-31', 0, NULL, 'Macassar', '7x7 board, with an X in each corner space, the middle space along each side, and the central space. Black plays with thirteen pieces, white plays with ten. Black places the first piece on the central square, then players alternate turns placing a piece on their own half of the board. When all of the pieces are placed, players alternate turns moving pieces one space orthogonally. A piece is captured when it is surrounded on two opposite sides by opponent''s pieces, or if it is in the corner and there are two opponent''s pieces blocking it from moving. Capturing cannot happen in the placement phase. Black wins if it can block white from being able to move. White wins if it is impossible for black to block them.\n', '"gala, soort van spel. Dit wordt, even als het damspel, gespeeld door twee personen op een bord met 49 vierkante vakken, waarwan 9 met een kruisje gemerkt, 4 hoekvakjes en een midden vakje heeten. Men bedient zich daarbij von 10 zwarte en 13 witte schijven. De schijven worden in een regte lijn en nooit in de dwarste geschoven. Ook het slaan heeft in dit spel plaats, doch op een geheel andere wijze als bij het damspel. Wanneer een schijf (batoe) tusschentwee schijven van de tegenpartij komt, of in een hoek can het bord staande, aan beide zijden een schijf can de egenpartij heeft, en zulks aldus plaats heeft, niet ten gevolge van het primitive opzetten, maar van heyt verschuiven der schijven, wordt die eene schijf genomen of geslagen. Dewijl die schijf niet genomen kan worden, wanneer zij bij het opzetten tusschen twee schijven van de tegenpartij komt, dient men een van die schijven eerst weg te schuiven, om die vervolgens weer bij te schuiven. Dit wegschuiven heet lese. Bij het opzetten begint altoos hij die de zwarte schijven heeft, en deze moet dan voor de eerste keer altoos in het middelste vak zetten. Voorts zet men eerst al de schijven op aan de eene helft van het bord, dan pas schuift men ze over naar de andere helft. Dit heet menre. Hij die de zwarte schijven heeft, moet trachten, om aan die andere helft van het bord pole galana to krijgen, als waneer hij het spel gewonnen heeft. De taak van hem die met de witte stenen speel, is om zulks te beletten, ''tgeen bitje heet, als waneer bij het spel gewonnen heeft." Matthes 1874: 71-72.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1799, 9, 936, NULL, '1911-01-01', 0, '1911-12-31', 0, NULL, 'Manipur', 'Three concentric squares, with lines connecting the corners and the midpoints of two opposite sides. Players alternate turns placing pieces on an empty point on the board. When all the pieces are placed, players alternate turns moving a piece to an empty adjacent spot along the lines of the board. When three of a player''s pieces for a line, the player removes one of the opponent''s pieces. Pieces which are in a line of three cannot be removed. The player who removes all of the opponent''s pieces wins.\n', '"They...in addition have the board marked "three" below. They dispose their pieces into lines of three, when they may take one of the opposite side if it is not one of a line." Hodson 1911: 32-63.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1800, 9, 937, NULL, '1911-01-01', 0, '1911-12-31', 0, NULL, 'Manipur', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting two sides of the triangle. One player plays as twenty people, stacked five each in the four points where the diagonals cross in each quadrant. The other player plays as two tigers, which are placed on the midpoints of the sides without triangles. Players alternate turns moving one piece to an adjacent spot along the lines of the board. The tiger may hop over one of the people to an empty point on the opposite side immediately adjacent to it along the lines of the board. When the tiger hops over one of the stacks, it captures only one of the people. The tigers win by capturing all the people, the people win by blocking the tigers from being able to move.\n', '"The game of the tiger and the men as I saw it played at Mao requires twenty-two pieces, two tigers and twenty men. the men are placed in groups of five, one the points marked A,B, C, D inthe diagram no. 2, while the two tigers are placed at E and F. A tiger kills a man each time he jumps over a pile with a clear square beyond. When a tiger is hemmed in by men with non-open squares behind them, he is killed." Hodson 1911: 62-63.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1801, 9, 938, NULL, '1911-01-01', 0, '1911-12-31', 0, NULL, 'Manipur', '5s5 intersecting lines, with the two diagonals of the full board. The player''s pieces begin on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece may capture an opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of the piece along the lines of the board. The player who captures all of the opponent''s pieces wins. Pieces are not promoted when reaching the opposite side of the board from where they begin.\n', '"The draughts game is played in much the same way as ours, with the exception that they have no rule "crowning" pieces that succeed in reaching the back line and permitting them to move either way." Hodson 1911: 62-63.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1802, 9, 939, NULL, '1911-01-01', 0, '1911-12-31', 0, NULL, 'Manipur', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting two sides of the triangle.The player''s pieces begin on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece may capture an opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of the piece along the lines of the board. The player who captures all of the opponent''s pieces wins. Pieces are not promoted when reaching the opposite side of the board from where they begin.\n', '"They, however, use for draughts the same board as is used by the Mao folk for the game of tiger and the men." Hodson 1911: 62-63.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1803, 9, 940, NULL, '1911-01-01', 0, '1911-12-31', 0, NULL, 'Manipur', '5x3 intersecting lines, with diagonals in each quadrant. Hunt game.\n', 'Fig 4 on Hodson 1911: 63: "Tiger and Men." ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1804, 5, 942, NULL, '3500-01-01', 1, '3500-12-31', 1, ' 26°16''32.52"N, 31°49''40.23"E', NULL, '3x6 board. Two players, ten smaller pieces and two larger pieces.\n', 'Clay gaming table with 3x8 pattern on its surface. Ten smaller pieces, and two larger pieces found with it. From Tomn H41 at El-Mahasna, Predynastic. Found in a tomb with two adults and a child. Ayrton and Loat 1911: 30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1805, 9, 943, NULL, '1884-01-01', 0, '1884-12-31', 0, NULL, 'Selayar', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. Sixteen pieces per player, each side arranged on one side of the board.\n', '"Even als dit is ook het inlandische damspel naar ''t schijnt van de Europeanen overgenomen. Het wordt echter gespeeld met 16 steenen of schijven aan weerskanten en volgens het onderstaande figure. onder kinderen is het vlieger-oplaten" Englehards 1884: 315.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1806, 9, 944, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Java', 'More pieces than English Draughts. Similar to an Indian draughts game.\n', '"Damdaman, or draughts, is not very unlike the Indian game, but has more pieces." Raffles 1817: 391.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1807, 9, 945, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Java', 'The board consists of squares. Eighteen pieces per player. The object of the game is to surround the opponent''s pieces.\n', '"Maling''an is played on squares with eighteen pieces, and the object is to surround your adversary''s pieces." Raffles 1817: 391.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1808, 9, 949, NULL, '1907-01-01', 0, '1907-12-31', 0, ' 35°36''32.11"N,106°21''1.09"W', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides, extending beyond the outer square.\n', '"Keres. Cochiti, New Mexico. A Keres boy at St Michael, Arizona, named Francisco Chaves (Kogit), described the Indians at Cochiti as playing the game of paitariya on a board represented by the diagram here given." Culin 1907: 793.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1809, 9, 950, NULL, '1899-01-01', 0, '1899-12-31', 0, NULL, 'Hawaii', 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. one player plays with thirteen pieces situated on every point of one arm of the cross and along the line immediately perpendicular to that arm. The other plays as the Punipeki, which is placed on any empty spot on the first turn. Pieces move along the lines to an adjacent empty spot. The Punipeki may jump over an adjacent piece to capture it. Multiple captures are allowed. The Punipeki wins if it can capture all the opponent''s pieces, the other player wins by blocking the Punipeki from moving.\n', '"Manu: Fox and Geese-Played on a diagram cut on a stone, consisting of four rectangles placed around a square to form a cross, the square all being crossed with intersecting lines.Thirteen stones (pa-ka) are arranged as shown in plate XI,b. one of the two players, called pu-ni-pe-ki, points with a stick (la-au) to one of the unoccupied points. The stones move one square at a time and endeavor to pen up the pu-ni-pe-ki, who in turn tries to capture the stones. The stick moves one square and jumps over an adjacent piece when the next square beyond is vacant." Culin 1899: 244-245.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1810, 6, 951, NULL, '1681-01-01', 0, '1681-12-31', 0, NULL, 'England', 'Played on a Fox and Geese board with twice as many holes as the standard game. One player plays as two foxes, the other as thirty geese.\n', '"England: Double fox and geese (R. Holme 1681, 168). ''There is another sort of board called the double fox and geese, it has twice as many holes as this (Fig. 47), in which is played two foxes and thirty geese." Murray 1951: 104.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1811, 2, 952, NULL, '1681-01-01', 0, '1681-12-31', 0, NULL, 'England', 'Played on a Fox and Geese board with twice as many holes as the standard game, and with diagonals in each square. One player plays as three or four foxes, the other as fifty or sixty geese.\n', '"England: Treble fox and geese (R. Holme 1681, 168). ''In which there is three or four foxes and fifty or sixty geese. Every square in the double board hath in this another crosse line made in it from corner to corner of the square." Murray 1951: 104.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1812, 1, 953, NULL, '1300-01-01', 0, '1350-12-31', 0, NULL, 'England', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Both players begin on the same side of the board, one player with fifteen pieces on the rightmost point, the other player with fourteen pieces on the point behind it, and one on the point behind that. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. On each throw the player also plays a throw of 6 in addition to the throw presented by the dice. Pieces move in an anti-clockwise direction around the board. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the leftmost point in the row where the pieces began. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.\n', '"England: Baralie (K. 159a). Only differs from 6.2.13 in that it is played with two dice and an invariable throw of 6 instead of a third die." Murray 1951: 123 citing Royal Manuscript 13 A XVIII now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1813, 1, 954, NULL, '1300-01-01', 0, '1350-12-31', 0, NULL, 'England', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Three six-sided dice. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions, one from their bottom right to the top right, the other from their bottom left to their top left. Pieces begin on the board, five each on the sixth, seventh, and eighth point in their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Pieces move in an anti-clockwise direction around the board. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the beginning of the player''s track. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.\n', '"England (14th c.): Imperial (K.159as) Three dice. C has E af; M amnz; B tz and five men on f, g, and h. D has E zt; M znma; B fa and five men on t, s, and p." Murray 1951: 123, quotinf Royal Manuscript 13 A XVIII now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1814, 1, 955, NULL, '1300-01-01', 0, '1350-12-31', 0, NULL, 'England', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Both players begin on the same side of the board, one player (who plays first) with five pieces on the rightmost point of the starting row, four on the fifth and sixth points and two in the eleventh point in the opposite row. The other player has three pieces each on the right five points in the second row.Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. On each throw the player also plays a throw of 6 in addition to the throw presented by the dice. Pieces move in an anti-clockwise direction around the board. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the leftmost point in the row where the pieces began. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.\n', '"England: name unrecorded but Strutt calls it Myles (K. 159b). Two dice and an invariable throw of 6 instead of the third die. Both players have E af; M amnz; B tz. C, who plays first, has five men on m, four on r and s, two on x; D has three on n, o, p, q, r." Murray 1951: 123 quoting Kings Manuscript 13 A XVIII now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1815, 1, 956, NULL, '1300-01-01', 0, '1350-12-31', 0, NULL, 'England', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Three six-sided dice. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions, one from their bottom right to the top right, the other from their bottom left to their top left. Pieces begin on the board, each player with eight pieces on the sixth and seven on the eighth point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Pieces move in an anti-clockwise direction around the board. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the beginning of the player''s track. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.\n', '"England: Provincial (K. 159a). A variety of 6.2.20. Three dice. C has E af; M amnz; B tz and eight men on f and seven on g. D has E z; M znma; B fa and eight men on t and seven on s." Murray 1951: 123 quoting the fourteenth century Kings Manuscript 13 A XVIII now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1816, 1, 957, NULL, '1300-01-01', 0, '1300-12-31', 0, NULL, 'England', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, toward the point where the opponent''s pieces begin, and bearing off the board from there. A player cannot have two of their pieces on the same spot in the starting half of the board. When a piece lands on the same space as a single opponent''s piece, the opponent''s piece is removed from the board and must enter again into the quadrant of the board from which it started. The first person to bear off all their pieces wins.\n', '"England: Ludus Anglicorum (K. 158a)...Three dice. In England if only two dice are available, an invariable throw of 6, for the third die, or the player or his opponent chooses the third throw. Neither player can re-enter a man on a point already occupied by one of his own men or pile men in his half of the board." Murray 1951: 124, quoting the fourteenth century Kings Manuscript 13 A XVIII now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1817, 1, 958, NULL, '1300-01-01', 0, '1350-12-31', 0, NULL, 'England', '2x12 board, divided in half. Spaces on each side take the form of points. Fifteen pieces per player. Two or three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, only on the left half of the board where the pieces begin, toward the point where the opponent''s pieces begin, and bearing off the board from there. A player cannot have two of their pieces on the same spot in the starting quadrant. When a piece lands on the same space as an opponent''s piece, the opponent''s piece is sent back to where it began. The first person to bear off all their pieces wins.\n', '"England: Ludus Lombardorum (K. 159a). The same as 6.2.25 but confined to the two tables af and tz." Murray 1951: 124, quoting the fourteenth century Kings Manuscript 13 A XVIII now in the British Library.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1818, 1, 959, NULL, '1840-01-01', 0, '1840-01-01', 0, NULL, 'France', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When doubles are thrown, the player may move the value of one of the die (n), n times (e.g., double sixes allows a player to move 6 six times, double twos allow a player to move 2 twice). Each player begins by entering one piece onto the board according to their first throw. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left.This first piece must reach the opposite quadrant of the board from where it entered before the player may enter any other pieces. in the quadrant where the players enter their pieces, that player may only have two or more pieces on a point on a maximum of two points. When all of the player''s pieces have entered the opposite quadrant from the one in which they entered, they may begin to bear off. The first player to bear off all their pieces wins. It is considered a double win if the player bears off all their pieces before the opponent bears off any.\n', '"C''est un simple modification de jeu précédent, imaginée pour accélérer la partie. On multiplie les doublets on par 4, comme au jacquet ordinaire, mais par eux-mêmes. Ainsi la double as (1x1) ne donne droit qu''a jouer un point; le double deux (2x2), donne le droit d''en jouer 4; le doublt six (6x6) permet d''enb jouer 36. Aucun coup de dé ne doit être perdu, d''où résultent les conséquences suivantes: les deux joueurs débutent par tirer la primauté en jetant chacun de dé. Celui qui amène le point le plus élevé gagne la primauté et jour les deux points de ce premier coup; quand c''est un doublet, les deux joueurs font chacun ce doublet et recommencent à tirer; quand ils amènent encored un doublet, ils le font et retirent la primauté. Quand un joueur ne peut jouer la valeur de ses deux dès, il joue le plus fort, et l''adversaire fait l''autre. Quand le joueur ne peut faire aucun de ses dés, l''adversaire fait les deux dés/ Si l''adversaire lui-même ne peut faire le compte des deuc dees sans ouvrir une case au joueur, celui-ci reprend immédiatement la main et fait le second point. Le joueur qui a toutes ses dames entrées dans le gran jan de son adversaire, les retire d''après les points de dés qu''il amène. Le premier qui a sorti toutes ses dames, gagne la partie. La partie est double quand l''adversaire n''a sorti aucune dame. " Moulidars 1840: 145-146.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1819, 1, 960, NULL, '1840-01-01', 0, '1840-12-31', 0, NULL, 'France', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When doubles are thrown, the player plays the throw twice. Each player begins by entering one piece onto the board according to their first throw. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). One piece must reach the opposite quadrant of the board from where it entered before the player may place more than one piece on a point. When a piece lands on a point occupied by a single opponent''s piece, the opponent''s piece is removed from the board and must enter the board again. When all of the player''s pieces have entered the opposite quadrant from the one in which they entered, they may begin to bear off. The first player to bear off all their pieces wins.\n', '"Dans cette modification du trictrac, chacun des deux joueur empile ses dames, 5 par 5, dans le coins à gauche de son adversaire, comme au revertier. On tire au plus fort dé pour savoir qui jouera le premier. Celui que le sort a désigné agite les deux dés dans son cornet, les jette comme pour le trictrac, les nomme et joue. Le marche a pour but de conduire les dames tout le long des tables pour les amener dans le compartiment de droite de joueur. Au début, on ne peur accoupler les dames sur aucune flèche avant que l''une d''elles ne soit rentrée, c''est-à-dire arrivée à la 4e et dernière table; on commence donc par lancer en avant une dame nommée courrier, que l''on fait rentrer la première; pour cela, on profite du premier doublet. Les doublets comptent doubles; c''est-à-dire que si l''on amène quine, qui vaut 10 points, ou compte 20 points et l''on en profite pour faire franchir 20 flèches à une dame. Une dame étant rentrée, on peut à volonté rentre les autres ou accoupler les dames ou boucher le passage à l''adversaire.Si au premier coup on amenait sonnez, on ne pourrait jouer qu;un 6, le second étant occupé par les piles de l''adversaire et une seconde dame ne pouvant jouer avant que la première soit rentrée. Mais si l''on amène sonnez après avoir déjà rentré une dame et si l''on n''a pas, en ce moment, d''autre 6 que celui du coin correspondant aux piles de l''adversaire, on fait du bois, c''est à dire que l''on abat 4 dames pour marquer tous les 6. Si, ai premier coup on amène terne, on ne peut jouer que 9, parce que le second 6 est occupé par l''adversaire et que l''on ne peut sortir deux dames. Mais si l''on amène terne lorsque l''on a déjà rentré une dame, on joue 4 dames sur 3, ou bien on marque 12 avec une dame sur 3 et une dame sur 9; ou encore avec deux dames sur 6. Quand toures les dames sont échelonnées sur les flèches qui mènent à la quatrième table, on les rentre dans cette table, après quoi, on les sort, avec mesure et économie, en sortant seles que les dés font battre sur le bord. {Par exemple, so l''on amène 6 et 3, on sort, pour le 6, une dame placée sur la 1re flèche de gauche, et pour le 3, une dame placée sur la 4e flèche de gauche. Quand on n''a pas de dame correspondante au dé, on sort une dame d;un nombre inférieur. Supposons que l''on amène 6 et 3 et que l''on n''ait pas de 6; on sortira le 5 ou à son défaut le 4 et ainsi de suite; mais quand on n''a pas de dame inférieure, on est forcé de jouer une dame supérieure et de la faire avancer du nombre amené. Ayant amené 3, si l''on n''a ni 3, ni 2, ni as, on est tenu de faire marcher 4, 5, ou 6 et de les avancer de 3 flèches vers la sortie. Un joueur habile s''etend et occupe le plus grand nombre possible de flèches, l''adversaire ne pouvant se placer sur une flèche occuppée; on retarde ainsi sa marche. Les dames qui ne peuvent atteindre la 4e table reçoivent le nom de cochonnets. Le joueur a qui reste un cochonnet a perdu. Celui qui parveient le premier à faire sortir toutes ses dames a gagné. Les autres regles générales du jacquet sont les mêmes que celles du trictrac. Généralement on joue la partie simplel mais on peut convenir qu;elle serait double, so le perdant rentrait toutes ses dames dans la 4ed partie de la botte sans en sortir une seile avant que le gagnant eut sorti toutes les siennes; triple, s''il restait des dames dans le 3e partie; quadruple, s''il en restait dans le 2e; quintuple; s''il en restait dans la 1e, c''est à-dire dans celle qui a le talon." Moulidars 1840: 183-184.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1820, 1, 961, NULL, '1840-01-01', 0, '1840-12-31', 0, NULL, 'France', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Each player has fifteen pieces, which all begin on the first point of their track. Three dice are used. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When a player rolls triples, the throw is played three times. If a player throws a pair among the three dice, they play the dice as normal if the third die has a greater value than the value which appears twice. If the value of the third die is lower, the player plays the doubles twice and the single value once. When a piece lands on a point with a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the quadrant of the board from which it began. When a piece reaches the end of the track, it may bear off the board with a throw greater than the number of points remaining in the track. The player who bears off all their pieces first wins.\n', '"Le garanguet se joue avec trois dés. On place les talons comme au trictrac et l''on joue les dames de manière à les amener dans la région  où se trouve le talon de l''adversaire. Celui qui a sorti le premier gagne le trou, ou deux trous, si la partie double a été convenue. Quand il se trouve un doublet dans les trois dés, on le joue double, pourvu que l''un des nombres qui le composent soit plus fort que le troisième dé; dans le cas contraire, on le joue comme un autre nombre. Ainsi lorsque nous anemons 2, 2 et 3, nous jouns 7 points, en une, deux, ou trois dames; mais si nous amenons 4, 4, et 3, nous jouons 16 points pour les carmes et 3 pour le 3e dé. Quand on amène trois nombres égaux, ce qui forme un triplet, les joue trois fois." Moulidars 1840: 180.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1821, 9, 962, NULL, '1856-01-01', 0, '1856-12-31', 0, NULL, 'Somaliland', 'Name of the game. Played similarly to Pachisi.\n', '"Citizens and the more civilized are fond of "Bakkis," which, as its name denotes, is a corruption of the well-known Indian Pachisi." Burton 1856: 30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1822, 1, 963, NULL, '1794-01-01', 0, '1868-12-31', 0, ' 12°17''44.92"N, 76°38''21.77"E', NULL, 'A track of eleven squares, with marks in the two outer and central squares. Ten further squares extending from the central square, with markings in the fifth and final squares. Including this fifth square, a square track with eleven squares per side, with a marked square in each corner and middle square of each side. Five pieces per player. Seven cowries used as dice. The number of mouths up equals the value of the throw; when no mouths are up the player loses their turn. Players begin from opposite ends of the bottom track, and proceed up the vertical track, around the square, and then up the remainder of the vertical track. A player must throw a 1, 5, or 5 to enter the board. Throws of 1, 5, or 7 grant the player another throw. If a piece lands on a space occupied by a piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again. Pieces resting on a marked square are safe from begin sent back.The player who moves all five of their pieces beyond the final space in the vertical row with an exact throw wins.\n', '"This game is called "Panchi", is played by two persons to mark out along the track starting from the opposing crosscut squares, the first player to complete the looped course and return home wins. The track is set out as a series of cells with right angle turns, square holes of 5x5 cells forms a looped circuit, cross-cut cells (representing safe squares) occur at the corners and at the junction of the right angle turns. The board has 60 squares. out of which 48 are looped circuit and 12 are safe squares. Players have 5 pawns each of red and black color and the game is played by 7 cowries. The action is controlled by throwing cowries, requiring 1, 5, or 7 to enter the game and the same number allows the player to play again. The other numbers 2, 3, 4, and 6 allow the player to normally move his pawn. When all the 7 cowries are thrown on their back, the player loses a chance. Landing on an opposing player''s piece captures the piece, unless the piece is on a cross cur Safe Square. An exact throw is required to ''get out'' and thereby win the game." Vasanth 2006: 32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1823, 9, 964, NULL, '1956-01-01', 0, '1956-12-31', 0, NULL, 'Deccan', '5x5 board, marked with an X in the central square and the midpoints of the outer circuit of spaces. Four players. Four pieces per player. Four seeds, with one white side and one dark side, used as dice. The values of the throws are equal to the number of white sides up, except when no white sides are up the throw equals 8. Throws of 1, 4, and 8 grant the player another throw. Players make all of the throws in their turn first, and then move a the values of the throws individually. A player cannot subdivide the value of a single throw between pieces, but may move more than one piece in a turn if they have multiple throws, moving a piece the value of an entire throw. Pieces may only enter the board with a throw of 1. When beginning, throws made before a throw of 1 do not count and cannot be played. Pieces enter on the marked square on the outer track of the square in front of the player. Pieces move anticlockwise around the outer squares of the board until they reach the square just before the square from which they started, then moving to the inner track and moving clockwise, and then onto the central square. Multiple pieces may occupy the same square. If a player''s piece lands on a spot occupied by an opponent''s piece, the opponent''s piece is removed from the board and must be entered again. If the opponent has multiple pieces on this spot, they all are sent to the beginning. Sending an opponent''s piece off the board grants the player another throw. Pieces on marked squares cannot be sent off the board. If a player has two pieces on the marked square on the opposite side of the board from the one in which they begin, the player may declare these as a twin which then play as one piece. Twins move half the value of a throw, rounding down. Twins may only be sent off the board by another twin. Twins may not send back to start a single piece belonging to an opponent. When sent off the board, the twins enter the board again as single pieces. When the twin reaches the central space, it becomes two single pieces again. When all of a player''s pieces are in the central square, they may begin bearing them off. A throw of 1 is required to bear a piece off. The player who bears off all their pieces first wins.\n', 'Detailed description of Thaayam provided by Bell as described to him by Dr. M. Thillai-nayagam in 156. Bell 1979: 20.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1824, 1, 965, NULL, '1794-01-01', 0, '1868-12-31', 0, '12°17''44.92"N, 76°38''21.77"E', NULL, 'A triangle, with a point in the center and lines connecting it to the apex and the midpoints of the two sides which meet at the apex. One person players as the tiger, which begins on the apex. The other person plays as three people. Players alternate turns, with the person playing as the people first placing a person on the board, and then the tiger moving to an empty adjacent spot along the lines of the board. When all of the people have been placed, the people move on the board in the same fashion. The tiger may capture one of the people by jumping over it to an empty adjacent spot immediately on the opposite side of one of the peeople along the lines of the board. The tiger wins when it captures one person, the people win when they can block the tiger from being able to move.\n', '"The game is one player has a tiger and the other many men with sword (hunters). The tiger is usually placed on the apex of the triangle and the second player enters his men, once at a time in alternative moves with the moves of the tiger. All the pieces move in the same way, one step along the marked line, but the men cannot be moved until all are entered. The tiger, which alone can capture, takes men by the short leap. The tiger wins if he eats so many men that they cannot confine him, the men if they succeed in reducing the tiger to immobility." Vasantha 2006: 31, with a diagram of this one in fig. 15.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1825, 1, 966, NULL, '1794-01-01', 0, '1868-12-31', 0, '12°17''44.92"N, 76°38''21.77"E', NULL, 'A triangle, with two lines drawn from the apex to the base. A rectangle is drawn across the triangle, and another line connecting the midpoints of the short sides of the rectangle. One player plays as three tigers, the other as seventeen people. One tiger begins on the apex of the triangle and the other two may be placed anywhere. Players alternate turns, with the person playing as the people first placing a person on the board, and then one of the tigers moving to an empty adjacent spot along the lines of the board. When all of the people have been placed, the people move on the board in the same fashion. The tigers may capture one of the people by jumping over it to an empty adjacent spot immediately on the opposite side of one of the people along the lines of the board. The tigers win when they captures all of the people, the people win when they can block the tiger from being able to move.\n', '""The game is one player has a tiger and the other many men with sword (hunters). The tiger is usually placed on the apex of the triangle and the second player enters his men, once at a time in alternative moves with the moves of the tiger. All the pieces move in the same way, one step along the marked line, but the men cannot be moved until all are entered. The tiger, which alone can capture, takes men by the short leap. The tiger wins if he eats so many men that they cannot confine him, the men if they succeed in reducing the tiger to immobility." Vasantha 2006: 31, with a diagram of this one in fig. 16, with the caption stating that one tiger begins on the apex and the other two are placed anywhere. Seventeen people.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1826, 1, 967, NULL, '1794-01-01', 0, '1868-12-31', 0, '12°17''44.92"N, 76°38''21.77"E', NULL, '5x5 intersecting lines, with diagonals in each quadrant. At the midpoint of each side, the apex of a triangle. A line is drawn from the apex to the base of each triangle, and another line bisecting this one and the two opposite sides of the triangle. One player plays as two tigers, the other as 25 people. One tiger begins on the central point, and the other may be placed anywhere on the board. Players alternate turns, with the person playing as the people first placing a person on the board, and then one of the tigers moving to an empty adjacent spot along the lines of the board. When all of the people have been placed, the people move on the board in the same fashion. The tigers may capture one of the people by jumping over it to an empty adjacent spot immediately on the opposite side of one of the people along the lines of the board. The tigers win when they captures all of the people, the people win when they can block the tiger from being able to move.\n', '""The game is one player has a tiger and the other many men with sword (hunters). The tiger is usually placed on the apex of the triangle and the second player enters his men, once at a time in alternative moves with the moves of the tiger. All the pieces move in the same way, one step along the marked line, but the men cannot be moved until all are entered. The tiger, which alone can capture, takes men by the short leap. The tiger wins if he eats so many men that they cannot confine him, the men if they succeed in reducing the tiger to immobility." Vasantha 2006: 31, with a diagram of this one in fig. 17, with the caption" 2 tiger-25 men moved in 49 points. One tiger at the centre and the other is free to be placed anywhere."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1827, 9, 968, NULL, '2019-01-01', 0, '2019-12-31', 0, NULL, 'Tamil Nadu', '5x5 intersecting lines. Triangles on each side, with the apex intersecting with the midpoint of the side of the square. A line is drawn from the apex to the base of each triangle, and a line bisecting it and the two opposite sides. A diamond is drawn within the square, the corners of which intersect with the apices of the triangles and the midpoint of each side is the center point of each quadrant of the square. 24 pieces per player, which begin on the points of the board closest to the player and in the triangle to their right and the right half of the central row. The central point is vacant. Players alternate turns moving a piece to an empty adjacent spot on the board. A piece may capture an opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of the opponent''s pieces along the lines on the board. The player who captures all of the opponent''s pieces wins.\n', '" The Paidavettu gameboard is drawn beautifully with forty-nine points(fig. 2)...Two players play this game with two different types of coins. In villages they use small stones and pieces of pottery. Each has 24 game pieces. There are 49 points to move the game pieces. It is also known as 48 Paidavettu. All the 48 game pieces are kept in 48 points in their respective places. The centre point has no coin and left vacant. The first player will move his game piece to the vacant centre point. Immediately it is cut by the other player and the game proceeds further. In the subsequent moves each player has to make strategic moves so that he could escape from getting cut and at the same time do the maximum cutting of opponent''s game pieces." Balambal 2019: 6-7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1828, 9, 969, NULL, '1915-01-01', 0, '1915-12-31', 0, NULL, 'Malaya', '8x8 board. An opponent''s piece may be captured when it is surrounded on opposite sides by two of the player''s pieces. When a player moves a piece between two of the opponent''s pieces, both of the opponent''s pieces are taken.\n', '"Apit is played on a draught-board. If a player can plae one of his pieces on each side of a hostile piece he takes it, or if he can move one of his own between two of the enemy''s he takes both." Wilkinson 1915: 57.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1829, 4, 970, NULL, '0900-01-01', 0, '0999-12-31', 0, '  7°36''28.78"S,110°12''13.88"E', NULL, '2x12 board. The center of the board is either decorated with a floral motif or with five pieces on the same spot. Either eleven or sixteen pieces. Two cubic dice. Not all pieces are on the board at the same time. More than one piece can occupy a space.', 'Game playing scene shown on the Borobodur Stupa in Java. Tenth Century. Two people are playing a game with 2x12 rectangles, with incurved sides. The central point either has five pieces on it ot a floral decorative motif. Five pieces are on the board (two in one space, three in another), and two are off the board in front of one player, four are off the board in front of the other. Two six-sided dice. Soar 2007: 195-196.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1830, 9, 971, NULL, '1990-01-01', 0, '1990-12-31', 0, ' 33°59''35.44"N,  8°13''41.27"E', NULL, '6x6 grid of holes, with the central row extended another six holes.\n', '"N''oublions pas de noter que le sig est aussi très connu sur le continent dans les oasis du Sud-Ouest telles que Tozeur, Degache, Nefta etc. A Degache, le tracé se présente sous forme de creux alignés dans le sable en trois rangées de 6, puis de 12, puis de 16 trous (cf. fig. 13). Ses trois rangées, qu''elles soient disposées en forme d''hélice, en damier, ou parallèles, évoquent les trous effectués, à diverses époques archéologiues et historiques..." Akkari-Weriemmi 1190: 318.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1831, 9, 972, NULL, '1992-09-01', 0, '1997-12-31', 0, ' 43°21''40.85"N, 88°18''38.30"E', 'Xinjiang', '7x7 board, with diagonals in the square formed by the central 3x3 lines. 24 pieces per player. Black plays first. Players alternate turns placing a piece on one of the empty spots on the board. They attempt to orthogonally surround an empty point with four of their pieces, making a square. When all of the pieces are placed, players alternate turns removing one of their opponent''s pieces from the board. They then move one of their pieces along the lines of the board to the place left vacant by the piece they removed. When a player makes a new square, they may remove another of the opponent''s pieces from the board. Pieces that are in a square around an empty point may not be captured, and captures are not made in the placement phase. The player who captures all of the opponent''s pieces wins.\n', 'Detailed description of the rules of Feng, documented while observing young men workers playing in Dabanchen in early September 1992 and from a Uighur man in 1997. The game was taught to the second man by his grandfather, who said it was a traditional Uighur game. Masukawa 2002: 33-36.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1832, 5, 973, NULL, '0680-01-01', 0, '1999-07-31', 0, ' 34°33''33.07"N,112°28''4.43"E', NULL, '4x4 intersecting lines.\n', 'Graffiti board with 4x4 intersecting lines from Wan fu Cave at Longmen, China. The cave was made during the Tang Dynasty, but the board was found in July 1999. Found in the back room of the cave. Shimizu and Miyahara 2002: 25, 29, fig. 6.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1833, 9, 973, NULL, '1999-07-01', 0, '1999-12-31', 0, ' 30°36''5.61"N, 114°17''39.33"E;  39°44''56.81"N,116° 8''35.74"E; 34°44''47.80"N,113°37''31.18"E', 'Shaanxi; Qinghai', '4x4 board. ', 'Account describing the presence of Fang games in Shaanxi province, China, from people from Wuhan, Fangshan, Zhengzhou, and Qinghai province. Shimizu and Miyahara 2002: 31-32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1834, 9, 974, NULL, '1997-07-01', 0, '1999-12-31', 0, '30°36''5.61"N, 114°17''39.33"E;39°44''56.81"N,116° 8''35.74"E; 34°44''47.80"N,113°37''31.18"E', 'Shaanxi; Qinghai', '5x5 intersecting lines. Forming squares on the board with a player''s pieces is considered beneficial.\n', 'Account describing the presence of Fang games in Shaanxi province, China, from people from Wuhan, Fangshan, Zhengzhou, and Qinghai province. "Furthermore, we could get a lot of information about "fang" from a person from Hubei province, whom we met in Shaanxi province. This person was from Fangshan prefecture...Five-line "fang" is commonly played there also. He said that there fang is called cheng fang cheng long (with fang meaning "square" and long meaning "drgon" this term indicates, that the player who creates a square will be lucky). Shimizu and Miyahara 2002: 31-32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1835, 9, 975, NULL, '1997-07-01', 0, '1999-12-31', 0, '30°36''5.61"N, 114°17''39.33"E; 39°44''56.81"N,116° 8''35.74"E; 34°44''47.80"N,113°37''31.18"E', 'Shaanxi; Qinghai', '7x7 intersecting lines.\n', 'Account describing the presence of Fang games in Shaanxi province, China, from people from Wuhan, Fangshan, Zhengzhou, and Qinghai province. Shimizu and Miyahara 2002: 31-32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1836, 5, 976, NULL, '0680-01-01', 0, '1936-12-31', 0, ' 34°33''33.07"N,112°28''4.43"E', NULL, '11x11 intersecting lines.', 'Graffiti game board from Wan fu Cave at Longshen, China. Cave was built during the Tang Dynasty, and the game is in a photograph from 1936. Chimizu and Miyahara 2002: 25, 29, Figs. 3, 5.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1837, 9, 976, NULL, '1997-07-01', 0, '1999-12-31', 0, '30°36''5.61"N, 114°17''39.33"E; 39°44''56.81"N,116° 8''35.74"E; 34°44''47.80"N,113°37''31.18"E', 'Shaanxi; Qinghai', '11x11 intersecting lines.', 'Account describing the presence of Fang games in Shaanxi province, China, from people from Wuhan, Fangshan, Zhengzhou, and Qinghai province. Shimizu and Miyahara 2002: 31-32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1838, 9, 977, NULL, '2003-01-01', 0, '2003-12-31', 0, ' 15°19''29.65"N, 76°28''10.86"E', NULL, 'A triangle, with a line drawn from the apex to the base, and two lines drawn through the height connecting the opposite two sides. one player pays as one tiger, the other as five lambs. The tiger begins on the apex of the triangle. The tiger moves to an empty adjacent spot along the lines of the board. The player who plays as the lambs plays first, placing a lamb on an empty spot on the board, and then the tiger player moves. When all of the lambs are placed, the lambs move in the same manner as the tiger. The tiger may capture a lamb by hopping over it to an empty space on the opposite adjacent side of the lamb along the lines on the board. The lambs win when they block the tiger from being able to move, the tiger wins by capturing enough lambs so that it cannot be blocked.\n', '"This hunt game is played only by children with one tiger and five lambs, played on ten points, keeping tiger on the vertex and is termed the simplest game." Vasantha 2003: 27-28, fig. 4.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1839, 5, 977, NULL, '1200-01-01', 0, NULL, 0, ' 15°19''29.65"N, 76°28''10.86"E', NULL, 'A triangle, with a line drawn from the apex to the base, and two lines drawn through the height connecting the opposite two sides.', 'Graffiti game board from Vijayanagara, in the form of the game Huli-Mane Ata as is still played in the region. Vasantha 2003: Fig. 4.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1840, 9, 978, NULL, '2003-01-01', 0, '2003-12-31', 0, ' 15°19''29.65"N, 76°28''10.86"E', NULL, 'A triangle, with a line drawn from the apex to the base. A rectangle intersects with the triangle, and has a line connecting the midpoints of the short sides. One player plays as the tiger(s), one to four in number. The other player plays as five to 23 goats (or dogs, or lambs).  The tiger is placed on the apex of the triangle, and any additional tigers on the spots adjacent to the apex. The tiger player moves by moving a piece to an empty adjacent spot along the lines of the board. The goat player begins by placing a goat on an empty point on the board, and then the tiger player moves. When all of the goats are placed, they move like the tiger. The tier may capture a goat by hopping over it to an empty spot on the opposite adjacent side of the goat along the lines of the board. The goats win by blocking the tiger(s) from being able to move; the tiger(s) win by capturing enough goats to prevent them from blocking it/them.\n', '"Three tigers and fifteen lambs, played on 19 points. One player has 3 tigers and the\nother 15 lambs which are commonly called as “dogs”; the tiger is usually placed on the\napex of the triangle and the second player enters his lambs. All the pieces move in the\nsame way, one step along a marked line, but the lambs cannot be moved until all are\nentered. The tiger, which alone can capture, takes lambs by the short leap. The tiger\nwins if he takes so many lambs that they cannot confine him; the lambs win if they succeed in reducing the tiger to immobility.General rule: the number of tigers varies from 1 to 4, and the number of goats from\n5 to 23. General notion in the region is that the Grand Master is one who plays with\nmore number of tigers and less number of lambs. Locally this game is also termed a gambling game."  Vasantha 2003: 28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1841, 6, 978, NULL, '1500-01-01', 0, '1500-12-31', 0, ' 15°19''29.65"N, 76°28''10.86"E', NULL, 'Name of the game.', '"Nanjunda, in his Ramanatha charite (1500), has devoted a chapter on games played\nat Vijayanagara, and narrates how princess Hariyaladevi advised his son Rama not to\nplay the ball game, the hunt game (pulijudam) and the game played with cowry shells,\nwhich were meant only to ordinary people and not to royalty" Vasantha 2003: 28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1842, 5, 978, NULL, '1200-12-31', 0, NULL, 0, ' 15°19''29.65"N, 76°28''10.86"E', NULL, 'A triangle, with a line drawn from the apex to the base. A rectangle intersects with the triangle, and has a line connecting the midpoints of the short sides.', 'Graffiti Pulijudamu board from the ruins of Vijayanagara. Vasantha 2003: Fig. 5.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1843, 5, 979, NULL, '0680-01-01', 0, '2002-12-31', 0, ' 34°33''33.07"N,112°28''4.43"E', NULL, '5x5 intersecting lines, with diagonals in each quadrant.\n', 'Graffiti game board found in the Wan Fu cave at Longmen, China. 5x5 intersecting lines, with diagonals in each quadrant. The cave dates to the Tang Dynasty, but it is uncertain when the game was carved. Shimizu and Miyahara 2002: 25, 29, fig. 4.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1844, 2, 741, NULL, '1912-12-01', 0, '1995-12-31', 0, '  9°55''51.42"N, 76°16''1.90"E', NULL, 'Twelve pieces per player. Five cowrie shells, one of which is broken on one side, used as dice. pieces "kill" one anther. ', '"The ladies and girls usually played a game called aasha during that season. We made circles on a piece of plank, something like the game of danka. Aasha is played with twelve small shells for each of the two players. You throw five larger cowrie shells with one of them broken on the back, and you move the shells according to the number you get from the throw...this game of twelve killing each other..." Daniel and Johnson 1995: 162.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1845, 9, 741, NULL, '1912-12-01', 0, '1995-12-31', 0, '  9°55''51.42"N, 76°16''1.90"E', NULL, '3x5 board with a 5 square extension of the central track. The final track of the central row is marked with an X. Two oval depressions on either side of the long track. Twelve pieces per player. Pieces are entered into the oval depressions first, then onto the grid, each player from opposite corners and proceeding down the outer row and to the central track, and then off the board.', '"For the moment is may be noted that the name of the game is "aasha," and that these rules do indeed dovetail closely with those recovered from Babylonian antiquity. Play follows the projected route assumed above, and involves a two-part strategy, that requires first getting the pieces into a special oval place on the board before they can be entered onto the track. The pieces, now cowrie shells twelve in number, are all identical to one another, while larger cowries function as dice to move the pieces." Finkel 1999: 10, fig. III. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1846, 9, 1005, NULL, '1910-01-01', 0, '1994-12-31', 0, ' 45°40''20.32"N,  7°59''27.03"E', NULL, 'Two concentric circles, with four radii from the outer circle to in the center, dividing the circles into four equal parts. There are four arcs, each of which bisects a radius between where each radius intersects the circumference of each circle, the arc also intersecting with the outer circle''s circumference. One player plays as a bear, which begins on the central point, the other as three hunters, which begin on any three points on the inner circle. The bear plays first. Players alternate turns moving a piece to an empty adjacent spot along the lines. When the bear is unable to move, the game ends and the players play again, switching sides. The player who lasts longest while playing as the bear wins.\n', '"Le regole del gioco ci sono state illustrate da un anziano forgnenghese che ricorda di averlo molto praticado in giovaentu: Elmiro Jacazio, che all''epoca aveva ottantaquattro anni. Si parte con l''orso (un pezzo di mattone o un sasso abbastanza grande) al centro e i cacciatori (tre sassolini) su tre delle quattro intersezioni del cerchio interno. La belva muove per prima; i giocatori spostano a turno una pedina da un''inersexione all''altra finché l''orso è impossibilitato a muoversi. Un gioco assyimetrico non di cattura né di allineamento, dunque, ma di immobilizzazione. E poiché i cacciatoi prima o poi riescono nel loro intento, la partita si disputa in due manches: tra gli avversari vince chi nei panni dell''orso resiste più a lungo. " Depaulis and Gavazzi 1999: 47.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1847, 9, 1011, NULL, '1976-01-01', 0, '1976-12-31', 0, NULL, 'Agadez', 'The board is drawn in the sand, with any large number of holes in a spiral pattern. The starting point is before the first hole in the outer rign of the spiral, and is made as a mound of sand; the goal is another mound of sand at the center of the spiral. Each player has one piece, which they place on the starting mound. Another piece, the hyena, also begins on the starting mound. Four throwing sticks, with a black side and a white side, used as dice. The values of the throws are as follows: four white sides = 20; three white sides = 5; two white sides = 0; one white sides = 9; all black sides = 80. Players throw, move, and throw again until they throw a 0. When a player reaches the goal, they then play as the hyena on their turn. When the hyena catches up to another player''s piece, it drags the piece with it, until throwing a 0. When a 0 is thrown, the player moves back to the place where they were before the hyena dragged them, and must overtake the hyena in this turn. If the player cannot, they are removed from the game. If the player is overtaken by the hyena a second time, they are removed from the game.\n', '"Le jeu qui suit est un jeu de veillée, auxquels s''adonnent surtout les jeunes gens. Mais il arrive que tous les membres d''un campement, quel que soit leur âge, y jouent tous ensemble. C''est totalement un jeu de hasard et\non doit pour le pratiquer utiliser un ingénieux artifice destiné à faire\napparaître un nombre indéterminé parmi six, l''équivalent en quelque sorte d''un dé. Il ressemble par certains côtés à notre jeu de l''Oie, par d''autres à notre jeu des Petits Chevaux. Chaque joueur fait avancer son pion sur un circuit en\nforme de spirale, jusqu''à en atteindre le centre. Ce circuit est tracé dans le sable, chaque case étant marquée par une petite dépression formée à l''aide du doigt. La case centrale, appelée « Agadez », est placée sur un petit\nmonticule de sable. La case de départ est également installée sur un petit monticule simplement appelé « dune » (egif). Tous les joueurs placent d''abord au départ des pions constitués par de petites brindilles assez dissemblables pour que chacun puisse reconnaître la sienne. Il existe également une brindille appelée « l''hyène » (tdzorï), qui doit jouer un rôle plus tard au cours de la partie.\nLe rôle des dés est tenu par quatre baguettes ďabszgin (Salvadora per- sica), fendues en deux après avoir été écorcées et noircies au feu. Une fois qu''elles sont fendues, leur côté convexe est noir et leur côté plan est blanc.\nLe joueur lance ses baguettes et, selon le nombre de côtés blancs et de côtés noirs qu''elles présentent une fois retombées, il marque un certain nombre de points....Il y a cinq combinaisons possibles de côtés noirs et blancs, qu''on représentera avec les lettres N et B. Chaque combinaison a un nom et rapporte un certain nombre de points.Lorsqu''une des baguettes retombe sur l''une de ses extrémités et que le joueur a le temps de la rattraper avant qu''elle se couche sur le côté, il obtient 30 points. Cette configuration est appelée eshigh ightàn « baguette dressée ». Lorsque l''une des baguettes est non pas dressée mais posée sur la tranche (configuration appelée teshàq, forme féminine du mot eshigh), on lui donne une pichenette pour la ramener à une position qui puisse être prise en compte.\nChaque joueur lance à tour de rôle les baguettes et fait avancer son pion du nombre de cases correspondant aux points obtenus et rejoue jusqu''à obtenir la configuration 2N + 2B. Dans la partie observée, les joueurs, disposés en cercle, se succédaient dans l''ordre correspondant au sens direct, mais ce n''est peut-être pas toujours le cas. Le joueur ayant obtenu un « chameau » a de fortes chances d''atteindre aussitôt Agadez, mais une clause\nsupplémentaire vient compliquer les choses. En effet, lorsque ses adversaires voient le résultat, ils cherchent à s''emparer des baguettes. Quiconque a réussi à saisir une baguette gagne 20 points par baguette et fait aussitôt avancer son pion\ndu nombre de cases correspondant.Lorsqu''un joueur atteint Agadez, il retire son pion du jeu, même si\nle nombre de points obtenus est supérieur à ce qui était strictement nécessaire\n(contrairement au jeu de l''Oie où il reculerait d''autant). Lorsque son tour reviendra, il fera avancer le pion appelé « l''hyène ». Tout joueur ayant atteint Agadez fait avancer l''hyène lorsque vient son tour, de sorte que l''hyène n''est pas attribuée à un joueur en particulier.\nL''hyène avance selon les mêmes modalités qu''un autre pion. Lorsqu''elle a rattrapé le pion d''un autre joueur, elle l''entraîne avec elle jusqu''à ce que le joueur qui la fait avancer obtienne la configuration 2N + 2B. Lorsque le joueur dont le pion avait été rattrapé par l''hyène doit jouer à son tour, il fait repartir son pion de la case où il se trouvait quand l''hyène l''a rattrapé, et tâche de la doubler avant d''être arrêté par l''obtention de la configuration 2N + 2B. S''il n''y parvient pas, on dit qu''il a été mangé par l''hyène et il se retire du jeu. S''il a pu doubler l''hyène mais est rattrapé plus tard par elle, il est alors éliminé séance tenante. Bien entendu, plus le nombre de joueurs habilités à faire avancer l''hyène est important et plus la situation des joueurs restants est difficile." Casajus 1989: 35-37.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1848, 9, 308, NULL, '1943-01-01', 0, '1953-12-31', 0, NULL, 'Chinantla', 'The main track of the board is a row of elevent squares, with both end squares and the central square marked with an X. on the left side, a row of four squares runs under and adjacent to the first four squares of the central row. Perpendicular to the left end square of the central row, there is a square and then three triangles. On the opposite end, below and perpendicular to the right end of the central track is a row of four squares, curving slightly to the right. Above the end square of the central row, a triangular space, adjacent to an oval divided into three. Two teams with two players on each team. Players each start from a different point: one from the right square in the bottom left row, one from one of the triangle spaces on the left, one from the end of the curving track on the right, and the other from one of the spaces in the oval. Three pieces per player. Five sticks, with a flat side and a curved sides, used as dice. The value of a throw is equal to the number of flat sides that land face up; five curved sides up = 5. Players move their pieces from their entry points onto the central track of the board and progressing to the opposite end of the board from where they started. Pieces may move backward along the track when they pass the central marked square, and must move backward when they reach the end of the central track. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is taken. A piece resting on a space marked with an X is safe from capture. If all of a player''s pieces are captured, but their team member still has at least one piece at the start of the player''s next turn, the player starts again with three pieces. The team to successfully capture all of their opponent''s pieces wins.\n', 'Ethnography of Chinanteco people in Oaxaca from 1943-1953: "Los palos. a) Se realiza conforme a un dibujo que se hace, con un machete, en la tierra. Quizá el diseño pretenda recrear la forma de un camarón. Su tamaño es, aproximadamente, de 1.10 m. de largo por 40 cm. de ancho. \nb) Cado partido se efectúa entre 4 jugadores, en 2 conjuntos contratios. Los miembros de cada pareja son "compañeros" entre sí y "enemigos" de los otros 2 jugadores. Se colocan alrededor de la figura, sentados en bancos de madera, muy bajos, o simplemente en cuclillas. \n\nc) Para hacer las tiradas se emplean, a manera de dados, 4 medias cañas, que miden aproximadamente, 8 cm de largo. El valor de la tirada queda determinado por la posición de los 4 palos al caer en el suelo. Cada vara plana vale un punto; las caras curvas om tienen valor, salvo cuando los 4 palos caen con sus caras curvas hacia arriba, tirada que marca un valor de 5. De est manera, se debe conatr así: 1 cala plana vale 1 punto; 2 caras planas, 2 puntos; 3 caras planas, 3 puntos; 4 caras planas, 4 puntos; 5 caras planas, 5 puntos. \n\nd) Los puntos obtenidos en cada tirada se marcan sobre el dibujo; cada jugador usa 3 piedracillas del río. \n\ne) Para empezar el juego se hace une tirada previa; el jugador que obtiene el valor más alto es el que realiza la primera tirada. La segunda, la hace el jugador contrario que está colocado junto al que tiró inicialmente: esto marca el sentido en que se efectúuan las tiradas. \n\nf) Cada jugador inicia su juego en un extremo del dibujo (a, b, c, d,), collocando cada una de sus piedrecillas en cuadros adjacentes y corriéndolas hacia el extremo contrario, según lo marque el valor de sus tiradas. \n\ng) Cuando la piedra de un jugador llega a un cuadro donde está la piedra de un contrario,  se "come" la piedra de su "enemigo." Los cuadros marcados con X son los únicos donde las piedras no pueden "comerse." \n\nh) Cuando un jugador llega al extremo contrario al punto de partida de su contrincante, tiene que iniciar el regreso. Las piedrecillas pueden ganarse sólo durante el trayecto y no a la salida del contrario. (En cierta variante del patolli se puede "comer" no sólo los guijarros del antagonista, sino también los de la línea paralela.) Casi siempre los jugadores llegan al extremo opuesto con una o 2 piedras; pero puede suceder que alguien llegue con las 3 piedras si sus enemigos no le han "comido" ninguna en el trayecto. \n\ni) No es obligatorio llegar al extremo opuesto, pues, una vez rebasada la cruz del centro, si al jugador le conviene, puede regresar las piedras. \n\nj) Si un jugador se queda sin guijarros pueded volver a empezar con otras 3 piedritas, siempre que su compañero tenga todavía, por los menos, una piedra. \n\nk) El juego termina cuando alguno de los miembros de una pareja se queda sin piedras. " Weitlaner and Castro 1973: 191-192.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1849, 9, 1031, NULL, '1899-01-01', 0, '1906-12-31', 0, NULL, 'Tidikelt', 'Spiral board of any number of spaces, rendered as holes in the sand. The first space is a mound. Any number of players. One piece per player, and one piece, the "bankor," all of which begin on the first space on the outer ring of the spiral. Four sticks, with one green and one white side, used as dice. The throws are as follows: One white side up = 1; two white sides up = 0, or 8 when playing as the bankor; three white sides up = 3; four white sides up = 4; four green sides up = 6. A player must throw a 1 to begin moving their piece. Pieces proceed along the spiral toward the central spot. The first player to reach the spot allows the other players three turns, and then begins playing as the bankor. When the bankor overtakes another player''s piece, it drags them with it. When the bankor reaches the penultimate spot, the players it is dragging with them loses.\n', 'Account of Sik as played in Tidikelt by Loui Voinot: "Les enfants et les femmes jouent un jeu ayant beaucoup d''analogie avec notre jeu de l''oie, c''est le sik. On fait sur le sol un petit monticule de sable surmonté d''une brindille de bois nommée bankor, puis de trous à volonté em colimaçon; au centtre se trouvent le jardin et le fou, ce dernier est répresenté par un crottin de mouton. On appelle sik les quatres petits baguette en branche de palmier, qui servent à jouer. Un des côtés a gardé son écorce, l''autre a été blanchi au couteau. Les baguettes jetées à terre peuvent occuper les positions suivantes: Au commencement de la partie chaque joueur dépose un jeton au bankor; pour en sortir il faut faire 1 exactement, ensuite on s''avance sans règle d''arrêt jusqu''au jardin. Le premier arrivé laisse les autres jouer trois coups, et au quatrième il joue tout seul en prenant le bankor comme jeton. A partir de ce moment s''il amène 0 (hasane) il prononce les paroles,son cheval, son fils, le dîner de sa jument et la maison où il couche",  en sautant deux cases à chaque membre de phase. Au fur et à mesure qu''il rencontre ceux restés en route, il emmène leur jetons avec lui et les met dans le feu. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1850, 9, 1032, NULL, '1899-01-01', 0, '1909-12-31', 0, NULL, 'Tidikelt', '2x4 board, rendered as holes in the sand. Six counters per hole. A player picks up all of the counters in one of the holes in their row and sows them in am anti-clockwise direction. When the final counter lands in an empty hole, the contents of the following hole are picked up and the sowing continues. When the final counter lands in a hole in the opponent''s row causing it to contain six counters, these counters are captured. Play continues until one player has no counters in their holes, and the opponent wins.\n', 'Account by Louis Voinot: "Pour jouer le boukerourou on creuse dans le sable huit trous (quatre par joueur) disposés sur deux rangs, dans chaque trou on dépose six petits pierres. Les partenaires vont en sens inverse, ils partent d''une case quelconque, dont ils enlèvent tous les jetons, et en déposent un dans chacune des cases suivantes. Chaque fois qu''on rencontre un jeton isolé on l''enlève, et on bouche une case de son adversaire dès qu''on lui on a pris six. Le perdant est celui qui se fait boucher le premier ses quatre cases. " Voinot 1909: 133.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1851, 9, 1033, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Tagant', 'The board consists of four rows of any number of holes. Two to twelve players, who play on two equal teams. The number of pieces per team is equal to the number of holes in one row. one team plays as pieces of camel dung, the other as sticks. The pieces begin, one in each hole, in the outer rows of the board. Eight sticks, used as dice, with a marked side and a blank side. The values of the throws are equal to the number of marked sides which land face up. A throw of 4 grants the player another throw. Pieces can only be moved for the first time with a throw of 1 or 8. One piece may move one space on a throw of 1, or eight pieces may each move one space on a throw of 8. Once a piece has made its initial move, it may move according to the throws of the sticks. The bottom team''s pieces move from right to left in the home row, left to right in the next row, right to left in the third row, and then into the opponent''s home row. The top team moves left to right (from their perspective) in their home row, right to left in the next row, left to right in the next row, and into the bottom player''s home row. When a team''s piece lands on a space in the central two rows occupied by an opponent''s piece, the opponent''s piece is captured. Pieces cannot be captured in the home rows. When a piece moves into the opponent''s home row, they move back into the central two rows, moving in the opposite direction as before. After moving into the home row a piece can no longer be captured, even when it is in the central two rows. Play continues until both team''s pieces have moved out of their home row and can no longer be captured. Players then alternate turns throwing the sticks, removing one of the opponent''s pieces every time a 4 is thrown. A team wins when only their pieces are left on the board.\n', 'Description by Béart, after Lenoble: "Dans le sig (Mauritanie), les dès seront quelquefois, des bâtonnets fendus en deux longitudinalement, la partie courbe étant pyrogravée, plus souvent ce seront des crottes et des pailles. Les joueurs sont de 2 à 12 partagés en deux camps (N. et S) égaux,  un des camps possède comme jetons de marque des crottes des chameau, l''autre des pailles en nombre convenu à l''avance. Une petite dune rectangulaire est élevée, sur laquelle sont tracées deux pistes. Le jeu comprend deux parties, une course et un combat. Au départ, les pions des deux camps sont aus bas de la dune, près des oglats, abreuvoirs, où ils doivent boire avant le départ. S. laance les dès. Si un des bâtonnets montre sa face gravée, un de ses jetons peut s''abreuver et prendre le départ en B, si les huit bâtonnets montrent leur face gravée, huit jetons s''abreuveront et prendront le départ. Pour toute valeur, entre 1 et 8 les jetons ne peuvent s''abreuver. N. lance à son tour, etc..., les jetons ne quittant les oglats que sur un coup de 1 ou de 8. Les autres coups permettent aux jetons en course d''avancer. Un coup de 4 donne le droit de rejouer. Si un jeton de S. tombe sur un jeton de N., celui-ci est tué et éliminé, et inversement. Si tous les pions de S. sont arrivés au but, N. ayant encore quelques pions sur la dune, ces pions sont considérés comme arrivés, puis-que les pions de N. ne peuvent plus les tuer. Si N. a encore des jetons qui n''ont pas gravi la dune pour prendre le départ, il faut attendre pour combattre qu''ils aient réussi à s''abreuver et à partir. S. lance alors ses jetons en prenant la piste à l''envers, dans l''espoir de tuer encore quelques jetons de N. Le combat: Quand tous les jetons non éliminés sont arrivés au but, c''est le combat. Chaque fois qu;un joueur fait 4, un jeton de son adversaire est tué. Le combat se termine, et la partie, quand tous les jetons d''un parti sont éliminés." Béart 1955: 429-430.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1852, 9, 1034, NULL, '1952-01-01', 0, '1952-12-31', 0, NULL, 'Trarza', 'Three concentric squares. One player plays with twelve pieces, the other as sixteen or more. The player with fewer pieces plays first. Players alternate turns placing a piece on the corners of the squares, or the midpoints of the outer two squares. When a player places three pieces in a row, either along the lines, diagonally along the corners of the squares, or with two in the midpoints of the outer squares and the third in one of the two nearby corners of the central square, they remove one of their opponent''s pieces.\n', 'Account of Hamidoun: "le premier arrivé au jardin laisse les autres pour trois coups, puis joue seul. A mesure qu;il rencontre ceux qui sont restés en arrière, il les met dans le feu. Or, ces jeux se jouent jusqu''a la côte du golfe de Guinée, jusqu''au Benin. La pénétration par le Nord n''est pas exclue, car le jeu est facile, mais il ne serait pas impossible que ces jeux aient une souche commune, un jeu d l''Oie de ;''Orient, d''où il serait parvenu par des voies très diverses jusqu''au centre de l''Afrique, la Méditerranée antique n''étant qu''une de ced voies." Hamidoun 1952: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1853, 9, 1035, NULL, '1955-01-01', 0, '1955-12-31', 0, ' 16° 1''57.36"N, 16°28''54.60"W', NULL, 'The board is a rectilinear track with two rows, of any number. Six or seven players, seven are preferred. One piece per player. Two seashells, used as dice. The throws are as follows: two backs = 20; two hollow sides = 10, one of each = 0. The player to reach the end of the track wins.\n', 'Account of Béart: L''outourou outourou kaïda, w. uturu uturu kaida, de Saint-Louis, s''apparente au jeu précédente, mais est beaucoup plus simple. Deux dès simplement, qui sont deux coquillages, et pour chaque joueur un morceau de bois ou de fer qui est son Cheval. En principe, sept joueurs, tous des garçons, mais quelquefois six seulement. Deux pistes sont tracées, sur lesquelles le Cheval avance proportionellement aux gains: 20 pour deux dos, 10 pour deux creux, 0 pour un creux et un dos. La piste, généralement rectiligne, est circulaire à Sor, quartier de Saint Louis, sur la rive gauche du fleuve, peut-être à cause du voisinage du Champ de courses." Béart 1955: 430.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1854, 9, 1036, NULL, '1955-01-01', 0, '1955-12-31', 0, ' 13°25''53.98"N,  6°14''53.72"W', NULL, 'The board is a track of any number of pieces, made in the sand. Any number of players, playing with one piece. One piece is the hyena. Four nut shells are used as dice, with the following throws: four of all the same side = 20; two of the same side = 2; any other throw = 0. The first player to reach the end of the track then plays as the hyena. The hyena moves twice the value of the throw. When the hyena overtakes a player''s piece, it is removed from the board and the player loses.\n', 'Account of Béart: "Nama, bambara de Ségou (Soudan): Hyène. C''est un jeu d''hivernage, semblable au précédent, mais les dès sont quatre demi-coques d''arachides; la piste est une petite plate-bande de sable, avec deux petites murettes aux extremités, une pour le départ, une pour l''arrivée. Des trous équidistants marquent les distances parcourues en fonction des gains: ++++=20, ----=20, ++--=2, +++-=0, ----+=0. Quand un des bâtonnets a terminé,  il devient Hyène, repart en jouant deux fois par coup d''un autre joueur, afin de manger les bâtonnets qui ne sont pas arrivés." Béart 1955: 430.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1855, 9, 1037, NULL, '1955-01-01', 0, '1955-12-31', 0, ' 14° 8''22.03"N,  5° 1''1.02"W', NULL, '3x30 board, one end being the start and the other the end. Unknown dice. Multiple players. Each player plays as one piece, their mother, and there is a hyena piece. Before moving along the track, the mother must get up, use the toilet, get dressed, take her bags, and go before moving. These tasks are made by throws which are agreed upon before the game. After moving through the track, the mother must drink water, rest, wash, eat, hide, and sleep, according to the same throws. When a mother has done this, that player may then move the hyena, which moves twice the throws of the mothers. When the hyena catches a mother, it must seize her, cut off her head, her legs, her arms, eat her, break her bones, and give back her bones, and then continue. Players whose mothers are devoured before reaching the end lose.\n', 'Account of Béart: "Dans la même région, Diafarabé (Soudan), les seules filles jouent le piaf, bambara: piaf, qui s''apparente aux jeux précédents...Sur un tas de sable rectangulaire...on pratique trois rangées paralleles de 30 trous; aux deux extremités, on ménage une salle de départ et une salle d''arrivée. Course comme dans les jeux précédents, mais: a) Formalités de départ, comme dans le sig, comptées sur les actions suivantes: 1. Mère lève-toi, 2. Mère fais la toilette, 3. Mère habille-toi, 4. Mère prends tes bagages, 5. Mère va, et à l''arrivée: 1. Qu''elle boive de l''eau, 2. Qu''elle se repose un peu, 3. Qu''elle se lave, 4. Qu''elle mange, 5. Qu''elle se couvre, 6. Qu''elle dorme. b) ces formalités remplies, à un nombre de points fixé à l''avance, la mère devient Hyène, commme dans nama, et va deux fois plus vite que les autres. Quand l''Hyène mange une mère, elle doit: 1. S''emparer d''elle, 2. Lui couper la tête, 3. Lui couper les jambes, 4. Lui couper les bras, 5. Le dévorer, 6. Briser ses os, 7. Rendre ses os à la fille." Béart 1955: 431-432.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1856, 9, 1038, NULL, '1955-01-01', 0, '1955-12-31', 0, ' 14° 8''22.03"N,  5° 1''1.02"W', NULL, 'Nine or ten concentric circles. Any number of players. Each player plays as one piece. Two nut shells, used as dice. The values are as follows: two round sides = 2; two hollow sides = 1; one of each side = 0. Players move their pieces from outside the circles into progressive rings until the reach Paradise at the center, at which point the piece goes back to the outside of the board. The first player to reach Paradise three times wins.\n', 'Account of Béart: "A Diafarabé, les frères de ces jeunes filles et leurs amoureux jouent au paradis, jeu analogue, mais avec deux coques d''arachide seulement, et sur une diagramme à 9 ou 10 cercles concentriques. Pour ++, le joueur franchit deux rangs, por -- un seul rang, pour +- reste en place. Les bâtonnets sont les pères des joueurs...A ce moment il repart. Le jeu ne s''arrêtera que quand un joueur aura gagné trois fois le Paradis, où nul ne doit plus venir interrompre sa contemplation." Béart 1955: 432.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1857, 9, 1041, NULL, '2006-01-01', 0, '2017-12-31', 0, ' 16°53''9.04"N,  24°59''18.78"W', NULL, '2x6 board with a store on either end. Four counters in each holes. Players take turns sowing in an anti-clockwise direction from one of the holes in their row. Counters are captured when the final counter of a sowing is dropped into a hole in the opponent''s row containing one or two counters, making it contain two or three counters. If the previous hole also contains two or three counters, they are also captured, in an unbroken line until a hole with a different number of counters is reached. If, while sowing, the hole from which the sowing originated is reached, this hole is skipped and sowing continues. If a player has no counters in their holes, the opponent must play so as to place counters in their row. The player who captures 25 coutners first wins.\n', 'Account by Braz Dias and Braz Dias: "Uril is played by two players on a board with two rows of six pits and 48 seeds (Figure 4). At the beginning of the game, each player has four seeds in each pit. At their turn players choose one of the pits in their side of the board which to play. They then play by sowing the contents of the pit: getting all the seeds in the pit of choice and distributing its contents, one seed per pit, counterclockwise. The objective of the game is to be the first to capture 25 or more seeds. A capture happens when the last seed in a move is dropped into a pit on the opponent’s side which had either one or two seeds. The resulting two or three seeds in that pit are then captured. If immediately previous pits also end up having two or three seeds, those are also captured...Finally, there are two other main rules in Uril:\n(a) If one plays a pit that has enough seeds to go completely around the board (12 or\nmore), the original pit is skipped and left empty.\n(b) If a player does not have any seeds left, the opponent must make a move which\nwill give him/her seeds. If it is the opponent’s turn to play, but no such move can\nbe made, the game is over and the opponent gets all the remaining seeds." Braz Dias and Braz Dias 2020: 9-12.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1858, 1, 1050, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', 'Played on a Tables board with sockets for the pieces instead of points. Fifteen pieces per player. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die, another piece the value on another die, and another piece the value on the final die, by moving one piece the value of two of the die subsequently, and a second piece the value of the remaining die, or one piece the value of each die subsequently. Pieces begin off the board. Players must enter all of their pieces onto one half of the board (on player entering in the quadrant to their right and the other player''s entering into the quadrant on their left), according to the throws of the dice. Once a player has entered all of their pieces, they move through all of the quadrants of the board toward the quadrant where the opponent entered their pieces. A piece landing on a space with a single opponent''s piece sends the opponent''s piece back to start, and it must be reentered. once players enter all of their pieces into the final quadrant, they may bear off their pieces. They can do so by rolling a 6 to move from the sixth point, and so on down to 1. Throughout the game, a player must use the maximum number of moves presented by the dice. The first player to remove all of their pieces wins.\n', 'Golladay''s translation from the Libro de los Juegos f.79: "This game they call the buffa de baldrac (common puff)\nThere is another game that they call the buffa de baldrac and it is played with three dice. And the roll battle and he who wins the battle plays first. And both players are first to set up the pieces in the pair of tables on one half of the board, according to the rolls of the dice. And afterwards each one has places his pieces in the tables as we said, they bring them around according to the rolls of the dice, the one towards the other through all the tables of the board.\nAnd if they meet and they are found unprotected they can hit each other if the wish. And the piece that is hit is to return to the table where it was first placed.\nAnd in this way, the players bring their pieces towards each other until they pass each other to the other table of the board across from where they were first placed.\nAnd if they throw rolls on the dice that they cannot entirely taken, they take the largest number they can.\nAnd this game is played with three dice and both players are to hold their pieces in their hands and according to the rolls of the dice, thus place the pieces." Golladay n.d. f. 79\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1859, 9, 1064, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Turkmenistan', '2x6 board. Four counters in each hole. PLayers sow counters in a clockwise directions from one of the holes in their opponent''s row. When the final counter lands in an occupied hole, the contents of that hole are picked up and sowing continues, unless the next hole is empty, in which case the contents of the next hole after the empty hole are captured. When the final counter falls in an empty hole, the turn ends. Play continues until all of the holes are empty in one of the rows. The player who captured the most counters wins.\n', 'Delediqc and Popova quoting from S. Parolov 1931 Turkmenskie Igry: "Le tablier du jeu turkmen est creusé dans le sol. Les pions sont des crottes de mouton. Il y a deux rangées de 6 cases chacun. A la position initiale, on pose 4 pions par case (48 pions en tout). Le trait est adjugé par un tirage au sort. Coups à semis enchaînés. Départ d''un coup: chez l''adversaire. Arrêt d''un coup: lorsque le dernier pion d''un semis tombe dans un case vide. Sens du movement: trigonometrique. Prise: Lorsque le dernier pion en main tombe dans une case pleine suivie d''une vide, on prend le contenu de la case qui suit la case vide. Fin de la partie: lorsque l''un des camps est complètement dégarni. Ensuite on compte les captures. Gagne celui qui a plus de pions que l''autre." Deledicq and Popova 1977: 90.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1860, 9, 1067, NULL, '1918-01-01', 0, '1918-12-31', 0, ' 29°57''22.54"N, 90° 4''6.47"W', 'Mississippi', 'Two-row mancala game.', 'Account from Luschan: "...und als warra in...der Union; ich sah das Spiel mehrfach am Mississippi und ehfuht in New-Orleans..." Luschan 1918: 52.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1861, 9, 1068, NULL, '1937-03-06', 0, '1937-03-30', 0, ' 68°59''4.49"N, 81°35''22.39"W', NULL, 'Cross-shaped board made of five squares. The four squares of the arms have diagonals and lines connecting the midpoints of opposite sides. The central square has diagonals and a line connecting the central point with the midpoint of the lower side. One player plays with nineteen pieces, which begin on the uppermost nineteen points. The other player plays with two pieces, which begin on the central space and the one immediately below it. The player with two pieces goes first. Pieces move along the lines of the board to an empty adjacent spot. The player with two pieces may capture an adjacent opponent''s piece by hopping over it to an empty spot immediately on the opposite side of it. The player with two pieces wins by capturing all of the opponent''s pieces; the player with nineteen pieces wins by blocking the opponent from being able to move.\n', 'Account of the game from Rowley: "We had noticed that Kutjek had a strange pattern marked with little holes on the lid of one of his boxes. He now produced some pegs and started to play a game with Mino. It was a variant of Fox and Geese, called by the Inuit Nuktagaq. Reynold and I watched carefully and then we played...A has 19 men placed as shown-X. he is the attacker. B has 2 men placed as shown- O. He is the defender. Moves are made along the lines. Only B can take men and does so as in checkers or draughts - by jumping over an opponent''s man into an unoccupied space. A tries to confine B''s men so they cannot move./ B starts." Rowley 2007: 99, Appendix B.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1862, 9, 1070, NULL, '1921-01-01', 0, '1921-12-31', 0, ' 64°30''7.83"N, 14° 8''49.87"E', NULL, '6x7 lines forming a grid. Diagonals in each small square, with a point where the diagonals cross. 26 pieces, which begin on opposite sides of the board. Each player has a Prince piece, which begins on the rightmost point immediately in front of the other pieces, and a King piece, which begins on the rightmost point in the line in front of the Prince. All pieces move one space to an empty adjacent spot along the lines. A piece may capture an adjacent opponent''s piece by hopping over it to an empty adjacent spot on the opposite side of it. Multiple captures are allowed. Captures are not compulsory and neither are the maximum number of captures. Pieces may only capture other pieces of the same rank or lower. A player wins when they capture all of the opponent''s pieces, or by blocking a higher ranking piece from being able to move if it is the only remaining piece belonging to the opponent. If players are left with only one piece each of the same rank, one player may declare single combat, and both pieces must move toward one another until one captures the other. If only the Kings are left on the board the game is a draw.\n', 'Accounting of the rules by Michaelsen, quoting them from Keyland: "The board seen by Keyland in Frostviken...divided into 30 squares with with diagonals, creating 72 points. The contestants in this game are a tribe of Sáit and settled people farming the land. The pieces were of carved wood. One player had 28 Sámit, painted yellow and standing about one inch high, with pointed tops. In addition he had a Sámi prince, slightly larger than the soldiers and marked with two rings, and a Sámi king, larger still, and with three rings. The Sámi king and his son were uncolored.The other player had 28 peasants an inch high, painted red and with two small points in the top. The larger peasant prince was distinguished by two bands and his father the peasant king was larger still and was marked with three bands. The peasant king and his son were colored brown exept for their tops and rings which were picked out in red. The diagram above shows the opening position, with the Sámi soldiers on rows 1-5, the Sámi prince on j6, and the Sámi king on k7. The peasants are on rows 13-9, with the peasant prince on b8 and the peasant king on a7. 1. Every piece may move to the nearest unoccupied point, orthogonally or diagonally, forwards or backwards. A short leap may be made over an enemy piece to a vacant point beyond. The piece jumped over is removed from the board. 2. Players are not compelled to make a capture, nor to complete the maximum number of captures possible in one turn of play. 3. Peasant soldiers and Sámi soldiers are of equal power and may capture each other, but not one of the major pieces. 4. The Sámi prince may capture the peasant prince, or vice versa; they can both capture minor pieces, but cannot attack the Sámi king or peasant king. 5. The Sámi king and the peasant king can capture each other, and any other piece on the board. Their powers of movement, however, are the same as the other pieces-one vacant point in any direction, or a short leap over an enemy piece onto an empty point beyond. 6. The game ends when one player is defenseless and resigns. 7. If one player has only a major piece left, and the other has several minor pieces, the latter can win the game by surrounding the former and depriving him of the power to move. This is winning by immobilization.8. If the players are left with only one piece each of equal power, either a Sámi soldier and a peasant or the Sámi prince and the peasant prince, one of the players can call for a single combat, when the pieces are moved towards each other in direct confrontation when one piece with the move will capture the other. This avoids a draw through an endless and futile chase. 9. If only the Sámi king and the peasant king are left on the board the game is declared drawn." Michaelsen 2010: 218-219.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1863, 9, 1076, NULL, '1907-01-01', 0, '1907-12-31', 0, NULL, 'Pima County', 'Five-pointed star-shaped board.\n', '"Papago, Pima County, Arizona. Mr. S.C. Simms described the Papago as playing a game (figure 1092) on a star-shaped diagram which they called ohola (Spanish, jeoda)." Culin 1907: 794.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1864, 9, 1079, NULL, '1657-01-20', 0, '1723-08-23', 0, ' 44°45''54.22"N, 69°52''59.22"W', NULL, 'Board of interconnected lozenges. Pieces are placed on the board.\n', 'Account of Sébastien Rale, reported from the people of Norridgewock, now in Maine: "Un autre jeu où l''on place des grains sur des espèce de lozanges entrelassées, di''r (dicitur) manmadöangn," Culin 1907: 792.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1865, 9, 1080, NULL, '1873-01-01', 0, '1893-12-31', 0, NULL, 'Omaha', 'Checkers-like game.', '"Omaha. Nebraska. Mr Francis La Flesche told the writer in 1893 that the Omaha learned the game of checkers from the whites about twenty years before and that they called it wakanpamungthae, gambling bowed head, or bowed-head game." Culin 1907: 797.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1866, 9, 1093, NULL, '1973-01-01', 0, '1974-12-31', 0, ' 60°34''49.10"N,165°15''28.83"W', NULL, 'Played on an 8x8 board with each player having twelve pieces. Pieces move diagonally any number of spaces forward. Capturing must happen if it is possible. Multiple captures are allowed. Once pieces reach the opposite side of the board from their starting position, they are promoted and can move diagonally either forwards or backwards. The goal is to capture all of the opponent''s pieces.\n', '"Checkers: This Game is played often indoors during recess at school by students of the upper grades. The rules are standard with one exception. Pieces may be moved any number of spaces on the diagonal, in the same manner as the bishop in a chess game. This usually means the games are over quickly." Ethnography of L. Ager in Tununak, Alaska. Ager 1975: 117.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1867, 9, 1102, NULL, '1998-08-13', 0, '1998-08-13', 0, ' 21°26''12.38"S, 47° 5''8.45"E', NULL, '6x3 or 6 board. Two counters in each hole. Sowing occurs from one of the holes in the player''s outermost row which contains counters, in any direction, which must be maintained throughout the game. Sowing moves in a boustrophedon path along the holes, moving from the last hole in the innermost row to the beginning of the outer row. When the final counter lands in an occupied hole, the contents of this hole are picked up and sowing continues. If this hole is in the player''s inner row, the contents of the opponent''s hole opposite it are captured, and these counters are also used along with the hole in which the last counter fell for the sowing to continue. If the opponent''s inner row hole is empty, counters may be captured from their central row, and if both the inner and central rows are empty, captures may be made from the outer hole. Sowing ends when the final counter lands in an empty hole. When a player has only one counter on their side of the board, it may capture by moving from the central row directly to the inner row hole above it to make a capture (I.e., without following the normal track). Play continues until one player has captured all of the counters.\n', '"B. Katro\nPlayers group: 4 persons, part of total group of ca. 20\nName of players: Helène Ravaoarisoa, Symphrose Rakalaba, Jules Ranaivozandry,\nLaurent Rakotosona\nAge(s) of players (Gender): 45 (F), 45 (F), 46 (M), ? (M) Location: Ianjanina, Fianarantsoa (Betsileo people)Date: 13-8-1998\nName of the game: Katro\nConfiguration of holes: 4 x 4, 4 x 6, 6 x 3, 6 x 6\nThe 4x4 and 4x6 games are identical to those described above although it was said that players were obliged to start their moves from the back row if possible. The 6 x 3 and 6 x6 games also have the same rules with the following additions:\nTwo counters in each and each player occupies three rows. The players are obliged to start the move from the back row, unless it is empty in which case the inner or if this row is also empty the front row is allowed. The moves proceed in a boustrophedon way, meaning from the back into the inner and into the front row. Once they pass the front row the move returns to the back row crossing but not entering the inner row.\nThe front row of the opponent can be captured unless it is completely empty in which case the inner row can be captured. If the inner row is empty too then the back row can be captured. If there is only one counter on one side of the board then it is allowed to capture by stepping from the inner to the front row (and previous to that: from the back to the inner row) without going boustrophedon. The counter that reaches the front row this way adds the captured counters and proceeds with the move as usual." de Voogt 1999: 112-113.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1868, 9, 1042, NULL, '1922-01-01', 0, '1922-12-31', 0, NULL, 'Air', '6x6 board. Thirteen pieces per player. Players attempt to surround another player''s piece.\n', 'Account of Rodd, from the Air mountains of Niger: "Divination is resorted...by playing that curious game resembling draughts which is so widespread all over the world. In Air the game takes the form of a "board" of thirty-six holes marked in the sand. Each player has thirteen counters made of date stones, or bits of wood, or pebbles, or camel droppings. The object of the game is to surround a pawn belonging to one''s adversary, somewhat on the principle of "Noughts and Crosses." The game is called Alkarhat and the a Holy Man presides, the winner of three successive games carries the alternative submitted for divine decision." Rodd 1926: 281.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1869, 9, 1103, NULL, '1868-01-01', 0, '1871-12-31', 0, NULL, 'Zande', '2x9 board. About 24 counters per player. Pieces are sown around the board.\n', '"Le mangala consiste en une longue pièce de bois portant deux\nrangées parallèles de petites cavités. Chez les Nubiens la table\na seize fossettes; chez les Niams-Niams elle en a dix-huit''. Cha-\ncun des joueurs est pourvu d''environ deux douzaines de petits\ncailloux qu''il faut adroitement faire passer d''une pochette dans\nune autre. A défaut de tablé, le jeu s''établit par terre, où il est\nfacile de creuser les trous." Schweinfurth 1875:  28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1870, 9, 1105, NULL, '1906-01-01', 0, '1906-12-31', 0, '  0°23''13.77"N,  9°27''14.66"E', NULL, '2x6 board, with stores on either end. The store to a player''s left belongs to them. Four counters in each hole. Players sow in an anti-clockwise direction from any hole in their row. When the final counter lands in a hole in the opponent''s row, causing it to contain two or four counters, these are captured and put in the store. The player also captures the contents of any adjacent holes in the opponent''s row if they also contain two or four counters. Play continues until one player has no counters in their row, their opponent capturing the remaining counters. A new round begins. Players fill up their holes with four counters, beginning from the left. Any excess counters are placed in that player''s store; the final hole of the player with fewer counters may contain fewer than four counters. Any empty holes are out of play. Play continues as before. The game repeats in this fashion until one player has no counters remaining, their opponent is the winner.\n', 'Account from Avelot: "Par les Mpongwé du Gabon, qui l''appellent érhérhé, et y jouent avec les tchongé, petits fruits verts semblables à des olives; chez euz le jeu a toujours douze cases. Règle du jeu gabonais. Je donne cette règle telle qu''elle m''a été enseignée par mon hôtesse de Libreville, Miss Kate Lutterhold, mais comme Miss Kate est originaire d''Accra, il se peut qur j''aie appris en réalité le jeu de la Côte d''Or; je ne le crois cependant pas. L''érhéré est placé entre les deux joueurs. chacun ayant à sa gauche la case dans laquelle in placera son gain, et chacun ne devant jouer qu''avec les thongé placés dans la rangée de son côté. La partie se dispute en plusieurs manches. 1re manche: Après avoir placé quatre tchongé dans chaque trou, on tire au sort à qui commencera; le joueur désigné prend les tchongé placés dans un godet quelconque de son côté, et les dépose une à un, sans sauter de case, dans chaque godet, en allant de la gauche à la droite dans la rangée de son côté, puis, s''il y a lieu, de la droite à la gauche dans la rangée de son adversaire (en d''autres termes, en sens invers des aiguilles d''une montre). A chaque coup, quand le dernier tchongé placé complète à deux ou quatre les nombre des tchongé qui se trouvent déjà dans le godet, le joueur les ramasse; il ramasse également les thongé des godets immédiatement voisins, si ces tchongé sont au nombre de deux ou quatre; ces gains ne peuvent se faire que dans la rangée de l''adversaire. La partie se continue jusqu''à ce que l''un des joueurs n''ait plus un seul tchongé dans sa rangée. \n\n2e Manche. Le joueur gagnant place dans sa rangé vingt-quatre tchongé, quatre par quatre, les tchongé gagnés en surplus restant dans la case à ce destinée. Le joueur perdant place les tchongé qui lui restent, également quatre par quatre, dans les godets de sa rangé. en commençant par la gauche, le dernier godet pouvant ne contenir que un, deux, ou trois jetons; les cases restées vides sont "brûlées" , c''est-à-dire qu''on les saute pour jouer. On joue alors de la même façon que précédemment jusqu''à ce qu''un joueur n''ait plus un seul tchongé dans sa rangée. La partie se continue ensuite, s''il y a lieu, par une troisième, une quatrième manche, jusqu''à ce qu''un joueur n''ait plus un seul tchongé." Avelot 1906: 268, 270.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1871, 9, 1106, NULL, '1891-01-01', 0, '1894-12-31', 0, NULL, 'Dahomey', '2x8-10 board. Three counters in each hole. The direction of sowing is not given. When the final counter is dropped in an empty hole in the player''s own row, the contents of the opposite hole in the opponent''s row are captured. The player who captures the most counters wins.\n', '"Un autre jeu est celui des godets. On creuse par terre ou dans un morceau de bois he huit à dix trous alignés par deus et assez grands pour y mettre la main fermée; les joueurs, au nombre de deux, ont chacun une rangée. Au début, on met dans chacun des trous trois graines fort dures. Le jeu consiste, en changeant successivement les graines de place, d''arriver à mettre la dernière seule dans un trou vide en face d''un de ceux de l''adversaire bien plein; on a ainsi le droit de tour prender. On ne doit pas sautre de trou; c''est celui qui a pris le plus de graines à l''autre qui gagne la partie. Il y a ainsi un grand nombre d''autrees jeux peu variés." Foa 1895: 249-250.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1872, 9, 1108, NULL, '1620-01-01', 0, '1621-12-31', 0, NULL, 'Gambia', 'Board with large holes. Around thirty counters. Counters are captured. the player who captures the most counters wins.\n', '"In the heat of the day, the men will come forth, and sit themselues in companies, vnder the shady trees, to receiue the fresh aire, and there passe the time in communication, hauing on∣ly one kind of game to recreate themselues withall, and that is in a peece of wood, certaine great holes cut, which they set vpon the ground betwixt two of them, and with a number of some thirtie pibble stones, after a manner of counting, they take one from the other, vntill one is possessed of all, where∣at some of them are wondrous nimble" Jobson 1623: 38. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1873, 9, 1109, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Nineteenth Century Ashanti', '2x7 board.\n', '"...the King is always seated in public, with his golden worra board before him, playing with some dignitary; and thus receives the news, to impress the people with confidence by his affected indifference to victory or defeat...Their principal game are Worra, which I could not understand...The two men are playing at Worra." Worra board depicted in Drawing 10, on a 2x7 board. Bowditch 1819: 299, 303, 309.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1874, 9, 1110, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Nineteenth Century Ashanti', 'Similar to Polish Draughts. Pieces move forwards and backwards, and also capture forwards and backwards. Promoted pieces moves diagonally any number of spaces.\n', '"...we walked out in the town, and conversed and played drafts with (them), who were reclining under trees...Their principal games are...Drafts, which (they) play well and constantly. Their method resembles the Polish, they take and move backwards and forwards, and a king has the bishop''s move in chess." Bowditch 1819: 114, 303.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1875, 9, 1112, NULL, '1817-01-01', 0, '1817-12-31', 0, NULL, 'Nineteenth Century Ashanti', 'The board is a series of intersecting lines in many directions, each line with three points. Players have equal numbers of pegs, and place their pieces at the same time. Players who place three of their pieces in a row remove one of the opponent''s pieces. The player who removes all of the opponent''s pieces wins.\n', '"They have another game, for which a board is perforated like a cribbage board, but in numerous oblique lines, traversing each other in all directions, and each composed of three holes for pegs; the players begin at the same instant, with an equal number of pegs, and he who inserts or completes a line first, in spite of the baulks of his adversary, takes a peg from him, until the stock of either is exhausted." Bowdtich 1819: 303.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1876, 9, 1114, NULL, '1805-01-01', 0, '1809-12-31', 0, '  5°32''53.34"N,  0°12''1.76"W', NULL, 'Played on an elongated board with large holes. Seeds are used in the holes as counters. Counters are moved from hole to hole.\n', '"Ein längliches Brett mit großen Löchern versehen, worauf man mehrere kleine Nüffe (Am häufligsten gebraucht man, wie ich gesehen habe, kleine graue und geflammte Nüffe dazu, welche man hier in Gold faßt und am Uhrketten hängt.) oder Steine von Loch zu Loch zieht, gewährt besonders den Frauenzimmern Unterhaltung." Account from Monrad about a game observed in Accra in 1805-1809. Monrad 1824: 255. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1877, 9, 1122, NULL, '1891-08-01', 0, '1891-08-30', 0, ' 20°16''3.52"S, 30°56''1.82"E', NULL, '4x6-15 board. Mancala-style game. Can be played with up to ten people.\n', 'Account. of Bent, who records the game from the village of Barazimba in Zimbabwe, nearby Great Zimbabwe where he excavated: "A \nrelation of Umgabe''s rules over a fantastic kraal, \ncalled Baramazimba, hard by this rock ; its huts are \nsituated in such inaccessible corners that you wonder \nhow the inhabitants ever get to them. Huge trees \nsheltered the entrance to this village, beneath which \nmen were seated on the ground playing isafuba, \nthe mysterious game of the Makalangas, with sixty \nholes in rows in the ground. Ten men can play at \nthis game, and it consists in removing bits of pot- \ntery or stones from one hole to the other in an un- \naccountable manner....This game is played in different places \nwith different numbers of holes — sometimes only \nthirty-two holes dug in the ground — always in rows \nof four. It has a close family relationship to the \ngame called pidlangooly of India, played in a fish — \nthe sisoo fish, made of wood — which opens like a \nchess-board, and has fourteen holes in two rows of \nseven, small beans being employed as counters. The \nsame game hails also from Singapore and from the \nWest Coast of Africa, where it is played with twelve \nholes and is called wary." Bent 1895: 85-86.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1878, 9, 1124, NULL, '1938-01-01', 0, '1938-12-31', 0, NULL, 'Eastern Desert', '2x6 board. Four counters per hole. Players sow in a clockwise direction from their left three holes or anti-clockwise from their right two holes. When the final counter of a sowing falls into a hole containing three counters, making it now contain four, this hole is marked and counters cannot be sown from this hole. Such holes cannot be made by sowing a single counter into an opponent''s hole with three counters. A player cannot sow a lone counter that was sown into their row by the opponent on the previous turn back into the hole from which it was just moved. If a player is unable to sow from their row, the opponent may continue to play until the player is able to move. Play continues until all of the counters are in marked holes. The player with the most counters in their marked holes wins.\n', 'Detailed account of Andot as played by the Beja people of the Eastern Desert in Sudan given in Owen 1938.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1879, 9, 1125, NULL, '1939-01-01', 0, '1939-12-31', 0, NULL, 'Bari', '4x8 board. Two counters in each hole. Sowing proceeds in an anti-0clockwise direction. The first move must begin from the second hole from the right in the player''s outer row, and proceed as follows, and is played simultaneously by both players: sow the two counters from that first hole, capture the counters in the opponent''s two opposite holes and sow them, starting in the rightmost hole in the outer row, capture from the opposite two holes on the opponent''s side and sow them again from the same hole. When the final counter falls in an occupied hole, those counters are picked up and sowing continues. The opening move ends when the final counter falls in an empty hole. The main phase then begins. When the final counter falls into an occupied hole in the player''s inner row and both of the opposite holes on the opponent''s side of the board are occupied, the counters in the opposite holes are captured and sown beginning in the first hole that was sown into to begin the sowing that caused the capture. When the final counter falls into an occupied hole and a capture is not possible, the contents of the hole are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. Players cannot sow from a hole containing a single counter. The player who captures all of their opponent''s counters wins.\n', 'Detailed account of the rules of Ryakati as played by the Bari people of South Sudanin Beaton 1939: 1339-141.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1880, 9, 1126, NULL, '1939-01-01', 0, '1939-12-31', 0, NULL, 'Bari', '4x8 board. Two counters in each hole. Sowing proceeds in an anti-0clockwise direction. The first move must begin from the second hole from the right in the player''s outer row, and proceed as follows, and is played simultaneously by both players: sow the two counters from that first hole, capture the counters in the opponent''s two opposite holes and sow them, starting in the rightmost hole in the outer row, capture from the opposite two holes on the opponent''s side and sow them again from the same hole. When the final counter falls in an occupied hole, those counters are picked up and sowing continues. The opening move ends when the final counter falls in an empty hole. The main phase then begins. When the final counter falls into an occupied hole in the player''s inner row and both of the opposite holes on the opponent''s side of the board are occupied, the counters in the opposite holes are captured and sown beginning in the first hole that was sown into to begin the sowing that caused the capture. When the final counter falls into an occupied hole and a capture is not possible, the contents of the hole are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. Players may sow in a clockwise direction if the first sowing of the turn ends in one of the two leftmost or rightmost holes in either row, and only if a capture can be made in that turn. Players cannot sow from a hole containing a single counter. The player who captures all of their opponent''s counters wins.\n', '"For Otep the board is set out in the same way as for Ryakati and the opening gambit is the same. The only difference is that holes 1,2,15 and 16 aand holes 7, 8, 9, and 10 are privileged in that each player may move into them in a clockwise direction with the opening portion of his move, but only if this enables him to make a capture." Beaton 1939: 141.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1881, 9, 1127, NULL, '1939-01-01', 0, '1939-12-31', 0, NULL, 'Bari', '4x8 board. The counters begin in the following arrangement, starting from a player''s left most hole in the outer row and proceeding anticlockwise: 0,0,1,0,0,1,6,0,8,0,1,0,0,1,6,8. To start, players may not sow into or sow from the leftmost and rightmost holes in both of their rows. When it is no longer possible for the player to make a legal move using only these twelve holes, they may then play using all of the holes. The opponent must continue using only twelve holes until they also cannot make a legal move with them. Sowing proceeds in an anti-clockwise direction. When the final counter falls into an occupied hole in the player''s inner row and both of the opposite holes on the opponent''s side of the board are occupied, the counters in the opposite holes are captured and sown beginning in the first hole that was sown into to begin the sowing that caused the capture. When the final counter falls into an occupied hole and a capture is not possible, the contents of the hole are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. Players cannot sow from a hole containing a single counter. The player who captures all of their opponent''s counters wins.\n', '"The board for Lobudök is the same as that for Ryakati, but the layout is different. The game starts directly from the following position. The rules are the same as for Ryakati without the opening gambit and play is confined to holes 2, 3, 4, 5, 6, 7 and holes 10, 11, 12, 13, 14, 15 on both sides of the board. s soon as one player''s cows are so reduced that he can no longer move within his limit, he plays from either hole 9 or hole 16 using his full half of the board and can only of course capture from the holes his opponent is using. His opponent continues to play on the restricted part of his half of the board and may win without having to use his reserves. If however he too is unable to move, he in his turn will call his reserves into play and the game proceeds on the full board." Beaton 1939: 141-142.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1882, 9, 1130, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"Tsoro...the board for the game demands four parallel rows of holes (magomba) about three inches in diameter, hollowed in the ground. There can be any number of holes horizontally. Eight is probably the most common, but vriations between six and 21 are commonly to be met with. 12, 15, and 18 are quite usual. The men are once again small pebbles ()matombo). The way in which they are set out in the variation which I shall take as basic is as follows: (a) The game starts when A picks up two stones from any of his holes. The basic principle is that after picking up he drops one stone into each successive hole, and if his last stone drops into a hole which is already occupied, he picks up all the stones in that hole and carries on until his last stone drops into a vacant hole. He moves in an anti-clockwise direction only around his own two horizontal rows, never into his opponent''s. (b) If the last stone (falling into a vacant hole) finishes in a hole in the inner row and both holes vertically opposite him are occupied by his opponent''s stones, he removes all those stones from the board. He can only take thus, however, if his opponent has a stone vertically opposite in the inner row. Thus if A is playing and his final stone drops into row II, hole 3, and B has stones in Row iii, hole 3, and Row iv, hole 3, B will lose all these stones. He cannot lose his stones from iv, 3, however, if iii, 3 is not occupied. (c) The object of the game is to take all one''s opponent''s stones. (d) Until all his holes are occupied by a single stones a player may only commence a move at a hole containing more than one stone. (e) When he reaches the stge wheere all his occupied holes have not more than one stone in them, he may move any of these single stones, provided that it has an empty hole in front of it to move into. At this final stage a stone may never be moved into an occupied hole." Matthews 1964: 64-65.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1883, 9, 1136, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Before the game starts, players choose to make additional captures from one, two, or three holes. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. The player then captures again, from the agreed-upon number of extra holes, chosen from any of the opponent''s holes. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"After a take a player is entitled to make "additional takes" of further stones from any one, two, three...of his opponent''s holes, number to be specified before the game starts." Matthews 1964: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1884, 9, 1133, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Two holes in each player''s outer row are selected as misoro. Typically, the left two holes are chosen. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. If this final hole is one of the misoro, the player may choose to end their turn instead of continuing to sow. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"Two of the back-row (I and iv) holes are nominated as "heads" (musoro, pl. misoro). The ones usually chosen are I, 1 and 2 for A, and iv, 7 and 8 for B. If a player''s final stone drops into one of his misoro, he need not pick up all the stones in it and move on as usual unless he chooses. It is thus possible to accumulate a tactical stock-pile ready for a lightning swoop along the front row at the right moment." Matthews 1964: 65.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1885, 9, 1133, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', 'The leftmost and rightmost holes are misoro. Play starts with two counters in each hole in the outer row for each player, except their rightmost hole which contains three.\n\n', '"If playing Variant 1, and the two misoro chosen are holes 1 and 8 for both players, it is customary to have three stones at the beginning in No. 8 for A and no. 1 for B, as in Variant 2 " (Musero Tsoro in Ludii). Matthews 1964: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1886, 9, 1134, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Two holes in each player''s outer row are selected as misoro. Typically, the left two holes are chosen.At the beginning of the game, players choose whether to capture from one, two, or three extra holes. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. If this final hole is one of the misoro, the player may choose to end their turn instead of continuing to sow. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. The player also captures the counters from the agreed-upon number of holes on the opponent''s side of the board. Counters in misoro cannot be captured with one of these additional captures. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"If playing with a misoro, stones in the misoro cannot be removed in any privileged additional takes described above and are therefore in a position of considerable safety, being exposed only to the normal take." Matthews 1964: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1887, 9, 1135, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Each player''s rightmost hole is the musoro. Two counters in each hole in the players'' outer rows, except each musoro which has three. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. If this final hole is one of the musoro, the player may choose to end their turn instead of continuing to sow. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"Sometimes only one musoro is nominated. In this variation it is obligatorily hole 8 for A, and hole 1 for B. Three stones are put in this hole at the beginning instead of only two. The game then continues as before." Matthews 1964: 65.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1888, 9, 1137, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Captured counters are then sown on the player''s own side of the board, starting with the hole following the one from which the capture was triggered. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"After taking any of his opponent''s stones the player drops them singly into his next holes and continues as before. Here the stones do not leave the board as is normal but are gradually amassed by one player until his opponent has none left. This is a long and complicated game." Matthews 1964: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1889, 9, 1139, NULL, '1907-01-01', 0, '1907-12-31', 0, '33° 5''18.63"N, 116°45''7.46"W', NULL, 'Four stick dice, each of which is marked differently. The board is rendered as a series of holes. They are in the form of a trapezoid: 11 holes on the bottom side, and ten in the remaining four. From the left of the bottom side and the right of the top side are four extra holes extending out.\n', '"Mission Indians, Mesa Grande California...Cat. no. 62536. Four wooden sticks, 3 1/4 inches in length and seven-eights of an inch wide, round on one side and flat o nthe other, the latter being marked with burnt cross lines as shown in figure 270; accompanied by a qwooden tablet, 7 by 9 inches, marked with holes counting 10 on a side. These were collected by Mr. C.B. Watkins, who describes the game under the name of serup. Each stick has a value known by the narks. The tablet serves to keep count of the throws." Culin 1907: 204-205. The figure shows ten on three sides and eleven on the fourth.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1890, 9, 1141, NULL, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Ewe', '2x6 board with two stores. Four counters in each hole. Sowing occurs in an anti-clockwise direction from a hole in the player''s row. If the final counter falls into a hole in the opponent''s row containing two counters, making it contain three, they are captured. Any holes containing three counters in an unbroken line behind it in the opponent''s row are also captured. A player cannot sow into a hole from which they sowed until it has been sown into by the opponent. Play continues until no more captures are possible, and the players win the counters they captured and the counters on their side of the board. A new round begins. The player with fewer counters fills up their holes from right to left with four counters. If their final hole has two counters, they add two counters to fill it. The opponent fills the same number of holes, and continues to play, holding any remaining counters for future rounds, if necessary. Play proceeds as before with the present number of holes in play. Play continues until one player cannot fill any holes.\n', '"Ein sinnreiches und sehr amüsantes Spiel, ähnlich underem Damenspiel, ist weit an der westafrikanischen Küste, speziell in Togo bei den Evbe unter dem Namen adi verbreitet, aber auch den Hausa ist es nicht unbekannt. Meist wird dazu ein schön geschnitztes Spielbrett benutzt, das fuur jeden Spieler eine Reihe Fächer aufweist, während an den Seiten sich noch besondere Behälter für die geschlangenen Spielsteine befinden. In Ermangelung eines solches Brettes werden aber auch kleine Löcher in die Erde gemacht und statt der Kauris einfache Steinchen genommen. Das Spiel beginnt, in dem man alle Fächer mit 4 steinen besetzt und dann aus einem Fach alle Steine herausnimmt und je einen Stein in das nächste eigene Fach, auch in die Fächer seines Gegners legt. Diese Steine schlagen nun in dem Fache des Gegners alle Steine desselben, falls sich darin nicht mehr als 2 Steine befinden, so daß im ganzen 3 Steine mit dem eigenen für den Gewinner aus dem Spiele scheiden. Stehen jedoch 3 Steine in dem zu besetzenden Fache des Gegners, so bleibt der hinzukommende Stein in diesem Fache und zählt mit den übrig bleibenden Steiner für den Gegner. Gewonnen hat, wer mit den geschlagenen Steinen, zusammen mit den in seinen Fächern verbleibenen, die Mehrzahl übrig hat. Das Spiel ist meist beendet, wenn keiner der Spieler mehr schlagen kann. Spielregel ist ferner dabei, daß nur die Steine geschlagen werden können, die durch kein volles Fach des Gegners unterbrochen werden. Ebenso kann kein Stein des Gegners geschlagen werden, wenn das letzte zu besetzende Fach des Gegners keinen Stein oder drei Steine aufweist. Die Steine dürfen ferner nur in fortlaufender Reihe gesetzt werden, so daß, falls man fünf Steine aus dem vierten Fach, von rechts  nach links gerechnet, herausnimmt, die eigenen Fächer 5 und 6, ferner I, II, und III besetzt werden. Das eigene, zuletzt entleerte Fach darf erst dann wieder besetzt werden, wenn es von dem Gegner belegt wird. Ich beginne z. B. von Fach 4 das Spiel mit 7 Steinen und besetze damit die Fächer 5, 6, I, II, III, IV, und V. Ich schlage also nur IV und V, da bei III 4 Steine stehen und dadurch die schlagende Reihe unterbrochen wird; ebenso kann ich keinen Stein des Gegners schlagen, falls der letzte Stein, den ich setze, in ein leeres oder in ein mit drei Steinen besetztes Fach des Gegners kommt. Wenn man vom Fach 5 aus z.B. mit 10 Steinen spielt, so muß man auch noch die eigenen Fächer 1, 2, und 3 besetzen und kann infolgedessen auch nichts schlagen. Anders ist es, wenn ich von Fach 4 mit 18 Steinen ausgehe. Dann reichen die Steine zun zweitmal bis Fach V, wuahrend Fach 4 leer bleibt. Hierbei würden auch nur mit meinen eigenen Steinen zusammen aus Fach V und IV sieben Steine für mich aus dem Spiele ausschieden. Jeder Spieler erhält bei deisem Spiel zu Anfang meist 24 Steine, so daß er suamtliche sechs Fächer mit vier Steinen besetzen kann. Gewöhnlich werden mehrere Spiele hintereinander gespielt, und beim Beginn eines jeden weiteren Spieles besetzt jeder mit de gewonnen Steinen auch noch von links nach rechts mit je 4 Steinen so viel Fächer des Gegners, wie es ihm mit seinen Steinen möglich ist, so daß also eventuell noch die Fächer I und II des Gegners dem Spieler beim nächsten Spiel mit gehören. Reichen die Steine für das letzte zu besetzende Fach nicht mehr aus und kann der Spieler diese nur mit 2 Steinen besetzen, so legt der schwächere Gegner noch 2 Steine hinzu und ist dann im Besitze dieses faches. " Klose 1906: 75.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1891, 9, 1142, NULL, '1908-01-01', 0, '1908-12-31', 0, NULL, 'Ewe', 'Similar to Merels games. The board is square in shape.Played with three, six, or twenty pieces per player.\n', '"Ein Spiel-Atidada-das unserm "Muhlefahren " sehr üahnlich ist, wird sehr häufig gespielt. Die Figure (Quadrate) zeichnen sie in den Sand und als Marken dienen ihnen Hölzchen, die sie in die Erde steden; sie spielen es mit 3, 6, oder 20 Hölzchen." Schönhärl 1909: 143-144.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1892, 9, 1143, NULL, '1908-01-01', 0, '1909-12-31', 0, NULL, 'Ewe', '2x6 board with two stores. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in a hole containing one or two counters, thus making it contain two or three counters, these are captured. When this capture is made, other holes with two or three counters in them, in an uninterrupted sequence behind the hole from which the first capture was made, are captured. The player who captures the most counters wins.\n', 'Account from the Ewe people of Togoland by Schönhärl: "Adidada-Spiel: "adi" eine harte runde Frucht einer Liane, gleicht einer kleinen Kastanie. Manche nehmen auch Steinchen, Brechnüsse oder Kaurimuscheln. Es wird zu zweien gespielt und gleicht unserm Marmelspiel oder Schussern. Jeder der Spieler erhält 24 früchte (oder Steinchen usw.) Borher macht man in die Erde bzw. i nden and 2 Reihen mit je 6 Löchern oder man schneidet in weiches Holz (oder in fir Blattrippe einer Kokospalme)   in 2 Reihen je 6 Öffnungen (siehe Zeichnung). Einer der Spieler nimmt links, der andere rechts Platz. Nun legts jeder derselben in jede Öffnung 4 Nüsse und legts nach rechts herum in he ein Loch nut 1 Nuß. Der andere macht es ebenso auf seiner Seite; wenn es nun so abwechselnd, dem einen durch vorherige fluge Berechnung gelingt, die Nüsse (ohne eine Zelle zu überspringen) so zu verteilen, daß seine letzte gerade in die Zelle kommt, in der nur 1 Nuß ruht, so darf er diese beiden herausnehmen, er hat also 2 gewonnen; ebenso wenn im Loch 2 Kugeln übrig sind und er hat noch eine zu verteilen, er gewinnt also in diesem Falle 3 Kugeln oder Nuusse usw. Diese Regel gilt fuur alle Zellen. Gewinnen kann also einer nur 1+1=2 oder 2+1=3 Nuusse oder Muscheln. Wie aus vorstehender Zeichnung ersichtlich ist, hat das Spiel eben begonnen; der rechts sitzende Spieler hat aud Loch II seine Kugeln herausgenommen und in jede der nächsten Öffnungen nach rechts herum 1 Kugel gelegt, also 4+1=5; nun kommt Spieler II daran und macht es ebenso. Wie schon bemerkt, ist es gleichgültig, wo man anfängt, ob bei Zelle 1, 2 oder 6 usw., aber auf des Spielers eigener Seite muß begonnen werden. In der folgenden Zeichnung ist zu ersehen wann einer z.B. 2+1=3 Kugeln gewinnt und auch zugleich 1+1=2 Kugeln. SPieler I nommt als Zelle 6 die 5 Nüsse und verteilt nach rechts je 1 in die feindlichen Zellen: er gewinnt nun bei Zelle IV 1+2=3 Kugeln und bei Zelle 5 1+1=2 Kugeln. Summa 5 Kugeln. NB. Nur wenn in den feindlichen Zellen der Fall verkommt, daß 1+1=2 oder 2+1=3 zu liegen kommen, het man diese (2 oder 3) gewonnen. " Schönhärl 1909: 144-147. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1893, 9, 1144, NULL, '1908-01-01', 0, '1909-12-31', 0, NULL, 'Ewe', '2x6 board with two stores. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole the counters are picked up and sowing continues, unless the hole contained three counters, causing it to contain four, in which case the counters are captured. An unbroken sequence of holes with four counters in them behind the hole from which the first capture was made are also captured. In addition, any holes which were sown into during the course of the turn which now contain four counters are captured by the owner of the row. Play continues until there are only eight counters left. The first player to make a capture with these eight counters captures them all. The player with the most counters wins.\n', 'Account of Duene among the Ewe of Togoland: "Duene = gewinne 4. Man legt wieder in jedes Loch 4 Kugeln. Spieler 1 fängtan, und nimmt ebenfalls wieder auf seiner (rechten) Seite (ganz gleichgültig wo) aus irgend einem Loch (Zelle) die 4 Kugeln heraus und legt nach rechts herum in jedes Loch 1 Kugel (also auch in die fiendlichen Zellen wie bei I). Wo er nun die letzte Kugel hineinlegt, von derselben Zelle nimmt er alle Kugeln heraus und legt wieder je 1 Kugel in 1 Zelle (weiterfahrend) rechts herum. Dies wiederholt er, bis er mit seiner letzten Kugel eine leere Zelle antrifft, in die er diese letzte Kugel legt. Nun macht Spieler II dasselbe, auf seiner (linken) Seite beginnend. Wenn es nun workommt, daß der Verteiler der Kugeln die letzte Kugel in eine solche Zelle zu legen hat, worin schon 3 Kugeln sind, so gewinnt er diese und seine zu verteilende Kugel, also 3+1=4 Kugeln, wenn sie sich auf seiner Seite befanden, andernfalls gehören sie dem Gegner. Auch während des Berteilens kommt es vor, daß oft eine Kugel in eine solche Zelle gelegt wird, in der schon 3 Kugeln sind; der Spieler hat jedoch noch übrige Kugeln zu verteilen. In diesen Fällen gewinnt ebenfalls die 3+1=4 Kugeln: der Spieler I, wenn dies (3+1) auf der rechten  Seite verkommt; im andern Fall der Spieler II, ganz gleichgültig, wer der Berteiler ist. Da von den sämtlichen 48 Kugeln immer nur 4 kugeln (oft auch 2X hintereinanderz.B. in Zelle 5 und Zelle 6 liegen 3 Kugeln= 3+1=4;  und 3+1=4) gewonnen werden können, so bleiben zum Schluß je 4 Kugeln übrig. Diese 8 Kugeln gewinnt der Spieler, der zuerft in seine Zelle 4 Kugeln zusammenbringt. " Schönhärl 1909: 147.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1894, 9, 1145, NULL, '1908-01-01', 0, '1909-12-31', 0, NULL, 'Ewe', '2x6 board with two stores. Four counters in each hole. Sowing occurs in a clockwise direction. When the final counter of a sowing lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the player''s own row, the contents of the hole opposite it in the opponent''s row are captured. If the final counter lands in an empty hole in the opponent''s row, the opponent captures the counters in the hole opposite it in the player''s row. The player who captures the most counters wins.\n', 'Account of Yovodi among the Ewe people of Togoland: "Yovodi (dzedodekase). Der Spieler I nimmt wie bei Duene auf seiner Seite irgendwo die 4 Kugeln heraus und legt rechts herum in je 1 Zeele = 1 Kugel. Von der Zelle, in die er diese letzte Kugel legte, nimmt r alle heraus und fährt fort, wie anfangs bemerkt, so lange, bis er mit seiner letzten Kugel eine leere Zelle antrifft. Nun darf er alle dieser Zelle gegenüberliegenden Kugeln nehmen, wenn diese auf Seite des Spielers II sind, im anderen Falle würde sie der passive Spieler II gewinnen." Schönhärl 1909: 147-148.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1895, 9, 1146, NULL, '1924-12-01', 0, '1925-03-31', 0, NULL, 'Mende', '2x6 board with two stores. Four counters per hole. Sowing occurs in an anti-0clockwise direction. In the first and second moves, players may choose to drop as many counters as they wish into the holes they are sowing into. From the third turn on, the players must sow one counter at a time. The hole from which a sowing began is skipped if the sowing goes all the way around the board. When the final counter lands in a hole containing one or two people, thus causing it to contain two or three, these are captured. Any previous holes, in an unbroken sequence, also containing two or three counters, are captured. A move of a single counter cannot capture. When a player''s row is empty, the opponent must sow into their row if it is possible to do so. Play ends when one player''s row is empty, and the opponent claims all of the remaining counters. If there are no more legal moves and neither player''s rows are empty, the players split the remaining counters. The player with the most counters wins.\n', '"For adults there is the game called " Ti *'' in Monde, or " Warri ” \nin Creole -English, which with variations is spread all through \nAfrica, though where it originated, or to trace its possible lines of \nmigration, in my present state of knowledge I hesitate to do. \n\n\nTl. \n\n\nThere are two players, and the game is played on a board \nwith twelve holes, six on a side. The boards are commonly on \npedestals nine inches or a foot high, and are often ornamented. \nUsually but not invariably there is an additional bole at each end \nfor captured pieces. \n\nIn default of a board the game may be played in holes dug in \nthe ground, and in one Temne town I saw the holes had been made \nin a smooth rock. Evidently in that town there were some \nardent devotees of the game. \n\n1 Each hole represents a " town,” and in each four seeds or \npebbles are placed. \n\n2 Moves are from left to right on the player’s side. \n\n3 The player begins on his own side taking all the men from \none town and dropping them into his own and his opponent’s \ntowns in strict succession. \n\n4 In his first and second move the player has a certain liberty \nof action. He can drop the men into successive town singly or \nmore as he pleases. \n\n\n\n283 \n\n\nMENDE GAMES \n\n\n5 In subsequent moves all the men must be taken from the \ntown he elects to play from, which must be his side, and must \nbe dropped one by one into successive towns without missing \nany. If he is moving more than eleven men he misses his starting \ntown on coming round to it, \n\n6 When the move ends and there are two or three men in the \nlast town men were deposited at, or in each of the last towns \noccupied in the move, the player looks back to see what men he \ncan take. The player captures all men in each of the last towns \nmoved into back to but not induding the nearest town in which \nthere are not either two or three men. Such town acts as a stop \nif it contains more than three men, only one, or, none at all. \nHe cannot take out a man lidng by himself because he has himself \njust played it into an empty town which he found empty on the \nway. This acts as a stop. \n\n7 It is not permitted to take out the men and count them \nbefore beginning to play (so as to be sure how far they will \nreach). \n\n8 A single man moving cannot capture. \n\n9 Captured men are removed from the board. \n\n10 The game ends when the player has cleared his opponent’s \nside of the board. He wins all the men remaining on his side of \nthe board. \n\n11 If the player moves in such a way as to leave no men on \nhis side of ^e board his opponent is compelled if possible to \nplay so as to put a man across. If the opponent is in such a \nposition that he cannot do this that opponent clears the \nboard. " Migeod 1926: 281-283.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1896, 9, 1147, NULL, '1912-01-01', 0, '1912-12-31', 0, NULL, 'Fang', '2x6 board with two stores. Five counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in a hole in the opponent''s row containing one or two counters, thus making it contain two or three counters, they are captured. Any other holes in the opponent''s row which also contain two or three counters, in an unbroken sequence preceding the hole where the first capture was made, are captured. When a player sows around the board, the hole from which the coutners were taken is left empty and the remaining counters are sown in the opponent''s row, maintaining the direction of play. If there are still counters to be sown upon reaching the end of the opponent''s row, sowing continues again from the beginning of the opponent''s row. Play ends when one player cannot play from their row, and players capture any remaining counters in their holes. The player with the most counters wins.\n', 'Account of Shono among the Fang people of Central Africa: "Das Steinspiel der Kinder ist eine einfachere From des weitverbreiteten Steinspieles der Erwachsenen. Es heißt sono und besteht aus einem halben Raphiastengel, dessen Mark zu zwölf Fächern, die in zwei Reihen angeordnet sind, ausgehölt ist. Rechts und links an den Enden befindet sich ein doppelt so großes Fach fuur Gefangene. Das verfahren beim Spiel entspricht genau dem der Erwachsenen und unterscheidet sich nur dadurch, daß in jedem Fach vier Cannasamen als Spielsteine, nicht fünf Palmnüsse oder andere größere Fruchtkerne wie beim Steinspiel der Erwachsenen liegen. Zum Spiel setzen sich zwei Jungen (A und B) gegenüber und nehmen das Brett zwischen sich. Dem A gehören die Fuacher 1-6, dem B die von I-VI. Nun nimmt jeder Spieler Zug um Zug aus einem seiner Fächer die darin befindlichen Steine auf und legt, in der Richtung des Uhrzeigers vorschreitend, in jedes folgende Fach, sei es sein eigenes oder das des Gegners, einen Stein. Wenn im Anfang also Z.B. der Spieler A die vier Steine aus Fach 5 aufnimmt, so muß er sie auf Fach 6, I, II, und III verteilen, nimmt der Gegner B dann die fünf Steine, die sich jetzt in Fach III befinden, auf, so muß er sie in Fach IV, V, VI, 1 und 2 legen usw. Sind nun soviel Steine in einem Fach, nehmen wir an des A, daß sie beim Verteilen über die Reihe des Gegners hinausreichen, so werden sie wieder in die eigenen Fächer, von 1 ausgehend, zurückgelegt, aber nur bis an das Fach, aus dem sie entnommen sind, nicht mehr in dasselbe hinein. Vielmehr muß man dann, also bei zwölf oder mehr Steinen, den zwölften in Fach I des Gegners legen und dann bei mehr Steinen weiter nach rechts bis Fach VI fortfahren. Hat A auch dann noch Steine zu verteilen, hatte er also 18 oder mehr aufgenommen, so darf er nicht wieder in die eigenen Fächer zurücklegen, sondern hat den achtzehnten in Fach I zu legen, um dann wie gewöhnlich weiter zu verteilen. Das Ziel jedes Spielers ist nun, aus den Fächern des anderen möglichst viele Gefangene herauszuziehen, wobei derjenige gewinnt, der am meisten Gefangene gemacht hat. Die Entschiedung fällt dann, wenn ein Spieler keine Steine  mehr in seinen Fächern liegen hat. In diesem Falle zählt der Spieler, welcher in seinen Fächern noch Steine hat, diese zu den Gefangenen hinzu und die höchste Zahl der Steine bedeutet sen Sieg. Der Spielende kann alle Steine eines gegnerischen Faches zu Gefangenen machen, wenn die Zahl der teine zwei nicht überschreitet. Er muß dazu den Zug so führen, daß sein letzter zu verteilender STein in ein solches Fach trifft, darin also der zweite oder dritte Stein ist. Diese drei Steine zählen dann als als Gefangene. Da also nut "Häuser" mit wenigen Steinen oder, wie der Neger sagt, Leuten dem Gegner zum Opfer fallen, so wollen wir ein solches Fach ein scwaches Fach nennen, alla anderen, also ein Fach, in dem keinStein ist oder drei und mehr Steine sich befinden, heiße ein starkes Fach. Nun kann der Spieler, wenn sein letzter Stein ein schwaches Fach trifft, nicht nur dies, sondern auch alle unmittelbar vorhergehenden schwachen Fächer plündern. Ein Beispiel möge das verdeutlichen: Angenommen bei B liegen, was er natürlich hätte verhindern müssen, in Fach I ein Stein, in Fach II drei, in III ein, in IV zwei, in V zwei und in VI acht Steine, und A hätte in Fach 5 sechs Steine, so legt er diese in Fach 6, I, II, II, IV, und V und nimmt als Gefangene die in Fach V liegenden zwei Steine, dazu seinen eigenen hinzugelegten, die in Fach IV liegenden zwei mit seinem Treffstein und den in Fach III liegenden einen mit seinem Treffstein, zusammen acht Gefangene. Es hat also jeder Spieler darauf zu achten, daß sein Gegner mit seinem letzten Stein in kein schwaches Fach kommt oder, falls dieser Fall nicht zu vermeiden ist, daß das vorgehende Fach stark ist. " Tessmann 1912: 269-270.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1897, 9, 1148, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Yao', '4x8 board, occasionally 4x9 or 10. 29 counters in each player''s leftmost hole in their outer row, two in the hole to the right of it and one in the hole to the right of that one. Sowing occurs in an anti-clockwise direction in the player''s two rows. Each player begins with a stylised move, by sowing the contents of the hole with two counters. Players alternate turns sowing only from their hole with two counters. When finally a single counter is sown into an inner-row hole that is opposite a hole with a single counter in the opponent''s inner row, this counter is captured. The opponent then sows their two remaining counters, capturing two from the opponent. Then, the players sow from their hole with 29 counters, picking up the contents of a hole when the final counter lands in an occupied hole, ending the turn when the final counter lands in an empty hole. When both players have completed this phase, the main phase of the game begins. Players sow from any hole in their two rows. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, and counters in the opponent''s opposite hole in their inner row are captured. If there are also counters in the opponent''s opposite hole in the outer row, these are also captured, but only when a capture from the inner row was also made. Players cannot sow single counters, unless there are no holes with multiple counters left, in which case single counters may be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', 'NJOMBWA (YAO).\nThere are several different gambits for this game, which was played in every Yao\nvillage till ousted by " Bau."\nThe arrangement and numbers of the holes are the same as in Bau, i.e., 4 rows of 8\n(occasionally 9 or 10). In one game all the men are numbers. They are then removed and it into the hole at the end of the left-hand end of the back row. Two of them  are then put into the second hole from the left of the back row and one \nin the third. The position is then: The first player then spreads the two men in the second hole from the left to the\nright (along the back row), arriving at the fourth hole from the left. His opponent does the same and they continue spreading in like manner, in turn along the back row and\nback along the front row (from right to left). When one player in spreading arrives at\nan empty hole opposite to one in which his opponent has a man, he takes the latter and removes it from the board. His move then ends. His opponent then spreads the two\nmen he has left, and, arriving at the hole opposite to that in which the first player has two, he takes them and also removes them from the board.\nThe first player then spreads the 29 men remaining in the end hole of the back row, starting at the next hole and putting one in each hole along the back row and back along the front and so on, till he has placed all the 29 men in the holes, arriving at the sixth hole from the right in the front row. The contents of this hole are then spread and the spreading continues as in Bau till the player arrives at an empty hole. His opponent\nthen does the same and on arriving at an empty .hole his move also ends. This completes the gambit. The position is then:...Men are taken from the opponent by spreading and arriving at an empty hole in the front row, not necessarily in one spread. The contents of the holes opposite to that arrived at, both in front and back, row, are taken, and are removed from the board. The move then ends.\nThe spreading must always proceed from right to left in the front rows and from left to right in the back.\nThe move ends without taking if the player arrives at an empty hole not in "opposition." When a player is left with no hole containing more than one man he may\nmove a " singleton " into the next hole, if empty, and, if such hole be in the front row and in oppositioli, he takes his opponent''s man or men and removes it or them from the board.\nAt no period of the game can a man be taken from a hole in the back row if the corresponding hole in the front row be empty, though a man or men may be taken from a hole in the front row even if there be no man in its corresponding hole of the back\nrow.\nThe game is won by taking all the opponent''s men." Sanderson 1913: 732-733.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1898, 9, 1149, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Yao', '4x8 board, occasionally 4x9 or 10. One counter in each hole. Sowing occurs in an anti-clockwise direction. The players start by each making a stylised move. Sowing begins from the rightmost hole in the outer row. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the sowing reaches the hole immediately before the one from which the sowing began (I.e,, the second-to-right hole in the outer row), these two counters are picked up and both placed in the rightmost hole in the outer row. The player then removes the two counters in the second-to-right hole in the inner row from the board. When both players complete this move, the main phase of the game begins.When both players have completed this phase, the main phase of the game begins. Players sow from any hole in their two rows. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, and counters in the opponent''s opposite hole in their inner row are captured. If there are also counters in the opponent''s opposite hole in the outer row, these are also captured, but only when a capture from the inner row was also made. Players cannot sow single counters, unless there are no holes with multiple counters left, in which case single counters may be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"The game may also be played by putting one man in each hole to start with. The player then takes up the man in the right-hand end hole of the back row, adds it to the end hole of the front row, and spreads along the front row and along the back till he arrives at the last hole but one in the back row. He takes up both the men now in it and transfers them to the end hole (right-hand end). He then takes up the two men in the second hole from the right of his front row and removes them from the board, and his move ends." Sanderson 1913: 732-733.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1899, 9, 1150, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Yao', '4x8 board, occasionally 4x9 or 10. Two counters in each hole, except the leftmost hole in the inner row, which has zero, and the hole to its right, which has one. Sowing occurs in an anti-clockwise direction. When both players have completed this phase, the main phase of the game begins. Players sow from any hole in their two rows. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, and counters in the opponent''s opposite hole in their inner row are captured. If there are also counters in the opponent''s opposite hole in the outer row, these are also captured, but only when a capture from the inner row was also made. Players cannot sow single counters, unless there are no holes with multiple counters left, in which case single counters may be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\n', '"A third way of starting the game is to put two men in each hole except the left-hand end hole of the front row, which is empty, and the next hole in the front row, which has only one. Sanderson 1913: 733.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1900, 9, 1151, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Ngoni', '4x10-20 board, with even numbers. Two counters in each hole, except the rightmost hole in the inner row of each player, which has zero. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opposite hole in the opponent''s inner row are captured. If counters are captured from the inner row, and there are also counters in the outer row, the counters in the outer row are also captured. If counters in the inner and outer row are captured, the player may also capture counters from one other hole on the opponent''s side of the board. Single counters cannot be sown until there are no holes with multiple counters on the player''s side of the board, and then single counters may only be sown into empty holes. Play continues until one player captures all of their opponent''s counters, thus winnign the game.\n', '"NCHOMBWA OR NSOLO (ANGONI).\nNsolo is played with a "board" consisting of ten, twelve, up to twenty holes, arranged in four rows. In consequence of the large number of holes, a "boards" is always made by scooping them out in the ground on a convenient spot.\nThe number of " men " (usually pebbles) varies directly with the number of holes employed (76, 92, up to 156).\nTwo men are puit in every hole except the (player''s) right-hand end holes of the front row. As in njombwa, all moves must be in one direction only, i.e., from right to left in the front row and from left to right in the back, and men are taken by spreading\nthe contents of any hole or series of holes and arriving at an empty hole. The men in\nthe opposite holes (froiit and back rows) are then taken as in the Yao game, but the player can also take the contents of any one other hole (back or front row). No men can be taken unless a hole in the front row is first attacked. If there are no men in the hole of the back row corresponding to that attacked in the front row, the contents of the latter, and one other only, may be taken. All men taken are removed from the board.\n" Singletons " may be moved as in Njomwba, i.e., only to an adjacent empty hole and when no holes contain more than one man.\nA move ends either on taking or on arriving at an empty hole not "in opposition." The object is to take all the opponent''s men." Sanderson 1913: 733-734.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1901, 9, 1152, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Nyanja', '4 row board, of any number of holes. Only the outer rows are used. Four counters in each hole in the outer row. Sowing occurs in an anti-clockwise direction. Players do not own rows, instead, over the course of their sowing, their counters are always grouped together, and sowing must occur from the rearmost counter in the player''s series. If, after sowing, a player''s series has one counter in the foremost hole and two in the next hole behind it, the player sows again from the rearmost hole. If the player overtakes the opponent''s series, the player captures any counters in the opponent''s series and places all of them in the hole immediately behind the player''s series, now becoming the rearmost hole. If the rearmost hole contains a single counter, it is moved into the next hole which then becomes the rearmost hole for the next turn. If a player is reduced to a single counter, it can be moved two holes on the player''s turn. The player who successfully captures all of the opponent''s counters wins.\n', '"CHIANA (MANYANJA).\nThis is the most primitive of all the games, and is usually played by children. It\nis of interest in that it is, probably, the common ancestor of the more elaborate forms.\nA "board," consisting of any number of holes, may be used. The play moves roumd and round the board, only the outside holes being used, always in the same direction, i.e., from left to right along the side nearest the player, and from right to left along that nearest his opponent. There is thus no distinction of ownership between the sides of the board, only those holes actually occupied by his men belonging to a player.\nThe holes occupied by a player are always in series, and therefore only the last hole of such series can be moved. A move consists in spreading the contents of the last hole of the series as far as it will go, adding one maii to each hole seriatim. Only one hole can be so spread each move, unless the move results in the two front holes of the series containing one and two men, respectively. It is evident that to do this it is necessary that there be a singleton in the front hole of the series, before the move, and a number of men in the last hole equal to that of the holes constituting the whole series. In this event, the player must continue to spread the last hole of the series until he fails to attain this arrangement of the two front holes of his series. If, in moving, he overtakes his opponent''s series, he captures all those holes to which he has added a man; the hole next to (i.e., in front of) the hole or series of holes, so captured, then becomes the last hole of the opponent''s series, and is spread at his move.\nIn commencing the game, four men are put into every hole in the back row of each player.\nA singleton forming one of a series, and occupying the last hole of such series, is added to the contents of the next hole, which, becoming the last hole of the series, is spread at the next move in the ordinary way.\nIf, however, the player be left with only one man, he may move it two holes each move, so as to enable him to overtake his opponent.\nNo men are removed from the board, in which particuilar Chiana differs from all other games, except Bau.\nThe game is won by capturing all the holes occupied by the opponent.\nThe game above described is called Chiana wa Kunja Sanderson 1913: 734-735.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1902, 9, 1153, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Nyanja', '4 row board, of any number of holes. Four counters in each player''s outer row. Sowing occurs from the player''s rearmost hole. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. The player who captures all of the opponent''s counters wins.\n', '"another form, known as Chiana wa Bwalo, in which the players have each their own side of the board, a front and a back row, as in the other games.\nThe play is the same, except that men are taken from the opponent by occupying holes in the front row opposite to those in which the opponent has men, and that men so taken are removed from the board." Sanderson 1913: 735.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1903, 9, 1157, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Zimbabwe', '4x13-19 board. Two counters in every hole, except the leftmost in both of a player''s rows, which are empty, and the second from the left in the inner row, which has one. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. Captures are made when the final counters lands in an empty hole in the inner row, capturing the contents of the opponent''s opposite inner row hole, as well as the contents of the outer row hole only if there was a capture from the inner row hole. Captures from extra holes are also made, which are graduated based on the number of captures the player has made. On their first turn, players sow from the third hole from the left in the front row. This triggers a capture of the counters in the opposite holes in the opponent''s inner and outer rows, plus the contents of any other five holes on the opponent''s side of the board. In subsequent turns, sowing must occur from a hole which follows an empty hole according to the circuit of the holes. On their second capture, the player captures three extra holes. All other subsequent captures capture from two extra holes. Sowing a single counter cannot result in a capture. The player who captures all of their opponent''s counters wins.\n', 'Detailed account of Tsoro as played in Zimbabwe by Tracey 1931: 33-34.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1904, 9, 1158, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Nyanja', '4x10-20 holes, with even numbers. Two counters in each hole, except the rightmost hole in the inner row of each player, which has zero, and the hole to its left, which has one.Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opposite hole in the opponent''s inner row are captured. If counters are captured from the inner row, and there are also counters in the outer row, the counters in the outer row are also captured. If counters in the inner and outer row are captured, the player may also capture counters from two other holes on the opponent''s side of the board. Single counters cannot be sown until there are no holes with multiple counters on the player''s side of the board, and then single counters may only be sown into empty holes. Play continues until one player captures all of their opponent''s counters, thus winning the game.\n', '"Msuwa (Manyanja). This game is very similar to the Nsolo of the Angoni ; it is played with a similar number of holes. It differs in two particulars: in the first place there is only one man in the hole next to the empty right-hand end hole, at the commencement of the game; all others contain two as in Nsolo. The other point of difference is in the taking: thus, the contents of two other holes, either back or front row, are taken in addition to those in\nthe two holes opposite to the hole arrived at." Sanderson 1913: 735.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1905, 9, 1159, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Nyanja', '4x10-20 holes, with even numbers. Two counters in each hole in the outer row. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opposite hole in the opponent''s inner row are captured. If counters are captured from the inner row, and there are also counters in the outer row, the counters in the outer row are also captured. If counters in the inner and outer row are captured, the player may also capture counters from two other holes on the opponent''s side of the board. Single counters cannot be sown until there are no holes with multiple counters on the player''s side of the board, and then single counters may only be sown into empty holes. Play continues until one player captures all of their opponent''s counters, thus winning the game.\n', '"Msuwa wa Kunja. This is a variation of Msuwa, and differs only in that no men are put in the front row at the commencement of the game. Two are put in every hole of the back row." Sanderson 1913: 735.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1906, 9, 1160, NULL, '1913-01-01', 0, '1913-12-31', 0, NULL, 'Malawi', '4x8=20 holes, with an even number per row. One counter in each hole, except the right-hand end row of the inner row. Sowing occurs in an anti-clockwise direction, only into an empty hole. When a counter lands in a hole in the inner row and the opponent''s opposite inner row hole is empty, the contents of the opponent''s opposite outer row hole are captured. The player who captures all of the opponent''s pieces wins.\n', '"Sute (Achikunda). As in above games, there are four rows of eight, ten, up to twenty holes.\nOne man is put in every hole, both rows, except the rigbt-hand end hole of the front row.\nSingletons are moved into an empty hole only, always, as in all these games, from left to right along the back row and from right to left along the front.\nMen can be taken only from the back row hole opposite to the hole arrived at, and only if the corresponding hole of the opponent''s front row be empty. Thus a player cannot take unless he is moving into an empty hole of his own front row facing an empty one in his opponent''s; in which evelnt he can only take the contents of the corresponding hole in the back row.\nA player may move or take only once each turn." Sanderson 1913: 736.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1907, 9, 1098, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Anjouan', '4x8 board.', 'Account from Hyde, who learned about the game from the ambassador from Anjoan to England, the son of the king: "Apud Hanzoanitas Ludus eorum lingua dictus Morahha (ut mihi dixit  Abdallah Shah Regis Hanzoan filius Regem Angliae Legatus), est Ludus quidam huic praecedenti non absimilis, qui lapillis itidem luditur. At in schemate ejus est quadruplex ordo cellularum, quae per longitudinem sunt octonae, 16 in utraque pyxidis valvula. "', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1908, 9, 1166, NULL, '1912-01-01', 0, '1912-12-31', 0, NULL, 'Tanala', '8x8 board. Pieces with the following movement, for each player: Hova (x1): moves one space orthogonally or diagonally, is not taken by other pieces and does not take other pieces; Anakova (x1): moves one space diagonally; Farasy (x2): moves one space orthogonally and one space diagonally, jumping over any intervening pieces; Basy (x2): moves diagonally to the second space, but does not jump over the first; Vorona (2): moves orthogonally any number of spaces; Zaza (x8): move one space forward orthogonally, captures one space forward diagonally to capture. When a Zaza reaches the opposite edge of the board, they are promoted to Anakova. The pieces are set up on the last row of the player''s side of the board, from left to right, as follows: Vorona, Farasy, Basy, Hova, Anakova, Basy, Farasy, Vorona, except the Hova and Anakova are swapped for the opponent. The Zaza are placed in the row in front of these pieces.\n', '"Le Samantsy se joue sur une plance carrée divisée en 64 petit carrés. Chaque camp dispose de 16 pièces, à savoir: 8 zaza, 2 vorona, 2 farasy, 2 basy, 1 anakova, et 1 hova. Ces pièces sont représentées ci-contre en projection horizontale et verticale. Au début du jeu elles sont placées comme il est indiqué sur la planche. Elles sont en bois blanc dans un camp, en bois noir dans l''autre. Gègle générale du jeu. La partie est gagnée, quand le Hove du camp adverse est bloquee, une pieèce, qui prend une autre, prend sa place. Aucune pièce, à l''exception des Farasy, ne peut sauter par dessus les autres. 1. Les Zaza marchent de A en B, droit devant eux, en sautant ou sans sauterun nombre quelconque de carrés. Ils prennent les pièces voiine sur les diagonales, dans les sens (1) et (2). Une fois arrivés en B (en dame), ils acquierrent toutes les propriétés de l''Anakova au point de vue de la marche et des prises. (Voir plus loin). 2. Les Vorona marchent rectangulairement dans tous les sens, en sautant ou non un nombre quelconque de carrés. Ils prennent de la même façon. 3. Un farasy, placé par exemple en (3), peut se déplacer en 4, 5, 6, 7, 8, 9, 10, ou 11. Il prend de la même façon. Il est la seule pièce qui puisse sautre par dessus les autres. 4. Les Basy marche diagonalement en sautant un carré et prennent de même. 5. L''Ankova marche diagonalement carré par carré et prend de même. 6. Les Hova marchent carré par carré rectangulairement ou diagonalement et prennent de même. Ils ne sont pris par aucune autre pièce et ne se prennent pas entre eux. " du Picq 1912: 267-2068.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1909, 9, 1189, NULL, '1971-01-01', 0, '1971-01-01', 0, '  2°45''3.01"S,  13°54''59.71"E', NULL, '2x4 holes board with two stores. Four counters per hole. Players sow in an anti-clockwise direction. The player who captures all of the opponent''s counters wins.\n', 'Description from P. Ongoto of Etono, Republic of Congo: ""Owana" der Mbamba (Kota): Ein Setzspiel mit der Palmnuß ist den Jungen bekannt. Jedem Spieler stehen in zwei Reihen je vier Löcher zur Verfügung. Zwischen diesen Reihen sind zwei Reihen je vier Löcher zur Verfügung. Zwischen diesen Reihen sind zwei besondere Grübchen. Die Kinder spielen zu zweit, und jedes achtet auf sein Feld. Zu Beginn des Spiels sett jeder Teilnehmer vier Mandeln in die Löcher seines Spielfeldes. Das Kind, das als erstes an der REihe ist, nimmt die Nüsse aus einem der Löcher und verteilt sie in den rechts folgenden. Die beiden Partner wechseln einander ab. Der Spieler, der alle Mandeln des Gegners erobert hat, gewinnt die Partie. " Klepzig 1972:186-187.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1910, 9, 1190, NULL, '1971-01-01', 0, '1971-12-31', 0, '  4°10''7.38"S, 13°33''8.28"E', NULL, 'Pits are created in a circle or rectangle. Two or more players. A player takes counters from their first hole and sowing them toward their last hole. When counters are placed in an opponent''s hole, they are captured. When one player can circuit the entire board, they win.\n', 'Account from G. Bilayi of Madingou, Republic of Congo: ""Ga" der Kamba und Bembe: Bei diesem Spiel legen die Mädchen dir Gruben in Form eines Kreises oder Rechtecks im Sand an. Es können sich zwei oder auch mehrere Spielerinnen beteiligen. Die Mitspieler erhalten die gleiche Anzahl Gruben. Das Mädchen, das zuerst an der Reihe ist, nimmt von den nach rechts folgenden Löchern Besitz, indem es sie Nüsse aus dem erssten Loch dort hinein legt. Dies geschieht abwechselnd. Nach mehreren Runden sind einige Gruben schon von einer Partnerin belegt, die ale Steine nehmen kann und deshalb das Spiel gewinnt. Dieses Setzspiel erfordert einige Überlegungen, da sich jede marken muß, in welche Grube die Gespielin den letzten Stein eingesetzt hat, um dort die Steine für die nächste Runde zu entnehmen. Die kleineren Kinder spiele dieses Spiel in einer vereinfachten Form, indem sie an der Stelle weiter setzen, wo der Partner aufgehört hat. Sie nehmen das Spielsteinchen aus dem folgenden Loch und spielen solange, bis einer der Partner den anderen überrundet hat." Klepzig 1972: 186-187.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1911, 9, 1191, NULL, '1971-01-01', 0, '1971-12-31', 0, '  3°50''49.04"S,  14°53''20.78"E', NULL, 'The board is a series of holes in the ground. Two or more players, five holes per player to start. Three counters per hole. Players sow from their first hole into the holes to its right. When the final counter lands in an empty hole, the player moves again. A player''s holes are the first hole with their counters to the last hole in which they sowed a counter. A player who no longer owns holes is eliminated. The player who eliminates the last opponent wins.\n', 'Account of F. Samba, of Mayama, Republic of Congo: ""Ngaya" der Ladi" Dies ist eines der beliebtesten Setzspiele. In einem Kreis legt man kleiner Löcher an, deren Zahl von der Mitspieler abhuangt, da jeder Teilnehmer die gleiche Anzahl Gruben erhält. Die Anzahl der Nüsse muß dreimal so groß sein wie die der Fächer, denn in jedes Loch kommen drei Nüsse. Die Spieler grenzen ihr Feld ab. Einer beginnt mit der ersten Runde, indem er die Nüsse aus dem ersten Loch nimmt und sie einzeln auf die zu seiner Rechten liegenden Gruben verteilt. Nun kommt der nächste Spieler, der rechts von ihm sitzt, an die Reihe und beginnt, seine Nüse auszulegen. Beim Verteilen der Spielobjekte - sei es nun in leere oder besetzte Löcher - kommt es darauf an, daß die letzte Nuß in einer der leeren Löcher zu liegen kommt. Der Spieler darf dann ein zweites Mal setzen. Nach der Regel kann nur der gewinnen, der die Gruben eines anderen Spielers besetzt. Der Besitz eines Spielers erstreckt sich von ersten Loch, in dem die eigenen Nüsse liegen, bis zu dem Fach, in das er seine letzte Nuß legt. Wenn z.B der nächste Spieler zur linken bereits Nüsse in vier Löcher gesetzt hat, kann der reits seine Nüsse deponiert hat. Wenn der Freund vier Gruben besetzt hält, beginnt der nächste Teilnehmer mit der fünften und spielt wie üblich weiter. Wenn nur noch zwei Partner im Rennen sind, wird derjenige Sieger, der den Gegner überrundet." Klepzig 1972: 187-188.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1912, 9, 1192, NULL, '1971-01-01', 0, '1971-12-31', 0, '  3°59''37.23"S, 13°55''36.45"E', NULL, '24 holes in a circle. Two or three players. Three counters in each hole. Players sow from their first hole into the holes to the right. Sowing into the fifth hole with the final coutner grants the player another turn. A player captures another player''s empty hole by sowing into it. The winner is the player who captures all of the opponents'' counters.\n', 'Account from A. Biango from Muyondzi, Republic of Congo: ""Kitende" der Bembe: Die Kinder von sechs bis neun Jahren spioelen "kitende." Sie graben in einem kreis vierundzwanzig kleine Gruben, in die je drei Palmnüsse gelegt werden. Ein Spieler eruoffnet die Runde, indem er das erste Kästschen leert und je eine Nüss ins zweite, dritte, und vierte Loch rechts daneben deponiert. Der nächste tut das gleiche und ebenso der dritte - sofern sich drei Partner am Spiel beteiligen. Sobald die erste Runde beendet ist, beginnen die Teilnehmer von neuem. Oft kommt es vor, daß vier Spieler über je fünf Palmnüsse verfügen. Sobald ein Spieler die letzte Nuß ins fünfte Fach gelegt hat, beginnt er wieder von vorn. Wenn ein Kind seine Nuß in das Fach eines Mitspieler legen kann - was voraussetzt, daß dieses vorübergehend leersteht - geht es in seinen Besitz über. Gewinner ist derjenige, dem es scließlich gelingt, alle Nüsse seiner Spielfreunde zu erobern." Klepzig 1972: 188-189.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1913, 9, 1196, NULL, '1971-01-01', 0, '1971-12-31', 0, '  4°16''8.19"S,  15°17''33.14"E;   2°51''18.18"S, 13°49''7.38"E', NULL, 'A square with diagonals. Three pieces per player. Players alternate turns placing a piece on the board. When a player forms a line with their three pieces, they win.\n', 'Account from P. Ongoto of Zanaga and N. Loukongolo of Brazzaville, Republic of Congo: ""Nzengue" der Teke: In Mikatu ist das Mühleziehen unter dem Namen "ngengué" bekannt. Im Sand wird ein Vier- oder Rechteck mit Diagonalen gezeichnet. Jeder der beiden SPieler nimmt drei verschiedene Gegenstände, der eine benutzt z.B. drei Kohlestücke, der andere drei Erdbocken als Spielsteine. Sien versuchen, ihre Spielobjekte auf eine Linie zu setzen; entweder auf einer Diagonalen oder auf einer Seite." Klepzig 1972: 181.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1914, 9, 1197, NULL, '1971-01-01', 0, '1971-12-31', 0, '  4°10''7.38"S, 13°33''8.28"E;   4°46''46.91"S, 14°37''46.92"E;   4°21''36.30"S, 14°45''38.97"E', NULL, 'Square-shaped board. Twelve pieces per player. Players alternate turns placing a piece on the board. Players attempt to line up three of their pieces in a row. Players also move pieces along the lines of the board.\n\n', 'Account of Nzengué by M. Bikindou of Madingu, G. Batina of Boko, and J. Bemba of Kinkala in Republic of Congo: ""Nzengue" der Dondo: Wenn die Jungen spielen, zeichnen sie uf den Erdboden ein quadratisches Feld, das unserer Mühle gleicht. Zuweilen spielt man mit den Männern. Die beiden Partner verfügen über je zwuolf Spielsteine. Sie besetzen abwechselnd die PLätze und bemühen sich, mit drei Steinen eine Reihe zu bilden. Der Gegner, der die Absicht durchschaut, besetzt rasch dieselbe Linie mit einem eigenen schieben und hoffen, das Spiel für sich zu gewinnen. " Klepzig 1972: 181-182.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1915, 9, 1198, NULL, '1971-01-01', 0, '1971-12-31', 0, '  1°56''54.43"S, 30° 3''39.37"E', NULL, 'A square, with diagonals and "two vertical lines." Six pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces have been placed, they may jump to another spot. The first person to place three of their pieces in a row wins.\n\n', 'Account from J. Schifflers, from Kigali: "Mühle der Nya-Rwanda: Für das Mühle-Spiel wird eine Figur in den Sand gezeichnet. Sie besteht aus einem Quadrat, in das die Diagonalen und die beiden Mittels enkrechten einzegeichnet sind. Am Spiel beteiligen sich zwei Spieler mit je sechs verschiedenfarbigen Spielmarken. Es gilt, drei Steine auf eine Linie zu bringen. Sind alle Steine gesetzt, so darf gesprungen werden. Wem es zuerst gelingt, eine Mühle zu erreichen, hat gewonnen." Klepzig 1972: 305.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1916, 9, 1199, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 27°17''3.18"S,  27°58''12.99"E', NULL, 'The board is a grid of vertical and horizontal lines. One player plays as four hounds, the other as one rabbit. The hounds are only able to move forward, the rabbit can move forward and backward. The hounds win by blocking the rabbit so it cannot move; the rabbit wins by moving behind the line of dogs so they are unable to block it.\n\n', 'Account from J. M. Quzman of Heilbron, South Africa: ""Dintja le nmutla" der Sotho: Gespielt wird "Hund und Hase" von etwa sechs- bis elfjährigen Jungen. Das Spielfeld besteht aus in den Sand gezogenen waargerechten und senkrechten Linien. Die Hundepartei verfügt über vier schwarze Steine, die Gegenpartei des Hasen setzt mit einem andersfarbigen Stein. Die Hunde dürfen nur vorwärts, der Hase hingegen darf vorwärts und rückwärts ziehen. Die Hunde, die möglichst in gerader Front vorgehen sollten, müssen versuchen, den Hansen zurückzudrängen und einzuschließen, bis er schließlich- in eine Ecke gedrängt- keinen Ausweg mehr findet. Der Hase muß sich bemühen, die Hunde auseinanderzubringen und sich hinter dem Rücken der Meute abzusetzen, damit ist er frei und hat gewonnen. " Klepzig 1972: 517.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1917, 9, 1200, NULL, '1971-01-01', 0, '1971-12-31', 0, '  1°56''54.43"S, 30° 3''39.37"E', NULL, 'Two players. Hunt game. Four pieces.\n\n', 'Information from J. Gaumbiro and J.B. Hatégekinawa of Kigali: "Hutu, Tutsi, Wolf/Schafe im Sand, 2 Spieler, 4 Steine, Kinder ab. 6 J. Kienji (Kigali) Ruanda). Klepzig 1972: 305.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1918, 9, 1201, NULL, '1971-01-01', 0, '1971-12-31', 0, '  1°56''54.43"S,  30° 3''39.37"E', NULL, '"Mill" game. Two players. Three pieces per player.\n\n', 'Account from J. Schifflers from Kigali: "Hutu, Tusi, Mühlespiel im Sand, auch mit Brett. 2 Spieler, je 3 Steine, auch mehr; Kinder, Schuljugend. Kisenji (Kigali) Ruanda" Klepzig 1972: 305.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1919, 9, 1202, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 33°55''35.71"S,  18°25''24.29"E', NULL, 'Square board. Ten pieces per player. Players alternate turns placing a piece on the board. Players also move pieces along the lines on the board. When a player is reduced to three pieces, they may jump to an empty spot on the board. The last player who has three or more pieces remaining is the winner.\n\n', 'Account from S. Batyi of Sigwelo, South Africa: ""Umrabaraba," Mühlespiel der Xhosa: Die Kinder vertreiben sich am Kral und außerhalb der Wohnung gern die Zeit mit Setzspielen, vor allem in der heißen Jahreszeit. Sie sitzen im Schatten und zeichnen Längs-und Querlinien einer Quadtraischen Figur in den Sand. Jeder Teilnehmer bekommt zehn Spielsteine, die sich in der Farbe voneinander unterscheiden. Sie werden auf dem Spielfeld verteilt und den Regeln entsprechend weitergeschoben. Einer greift an, der andere versperren. Haben beiden Spieler nur noch drei Steine, dann darf gesprungen werden. Wer als lketzter noch drei besitzt, ist Gewinner. Das Wort "morabaraba" stammt aus der Sotho-sprache und wurde in neurerer Zeit vo nden Minenarbeitern aus den Sotho-Wohngebieten in das Kapland eingeführt." Klepzig 1972: 517-518.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1920, 9, 1203, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 27°17''3.18"S,  27°58''12.99"E', NULL, '4x6 board. Six counters in each hole. Players sow counters from a hole on their side of the board. When the final counter of a sowing lands in an empty hole, the contents of the opponent''s opposite holes are captured, and then sowing continues with these counters. When the final counter of a sowing lands in an occupied hole, the turn ends. When one player has captured all of the opponent''s counters, or the opponent has only a single counter remaining, the player wins.\n\n', 'Account from J.M. Quzman from Heilbron, South Africa: ""Raeo" (sprich: rayo) der Sotho: An diesem Spiel nehmen gewuohnlich zwei Kinder teil, die die zwölf Vertiefungen auf jeder Seite mit je sechs Steinen besetzen. Das Kind, das das Spiel eröffnet, nimmt aus einem seiner Löcher Steine und verteilt sie in die folgenden. Sobald der spieler an das Fach gelangt, in das er seinen letzten Stein in eine vorher geleerte Grube, dann kann er den Inhalt aud dem gegenüberliegenden Loch des Gegners nehmen und fortfahren, die folgenden Plätze zu besetzen. Der Spieler bleibt indes am Zuge, bis der letzte Stein in ein bereits besetztes Loch zu liegen kommt. Dann versucht der Partner sein Glück. Ein Spieler setzt die Runde solange fort, bis er alle "Kühe" des Gegners gewonnen oder seinen letzten Stein ausgelegt hat. " Klepzig 1972: 519.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1921, 9, 1204, NULL, '1971-01-01', 0, '1971-12-31', 0, '  4°46''46.91"S, 14°37''46.92"E', NULL, '4x8 board. Two counters in each hole. Players alternate turns sowing from a hole in their row in an anti-clockwise direction. When the last counter falls in a hole in the player''s inner row, the contents of the opponent''s two holes opposite are captured, and sowing continues with these counters. Play continues until one player has no holes with more than one counter, and the opponent wins.\n', 'Account of S. Louamba from Boko, Republic of Congo: ""Ngola", Brettspiel der Kongo-Nseke: Auf einem Spielbrett von dreißig oder fünfunddreißig Zentimeter Länge zählen wir an seiner Bretiseite vier, an seiner Luangsseite acht Reihen Kästchen. In jedes von ihnen legen die Spieler zwei kleine Steine. Jeder Spieler, der über die zwei vor ihm liegenden Reihen verfügt, muß versuchen, seinem Gegner alle Steine abzunehmen. Es handelt sich um eine leichtere Spielart des kisolo. Einer beginnt, je nach Belieben in seiner ersten oder zweiten Reihe, und verteilt die Spielsteine eines Kästchens von links nach rechts nacheinander in die nächstfolgenden Löcher. Sobald er den letzten abgelegt hat, holt er alle Steine aus den zwei dahinterliegenden Gruben des Partners. Wenn ein Loch leer ist, kann er nichts entnehmen. Wenn der Spieler keinen Stein mehr in der Hand hat, ist der andere an der Reihe zu ziehen. Sobald in einem Felde jedes Fach nicht mehr als einen Stein enthält, ist das SPiel zu Ende, und der Gegner gilt als besiegt. " Klepzig 1972: 189-190.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1922, 9, 1205, NULL, '1971-01-01', 0, '1971-12-31', 0, '  4°16''8.19"S, 15°17''33.14"E;   3°50''49.04"S, 14°53''20.78"E', NULL, '4x8 board. Four counters in each of the holes in each player''s inner row. Sowing occurs in an anti-clockwise direction, with the first counter being sown into the hole from which the counters were picked up. When the final counter lands in an empty hole, the player''s turn ends. When the final counter lands in an occupied hole in the inner row, the player captures the counters in the opponent''s opposite inner row hole, and continues sowing with these counters and the counters in the hole where the final counter was dropped.. When the final counter lands in an occupied hole but a capture is not possible, these counters are picked up and sowing continues. Play continues until one player can no longer play, and the opponent wins.\n', 'Accounts from N. loukongolo of Brazzaville and R. Moumpala of Mayama, republic of Congo: ""Kisolo" der Lali: Beide Geschlechter beteiligen sich an den Brettspielen. Oft geben sich die Erwachsenen Mühe, den Kinderrn, wenn diese kaum sieben bis acht Jahre alt sind, die regeln zu erklären, um die Kleinen in das Geheimnis des Kisolo einzuweihen. Zum Spiel gehört ein Holzbrett mit zweiunddreißig Löchern, die in vier Reihen zu je acht angeordnet sind. Jeder der beiden Spieler verfügt über sechzehn Fächer und zweiunddreißig Kiesel. Beide partner nehmen vor ihrem Spielfeld auf dem boden Platz. Zu Beginn verteilen die Spieler in jedes Loch zwei Steine, damit keiner den anderen betrügen kann. Nun nehmen sie die Kiesel der ersten reihe und legen diese in der zweite, so daß jetzt jeder acht leere Fächer und acht Kuastchen mit je vier Setzsteinen vor sich hat. Ein Partner beginnt, holt sich drei Steine, um diese in der ersten Reihe auszulegen, und zwr von links nach rechts. Er darf nicht weiter spielen, wenn der letzte Stein in ein leeres Loch zu liegen kommt. Dann ist der Partner an der Reihe, bis er vor der gegnerischen Lochreihe angelangt ist. Sobald der letzte "kisolo" in ein bestimmtes Fach fällt, holt sich der Spieler den Inhalt aus dem Kästchen des Gegners, das sich genau hinter seiner Grube befindet. Ist dieses nicht belegt, rafft er nur der Kiesel seines letzten Faches auf und legt sie der Reihe nach aus. Wenn er vor einem leeren Loch steht, muß er aufhören, und der Partner setzt das Spiel fort.\n\nZur Erläuterung mag folgendes Beispeil dienen: A legt den letzten kisolo inFach 10, das drei Steine enthält. Im gegenüberliegenden Fachm das B gehört, befinden sich fünf (Fach 10 und 15 enthalten insgesamt acht Steine). Der Spieler nimmt nun seinen letzten kisolo und die acht Steine dazu, um das Spiel fortzusetzen." Klepzig 1972: 190-191.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1923, 9, 1206, NULL, '1971-01-01', 0, '1971-12-31', 0, '  4°19''36.78"S, 15°19''14.97"E', NULL, '4x9 board. Two counters in each hole. Players alternate turns sowing from one of the holes in their row in an anti-clockwise direction. When a counter falls into a hole in their inner row, the player captures the counters from both of the opposite holes on the opponent''s side of the board; if one of the two opposite holes is empty, no capture is made. Captures counters are sown on the player''s side of the board. Play continues until one player captures all of the counters or one player forfeits.\n', 'Account from A. Nsumu from Kinshasa: ""Ngolo" der Tio: In Kinschasa kennen die Jungen im alter von acht bis vierzehn Jahren ein Brettspiel, das eine Abwandlung des kisolo darstellt. Es besteht aus veir Reihen mit jeweils neun Löchern. Anfangs befinden sich in jedem Fach zwei Steine. Ein Junge nimmt von seiner Seite das Spiel auf und legt die Steine eines Faches des in die folgenden Löcher. Wenn er seinen letzten Stein in ein Kästchen fallen läßt, beachtet er die beiden gegenüberliegenden Fächer des Gegners. Falls beide belegt sind, leert er ihren Inhalt. Ist jedoch eines davon leer, so nimmt er nichts. Falls ein Spieler keine Setzsteine mehr hat, huort er auf und übergibt das Spiel dem Partner. Es ist möglich, in einer Runde alle Steinen des Partners zu nehmen und sie im eigenen Feld einzusetzen. In diesem Fall ist der Partner besiegt. Wer das Spiel aufgibt, har verloren." Klepzig 1972: 306.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1924, 5, 1207, NULL, '1350-01-01', 1, '1100-12-31', 1, ' 35° 7''4.15"N,  25°51''59.91"E', NULL, 'Ten depressions in a circle, divided in half.\n\n', 'Ten depressions divided in half by a line found as graffiti in the "Chieftain''s Residence" at Kavousi, Crete. Hillbom 2011: 146.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1925, 9, 1214, NULL, '1903-01-01', 0, '1907-12-31', 0, NULL, 'Mbenga', '3x3 intersecting lines with diagonals. Players alternate turns placing a piece on the board. The first player to place three of their pieces in a row wins.\n\n', 'Game as described by Ethun Esura, a Mbenga friend of the R. P. Trilles: "Il nous souvient avoir joué dans notre enfance à un jeu passionant! Un morceau de craie pour tracer les lignes d''un carré coupé en croix et croisé, trois jetons chacun, et deux adversaires. Celui qui met le premier ses trois jetons en ligne, gagne. J''ai su plus tard que le premier joueur pouver, si''il le voulait, gagner infalliblement! Mais quand on est petit! Le jeu se nomme, en Normandie, la Marelle..." Trilles 1932: 397. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1926, 9, 1227, NULL, '1952-01-01', 0, '1952-12-31', 0, NULL, 'Trarza', '9x9 intersecting lines, with diagonals drawn in the large square. Forty pieces per player, arranged on the points closest to the player and to the right of the central spot, with the central spot remaining empty. Players alternate turns moving their pieces forward along the lines of the board. They cannot move sideways or backwards, except to capture. A piece may capture an adjacent opponent''s piece by hopping over it to an empty spot immediately on the opposite side of the opponent;''s piece, along the lines of the board. When a player''s piece reaches the line on the opposite side of the board from which it started, it is promoted to Sultan, and it may move in all directions along the lines of the board and over any unobstructed distance. The player who captures all of the opponent''s pieces wins.\r\n', '"Le Çrand: C''est une déformation comme nom du chat''randj des Arabes (jeu d''échecs), mais comme jeu, c''est une variété de jeu de dames et c''est ainsi qu''on l''appelle encore (dhamat). Il se joue à deux sur un damier compant quatre-vingt-un angles. En guise de pions, les joueurs ont, l''un quarante crottes de chameau et l''autre quarante bâtonnets. Le 81e angle qui occupe le centre du damire demeure libre et ce n''est pas un avantage de l''occuper, car c''est généralement au détriment de ses arrières qu''on le fait. Si l''on y est contraint, il vaut mieux le faire au moyen des pions placés sur la diagonale 2-3. C''est là le procédé classique, autrement, toute l''harmonie du jeu s''en ressent." Hamidoun 1952: 67-68.\n\nLes pions se manoeuvrent en avançant en ligne droite ou en diagonale; on ne peut les déplacer ni de côté ni en arrière, sauf pour prendre, et alors on enjambe l''angle qu''occupait le pion enlevé à l''adversaire. \n\nSi A parvient à l''un des neuf points de la ligne 3-4 (ou B ceux de la ligne 1-2), il a un sultan; on a autant de sultans que de points occupés; les sultans peuvent se déplacer en tous sens et sur toute la longeur du jeu.On commence toujours le jeu en manoeuvrant tout d''abord le pion de gauche qui se trouve le plus près du point libre du damier sur la diagonale 2-3.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1927, 9, 1228, NULL, '1952-01-01', 0, '1952-12-31', 0, NULL, 'Trarza', 'Played on a board similar to Kharbaga. Twelve pieces per player. Pieces may move in any direction along the lines of the board from the start.\n\n', '""La Khreïbga: variante du précédent, qui se joue avec douze pions seulement, qu''on peut manoeuvrer dans tous les sens." Hamidoun 1952: 68.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1928, 9, 1234, NULL, '1938-01-01', 0, '1938-12-31', 0, ' 14°24''3.40"N,   3° 4''55.64"W', NULL, '2x3-7 board. Four counters in each hole. Players sow counters from their side of the board in an anti-clockwise direction. When the final counter of a sowing lands in a hole containing one or two counters, making it now contain two or three, these are captured. Any adjacent holes with two or three counters are also captured. When a player only has single counters in holes in their row, they pass. The player who captures the most counters wins.\n', '"I. Deux joueurs creusent deux rangs parallèles de 3 à 7 trous dans chacun desquels déposés 4 cailloux. Chaque joueur, en commençant par l''aîné, prend le contenu d''un trou, le dispose par unité les autres en allant vers la droite et en revenant sur la gauche quand il atteint le rang adverse. Si le dernier pion tombe dans un trou qui en contient déjà u nou deux, le joueur garde ce contenu pour lui ainsi que celui des trous adjacents s''ils contiennent 2 ou 3 cailloux. Quand un joueur ne possède dans son rang que des pierres uniques, il passe son tour. Celui qui a perdu ses cailloux devient le captif, gunna, de l''autre...Garçons. Madougou." Griaule 1938: 166-168.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1929, 9, 1259, NULL, '1936-01-01', 0, '1936-12-31', 0, ' 12° 2''25.97"N,  13°55''1.13"E;  11°49''55.84"N, 13° 8''58.20"E', NULL, '8x8 board. Pieces have specific moves, as follows: Mai (x1): moves one space in any direction; Chiroma (x1): Moves one space diagonally; Bintu (x2): moves exactly two spaces diagonally, jumping over the first square; Fer (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Kaigamma (x2): moves orthogonally any distance; Gollo: (x8) move one space forward orthogonally, or one space diagonally forward to capture. Pieces capture the opponent''s pieces by moving onto the spot they occupy. No en passant; no castling. When the Mai can be captured at the beginning of the opponent''s next turn, it is in check and must be removed from this state on the player''s turn. If this is not possible, it is checkmate and the player who threatened the Mai wins.\n', 'Letter from G. H. Betts, who lived in Maiduguri, Nigeria: " As regards the Bornu game of Chess (Tsatsarandi) I should like to make it quite clear that the moves of the pieces are not identical with our way of playing the game. The moves of some pieces correspond, but others do not. " In 1936 I ascertained that there were only two men left alive in Maiduguri, who knew how the game was played, and one of them has since died. The sole survivor was formerly an Ajia (headman) of a village east of Dikwa and is now quite an old man. I learnt from him exactly how the pieces moved. " The King (Mai) the Knight (Fer), and the Castle (Kaigamma) move exactly the same as in our game. The Queen (Chiroma) can only move one square at a time and so moves like a King, except that its movement is even more restricted as it may move diagonally only. It has therefore the choice of only four squares for any one move and so, having to remain perpetually on its own colour, cannot threaten the opposing Queen.  The Bishop (Bintu), like our own piece, moves diagonally only, remaining on its own colour; but even when placed on the centre of an unoccupied board, it has only four possible moves and they are the four diagonal squares next but one to itself. If another piece is situated on one of the diagonal squares adjacent to it, the Bishop may ''jump'' that piece to reach the next square. The first move in a game, therefore, might be King''s Bishop to R.3 or Q.3. " Pawns (Gollo) move as in our game except that the "initial double-move is unknown. " Castling is not played, nor is the '' pawn-en-passant'' move. All the details of mating, discovered checks, etc., are the same as played in our game." Harris 1939: 31-32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1930, 9, 1259, NULL, '1926-01-12', 0, '1926-12-31', 0, ' 11°49''55.84"N,  13° 8''58.20"E', NULL, '8x8 board. Starting position. Moves "the same as Chess." ', '" In 1926 I obtained for the British Museum a chess set from Bornu Province, Nigeria\n (P1. C. 1). The game is known to the Kanuri as Tsatsarandi, an obvious corruption of\n the Arabic term Shatranj. It is said to have been a court game at the old Bornu capital of Birni\n Ngasr Gomo. The pieces are named and arranged as follows:  Captain Lloyd Carson and I witnessed a game being played at Maiduguri. The moves were the\n same as our own." Meek 1934: 33.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1931, 9, 1260, NULL, '1959-01-01', 0, '1959-12-31', 0, '  5°22''12.12"N,100°24''50.21"E', NULL, 'Three concentric squares, with lines connecting the corners and midpoints of the squares. Two players. Players alternate turns placing one of their pieces on one of the spots on the board. A player may place a piece on top of a piece belonging to their opponent during this phase of the game, and they are both canceled out. When three uncanceled pieces form a row along the lines on the board, the player may capture one of the opponent''s pieces. Once all of the spots have been occupied, the canceled pieces are removed. Players alternate turns moving one of their pieces to an empty adjacent spot on the board.The player who captures all of the opponent''s pieces wins.\n', '"''Straight Line'' (Teochiu Chinese in Wellesley Province, North Malaya). Associated with this game is a Teochiu proverb, ''Shiang ki kik jia dig'' (''Chinese chess is for immortals, straight line for beggars''). The game is played by two players, one of whom has twigs, the other grass. Each player may then place (not move) a piece on any junction of the lines. One may place a twig over an opponent''s piece and the two then cancel out. When three uncrossed pieces are in a straight line such s ADG or PQR, then one is entitled to remove any one of the opponent''s twigs. When all places are occupied, all crossed pieces are removed and the game is continued by moving along the lines instead of replacing pieces until the winner has removed all his opponent''s pieces." Newell 1959: 29. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1932, 9, 1261, NULL, '1959-01-01', 0, '1959-12-31', 0, ' 30°34''19.66"N,104° 3''59.17"E', NULL, '4x4 board. Six pieces per player, which begin on opposite rows of the board and in the two outer squares in the row in front of it. Players alternate turns moving a piece orthogonally to an adjacent space on the board. When a player moves a piece such that it creates three in a row: two of their own pieces (which must be adjacent to one another) and one of the opponent''s pieces (which must have a vacant space on the opposite side of it), the opponent''s piece is captured. However, when the opponent''s piece moves in line with two of the player''s piece on the opponent''s turn, the player does not capture the opponent''s piece. The player who captures all of the opponent''s pieces wins.\n', '"''Sixx Insect Game'' (Chengtu, Sxechuan, West China). Black or White pieces may only move horizontally or vertically. The object of the game is to remove the opponent''s pieces by moving a second piece of one''s own into line with an opponent''s piece, and a vacant square. For example, in the second diagram, if black piece a has just moved into new position, white piece b can be removed from the board, but if white piece b is moved into that position there would be no danger. There must always be a vacant square next to the piece to be taken, but capturing may be done both horizontally and vertically." Newell 1959: 30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1933, 9, 1262, NULL, '1959-01-01', 0, '1959-12-31', 0, '  2°11''22.58"N, 102°15''0.31"E', NULL, '12x12 checkered board. 30 pieces per player. Played on the black squares. Pieces move forward diagonally one space. Pieces capture an adjacent opponent''s piece by hopping over it to an empty space immediately on the opposite side of it. When a piece reaches the opposite edge of the board from where it started, it is promoted. Promoted pieces may move any distance in a diagonal line as long as there is an empty space at the end of the jump.\n\n', '"Game played by the Portuguese at Malacca, Malaya. Portuguese call it damat. Although the board is larger than a western board, the principle of the game is as in western draughts with the following variation. When a piece gets to the opposite end of the board it becomes a king and can travel any distance along the black squares in one move in one line provided that there is a vacant space at the end of its jump." Newell 1959: 30.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1934, 9, 1265, NULL, '1917-01-01', 0, '1917-12-31', 0, ' 46° 1''55.63"N,   7°18''11.88"E', NULL, 'Played on the Fox and Geese board, the topmost square of which is the fortress, in which one player puts two defenders. The opponent has thirteeen pieces, which occupy the points of the bottommost square and the bottom of the horizontal arm of the board. Defenders may capture one of the opponent''s pieces by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. The soldiers win by occupying all of the points in the fortress or by blocking the officers from being able to move; the officers win by capturing enough soldiers to prevent this.\n', '"Voici encore un autre jeu de marelle d''importation\nrécente. On le désigne sous le nom de forteresse. L''échiquier\nest ici composé de cinq marolets simples disposés en croix\n(fig. 3). L''un des deux joueurs est muni de deux pions seulement,\nles défenseurs de la forteresse représentée par le marolet\nd''en haut, qui ont pour tâche d''en empêcher l''accès aux\nsoldats assaillants représentés par d''autres pions, ordinairement\nplus petits, et en nombre suffisant pour occuper tous les points\ndu marolet d''en bas et les points de base des marolets de\nla ligne médiane. Au lieu de soldats il est question quelquefois\nde loups (les deux premiers pions) et de moutons que les\npremiers cherchent à dévorer. Si l''un des petits pions se\ntrouve isolé et juste à côté d''un grand pion, ce dernier\nle prend de la même façon qu''au jeu des dames. Si le\njoueur qui fait manœuvrer les petits pions peut en amener\nun assez grand nombre pour en remplir le marolet supérieur\nde son échiquier, il est en droit de proclamer la bataille\ngagnée." Gabbud 1917: 159.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1936, 9, 1286, NULL, '1949-01-01', 0, '1949-12-31', 0, NULL, 'Chios', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing a piece on the board. When all of the pieces have been placed, the players alternate turns moving a piece to an empty adjacent spot. A piece which is surrounded on opposite sides by pieces belonging to the opponent cannot be moved. The player who places three of their stones in a row along one of the lines wins.\n', '" Crossroads (to triodi). A rectangle is chalked on the pavement and divided into four squares by lines drawn parallel to the other sides from the centre of one side to that of the other. The players standing at a fixed distance take each three stones and each palys in turn with the object of placing his stones in a straight line; and the one who succeeds first wins. If a stone is between two belonging to the opponent, it may not be moved and is considered blocked." Argenti and Rose 1949: 1018-1019.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1937, 9, 1314, NULL, '2000-01-01', 0, '2000-12-31', 0, '  6°55''33.58"N, 79°51''29.14"E', NULL, '2x7 board, with three store holes. Three players. One player, the Raja, owns the three central holes in each row, one player owns the holes to the left and the other player the holes to the right. Seven counters in each hole. Players alternate turns sowing the counters in an anti-clockwise direction. When the final counter lands in a hole, the contents of the following hole are picked up, and sowing continues. If the following hole is empty, the contents of the next hole after that one are captured. Also, if at any point during the sowing a hole contains four counters, they are immediately captured. Play continues until all of the counters have been captured. If a player cannot play, they pass their turn, until captures are no longer possible, at which point the last person who played captures the remaining counters. A new round begins. The Raja gives each of the other players one counter. Players fill their holes with their captured counters, seven per hole. Any holes which can not be filled with seven counters are out of play. Play continues as before. A player plays as the Raja for three turns in a row, after which point it rotates to the next player. Play continues until only one player can fill holes on the board, this player becoming the winner.\n', '"Raja Pasu Mandiri\nThe rules of Raja Pasu also apply to the three-person variation with the following additions. Apart from a Raja and a Pasu, there now is also a Mandiri or Minister. The board is not divided in two rows, with each player owning one row. Instead the players divide the board in three sections. The middle three holes of both rows belong to the Raja, indeed the most important part. The Raja starts the game by spreading counters from his section in counter-clockwise direction over the two rows. According to the informants, he is also required to give one counter to each opponent after each game. A player is Raja for three games in a row.\nAfter the Raja starts, the next player is the Mandiri who owns two holes on both rows towards the left of the Raja (or right if desired). The other side of two holes on both rows belongs to the Pasu.\nThe playing rules are identical to Raja Pasu; the holes possessed by the players may be started from and may be used to capture ‘fours’. If a player can no longer play, the player skips a turn until no capture can be made any longer by any player. The remai- ning counter(s) belongs to the last player. The captured counters are re-sown as in Raja Pasu with some holes being closed. Since the players take turns in being Raja (the Mandiri becomes Raja, the Raja becomes Pasu, etc.) the captured counters vary greatly. The game is not likely to end and the informants even had a borrowing system in case a player had too few counters to play with." de Voogt 2000: 96-97.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1938, 4, 1323, NULL, '1250-01-01', 0, '1300-12-31', 0, ' 50°48''38.69"N,   2°28''34.73"W', NULL, '3x12 intersecting lines. Twelve pieces per player, which begin in on the points on the outer rows of the board. Pieces move into the central row from the same side of the board.\n\n', 'Depiction of game from Ms 0.2.45, Trinity College Library, Cambridge, from Cerne Abbey. A board with 3x12 intersecting lines. Twelve light pieces and twelve dark pieces, eleven of each set on opposing long sides of the board, with the right corners of the board without a piece, The remaining two pieces are in the central row. Michaelsen 2001: 26-27.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1939, 9, 1325, NULL, '1951-04-01', 0, '1951-04-30', 0, '  7°55''58.17"N,   7°26''9.15"E', NULL, 'Seven concentric circles. Four or five players. One piece per player. One player has a stick, which is hidden in their fist. The next player attempts to guess which hand holds the stick. If the player guessing guesses correctly, they enter their piece in the first circle or advances it to the next circle, and the stick is passed to them. If the guessing player guesses incorrectly, the player holding the stick moves their piece into the first circle or advances it to the next circle. The player with the stick keeps the until until the next player guesses the hand holding the stick. The first player to reach the central circle wins.\n', '"A similar board...is used by Yoruba children at Nopa, Southern Nigeria, for a simple race-game which is known as ashere ''playing.'' The board consists of seven concentric rings, and four or five children sit round the board, each having a single man which is entered in the outer ring and moves one ring at a time until it reaches the middle ring where it is borne, and the first player to bear his man wins. Each player in turn conceals a bit of stick in one hand and offers both hands to the next player who chooses one hand. If it contains the bit of stick, he enters his man in the outer ring, or advances it one ring and the turn of play passes to him. If he chooses the empty hand, the first player advances his man one ring and his turn of play continues until he loses the bit of stick. K. C. Murray who saw the game in April 1951...that the board sometimes consists of seven concentric squares." Murray 1951: 14.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1940, 9, 1326, NULL, '1955-01-01', 0, '1955-12-31', 0, NULL, 'Benin', 'A spiral, with seven rings. Three points outside the spiral. The center contains a circle, the market. There are three balls, placed near the board. Each player plays with one piece, which begins in the outermost point. The first player holds something in their hand, and asks the second player to guess which hand it is in. If the guessing player guesses correctly, they move their piece to the next point, or to the next ring of the spiral toward the market. If the guessing player guesses incorrectly, the player holding the object moves one space forward. The guessing player now takes the object, and asks the next player t guess which hand the object is in, and so on. When a player reaches the market, they take one of the three balls next to the board. The player who fails to collect a ball loses.\n', '"Ahimé, fon a''imé "dans le marché. Ce jeu a une légende. C''était le marché des kutito, les revenants, seuls vendeurs d''afiti, condiment tiré des grains du nété. Les vivantsn allaient une fois l''an au marché des kutito se procurer l''afiti. Seuls étaient servis les premiers qui parvenaient au marché, ayant franchi l''un après l''autre les arcs de la spirale. En principe, quatre joueurs, mais peut se jouer à deux ou à trois. Chacun des joueurs a devant lui trois anneaux, formant les étapes à franchir avant de prendre la route du marché. Il place dans le premier anneau une buchette et dans le rond du milieu, "le marché", trois petites boulettes de terre pétrie, roulées dans la feuille de bananier, les boulettes d''afiti. Variante avec une diagramme en croix. C''est "dans qu''elle main?" qui permet au hasard d''intervenir. le premier joueur ayant poser le question au second, si la bille n''a pas été trouvée, fait avancer sa bûchette d''une case; si elle a été trouvée, le second avancée sa bûchette d''une case et pose la question au troisième. Il faut, pour parvenir au marché, avoir gagné sept fois. Celui qui y parvient se retire du jeu avec une boulette d''afiti, le jeu continue jusqu''à ce que les trois boulettes soient achetées, le dernier, le perdant, n''en trouvant plus. " Béart 1955: 433-434.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1941, 2, 1350, NULL, '1840-01-01', 0, '1840-12-31', 0, NULL, 'France', '5x5 intersecting lines, with diagonals in the quadrants. Five pieces per player. Players alternate turns placing a piece on the board. Once all of the pieces are placed on the board, players alternate turns moving a piece to an empty adjacent spot on the board. The player who places all five of their pieces in a line wins.\n', '"La marelle quadruple est formée par la juxtaposition de quatre marelles simples. Chacun des deux joueurs possède cinq pions, qu''il pose successivement sur l''un des points de rencontre des lignes. Pour gagner la partie, il faut arriver le premier à placer ses cinq pions en ligne droite." de Moulidars 1840: 100.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1942, 9, 1357, NULL, '1925-01-01', 0, '1925-12-31', 0, NULL, 'Embu', 'Two row board with a variable number of holes and two stores. Five counters per hole. On each player''s first move, they sow three counters into the first hole and two into the second hole. After this, sowing proceeds as usual, with one counter in each hole. Sowing may occur in either direction. When the final counter lands in an occupied hole, the contents of this hole are picked up and sowing continues in the opposite direction. When the final counter falls in an empty hole in the player''s own row, the contents of the opposite hole are captured. If the final counter falls into the first of a series of empty holes, the contents of all of the holes opposite the empty holes are captured. It is necessary to enter the opponent''s row first and return before making a capture.If the final counter lands in an empty hole in the opponent''s row, the turn ends. The winner is the player who has captured the most counters.\n', 'Account of Orde Browne, from the Embu people of Kenya: "It is known in Embu as uthi...\n\nThe board consists of a slab of wood some three feet \nlong, ten inches wide and three inches thick. In this \nare hollowed out two rows of square holes, rounded \nat the bottom like the cash receptacles in a till, to \nenable the pieces to be got out easily. At either end is \na larger hollow, to be used for captured pieces. The \ngame is for two players and the rules are as follows, \nroughly:— \n\nEach hole in the two rows is filled with five round \nseeds about the size of a marble, known as mbuthi ; \nshould any seeds be missing, fewer seeds are put in the \nlast hole, which may, if necessary, be left empty, and \ndisregarded completely. \n\nThe players sit, one on each side, and each takes a \nrow of holes and the right-hand big receptacle. The \nleader then takes up the five seeds in any hole and \ndrops them into the next two holes, three into one, \nand two into the other; the second player does the \nsame. The object of the game is to accumulate the greatest number of seeds. The first player now takes \nall the seeds in one hole and, working either to right \nor left, puts one into each hole, starting with the one \nnext the starting-hole. He works to the end of the \nrow, and then along his opponent''s ; when his handful \nof seeds is finished, he takes up those in the hole to \nwhich his last seed brought him, and with these he \nworks back along the way he has come. This continues \ntill the last seed in hand falls in an empty hole. He then \ntakes up the seeds in the hole opposite it and puts them \nin his large receptacle; but he must “ fall ” or finish \non his own side or he wins nothing. His opponent \nthen tries to do the same. This continues till only a \nfew seeds are left, when each player may be forced to \nwaste several moves before he can score. \n\nShould the seed “ fall ” in a hole which is the first \nof a series of empty ones, all the seeds in the holes \nopposite to the empty ones are captured. To score, \nit is necessary to invade the opponent’s line and get \nback again, at least once. One “ run ” may last for \nseveral handfuls, and considerable foresight is required \nto see where the seed will “ fall.” The winner is the \none who has accumulated most seeds." Orde Browne 1925" 125-128; board pictured on p. 168.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1943, 9, 1006, NULL, '1974-01-01', 0, '1974-12-31', 0, NULL, 'Sologne', 'The board is a circle, with eight radii meeting in the center, or a square with lines connecting the midpoints of the sides and the corners with the center. The intersections of the lines are rendered as semi-circles and as a circle in the center. One player plays as three gendarmes, the other plays as one thief. Players alternate turns moving their one of their pieces to an empty adjacent spot along the lines of the board. The goal is fornthe gendarmes to surround the thief so it cannot move.\n', 'Account from Edeine 1974: "Les enfant d''âge scolaire jouent encore à des sortes de marelles à main appelées d''une façon générale les moulins et qui portent parfois des noms particuliers à chacun d''eux. Voici par exemple le jeu dit les gendarmes et du voleur: 3 cailloux représentent les gendarmes, et un petit morceau de bois, le voleur ou inversement. Il s''agit d''emprisonner le voleur dans une ces cases en déplaçant cailloux et bout de bois suivant les lignes." Edeine 1974: 607.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1944, 2, 1273, NULL, '1661-01-01', 0, '1661-12-31', 0, ' 51°54''53.11"N,  10°56''38.76"E', NULL, '8x8. Each player begins with a complement of pieces, each with their own powers of movement as follows: King (x1): may move one space in any direction; Queen (x1): moves one space diagonally, may leap two spaces diagonally on its first move over any intervening pieces; Bishop (x2): moves diagonally two spaces, jumping over any intervening pieces; Knight (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Rook (x2): moves orthogonally any distance; Pawns (x8): move forward one space or diagonally forward one space to capture. Only the Rooks'' and Queens'' pawns may move forward two spaces for their first move. Each player must move the Rooks'' Pawns and Queens'' Pawn in this way, as well as the jump of the Queen, in their first four moves. A piece is captured when an opponent''s piece moves onto its space. The King is in check when it can be taken on the opponent''s next turn; it must not remain in check at the end of the player''s turn. When the king cannot move out of check, it is checkmated and the opponent wins.\n', 'Description of Selenus: "So wird schließlich das biß dahero in diesen vier Büchern abgehandelte Spiel von diesen der WelscheSchach genant und mit gleichen Zügen (wie in denselben erwehnet) gespielet: nuhr alleine daß Sie mit der Königinne und Rochen Soldaten (wie in der beschreibung des Currier-Spieles kurtz zuvor in diesem Capittel gedacht worde) den anfang machen auch die übrige Soldaten nuhr ein feld für sich rucken und die Königin nicht ehe biß daß Sie den erwehnten Freuden-Sprung für sich in ihe drittes feld gethan allenthalben ziehen könnten: So lassen Sie auch den König nicht springen noch seine stelle mit einem Andern Steine verwechßlen. " Selenus 1616:  431.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1945, 2, 1328, NULL, '1875-01-01', 0, '1875-12-31', 0, ' 55°45''15.43"N,  37°37''6.03"E', NULL, '8x8 board. Twelve pieces per player. Pieces begin on the dark spaces. White plays first. Players alternate turns moving their pieces diagonally one space forward to an empty space. A piece may capture an opponent''s piece by hopping over it to an empty space on the opposite side of the opponent''s piece, in a forward direction only. When pieces are captured, they are placed underneath the piece making the capture, forming a stack, controlled by the player whose piece is on top, the "commander." When a stack is captured, the commander is captured and the capturing piece becomes the commander, thus reducing the stack by one. The piece which is now on top of the stack now becomes the commander of that stack. Stacks always move together and cannot be broken apart. Capturing is compulsory when it is possible. There is no obligation to capture the maximum number of pieces. A player who captures the commmander of a stack can only capture from the same stack in the same turn again if there is another intervening capture between the two captures from the stack. When a piece reaches the opposite end of the board from where it started, it becomes a king immediately. If it its promoted in the midst of a sequence of captures, it may begin to capture as a king immediately when it is promoted. Kings move any number of spaces in either direction. Kings may capture by hopping over any distance, as long as there are no intervening pieces, and may land on any space beyond the captured piece, as long as the move is in a straight line and the captured piece is the only piece in the line. When a king is capturing and there is a choice for where it ends its capturing leap, an option which allows further captures must be taken if possible. Kings retain their rank when in a stack. Stacks move according to the rank of its commander. Play continues until one player cannot make a legal move; the opponent wins.\n', 'Account of the rules of Bashni as given by V. Viskovitov of Moscow in 1875, presented in detail in Michaelsen and Pakhomov 2000:6-7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1946, 4, 1356, NULL, '1750-01-01', 0, '1799-12-31', 0, NULL, 'Kuba', '3x3 board with two stores.', 'Ndop figure made of wood depicting Shyaam aMbul aNgoong. He sits behind a 3x3 board with two stores. British Museum Af1909,1210.1. Late eighteenth century. Blier 1998: 234-235; Murray 1951: 205.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1947, 2, 1354, NULL, '1888-01-01', 0, '1888-12-31', 0, NULL, 'Sweden', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player, which begin on the rightmost point, with respect to the player, on the opposite side of the board from which they sit. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. A throw of doubles forces the player to play the throw twice. Each player''s pieces begin in three stacks of five, on the leftmost point (with respect to the opponent) on the opponent''s side of the board. Play proceeds (with respect to the player) from right to left on the opponent''s side of the board, and then from left to right on the player''s side of the board. A player cannot place two pieces on a single point on any of the first eleven points of the board, except for those pieces in the starting position, until one of the player''s pieces has first landed on the twelfth point. However, a player may place two pieces on any point after the twelfth point, regardless of whether a piece has ever landed on the twelfth point. A player cannot move a piece onto a point containing two or more pieces belonging to the opponent. When a piece lands on a point occupied by a single piece belonging to the opponent, it is removed from the board and must be entered again, and can only do so using the value of one die, not both, with the starting point considered to be point 1, the next point 2, etc. Opponent''s pieces can be removed from the board in this way when reentering the board. A player cannot place two pieces on more than five consecutive points, except when the opponent has only one piece left to bear off the baord. To win, a player must place their pieces in one of the following winning positions: five pieces on each of the final three points; three pieces on the final five points; seven on the final point, five on the penultimate point, and three on the antepenultimate point; fifteen on the final point. If none of these positions are possible, the player must bear off all of their pieces once all of their pieces have reached the final six points. Borne pieces are placed on the starting point, but are out of play. The first player to reach a winning position or to bear off all of their pieces wins. A win is also declared when the opponent has hit more pieces than there are empty points in the first six of the board. This counts as a double loss for the player.\n', 'Translation of Wilson''s extensive description of the game of Svensk Brädspe, played in all parts of Sweden but not as much among the lower classes, by Fiske 1905: 319-328 (Wilson 1888: 218-283).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1948, 2, 1353, NULL, '1283-01-01', 0, '1283-12-31', 0, NULL, 'Alfonso X', '3x12 board, divided in half. Three dice. Pieces begin on the opponent''s side of the board, on the rightmost point with respect to the player. Play proceeds from right to left on the opponent''s side of the board, and then left to right on the player''s side of the board. When a piece hits an opponent''s piece, it is sent back to its starting point. Pieces cannot be doubled on the player''s first half of the board.\n\n', 'Accoutn from Alfonso X''s Libro de los Juegos: "This game the Romans call reencontrat (rencontre)\nThis is another game that the Romans call reencontrat and it is played with three dice. And they first roll battle and he who wins the battle plays first.\nAnd the black pieces in this game are places in the table of the board to the right hand of he who is to play with them on the other side of the board.\nAnd the whites are set also on the opposite side of the board on the right-hand side of he who is to play with them.\nAnd the players are each to bring their pieces around through the tables of the board to where they put them in the table of the opposite side of the board across from where they were first placed. And if they meet and hit each other they are to return to the piece that is hit to the table where it was first placed.\nAnd in this game no two pieces can occupy the same point until after they have passed the middle of the board as in the game of the emperor.\nAnd the strength of this game is in knowing how to double up the pieces well after the piece is past the middle of the board, according to the rolls of the dice.\nAnd this is the explanation of this game and this is the diagram of its arrangement." Libro de los Juegos 79v.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1949, 2, 1352, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Turkey', '8x8 board. Sixteen pieces per player, which begin on the two rows closest to each player.\n\n', 'Account of Atlanbagj from Hyde: "Hic Ludus apud Turcas aliquando appellatur Atlanbagj, nunc Europaeorum modo Dama, quorum illud (si recte distinxit narrator,) Dogri, I.e. recta, hoc vero Ters I.e. oblique movetur. Sed forte voluit docere, motionem progressionis esse directam; et motionem capiendi aut interficiendi aliquem, esse obliquam...Sunt ex Germanis, ut et quoque Turcae, qui 12 aut 16 calculis ex utraque parte utuntur." Hyde 1694:  180-181, 184.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1950, 6, 1351, NULL, '1614-01-01', 0, '1614-12-31', 0, NULL, 'Poland 1614', 'Name of the game.', 'Dame attributed to Cnapius'' Thesaurus of 1614 (Grac w dame, w bierki.) Linde 1807: 404.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1951, 9, 1296, NULL, '2019-06-01', 0, '2019-08-31', 0, NULL, 'Qinghai', 'The board begins initially with one stone on each playable site. First, according to the player''s wish, one stone must be removed. Then, each piece jumps over another piece to an empty site to remove the piece that was jumped over. If the player has no move, they lose. If only one stone is left on the board, the player wins. A win is considered to be good luck and anything you pray for will come true.\n', 'Documentation of Xian Zhe Jiu Zi Qi as played by an elderly Tibetan man in Qinghai, China, during summer 2019. Documented by Yuan Dejun, personal communication to DLP team Spring 2020. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1952, 9, 1358, NULL, '1869-01-16', 0, '1871-06-06', 0, NULL, 'Tolima', 'Three concentric squares, with lines connecting the midpoints of the sides. More complicated rules than Nine Men''s Morris.\n', 'Letter sent to Rev. Robert Sibley Baker. The letter has been lost, and the contents incomplete. "a wonderful gentleman who wrote to me has seen the identical game played (with some variations, and rather stricter rules) by the Bogas, or native bargees, in South America, on the river Amazon, I believe. Trique (Treekay) is the name they give is, and they play with maize and coffee beans for men." Bogas are the word used by the Pijao people of Colombia to refer to their boatsmen. Baker 1871: 130.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1953, 9, 1016, NULL, '1989-01-01', 0, '1989-12-31', 0, ' 39°45''33.13"S, 71°25''53.19"W', NULL, '7x4 grid, connected to a smaller 5x4 grid with a line connecting the two at their center lines. One player plays as one lion, which begins on the central spot of the top line of the smaller grid, the other as fourteen dogs, which begin on the points of the bottom two lines of the larger grid. Pieces move along the lines of the board.\n\n', 'Account from Ferrarese 2006: "El investigador también registró el mismo en el Lago Huechulafquen en la Comunidad Mapuche Cañicul, denominada Raquithue (entre 1996 y 2001) recuperando su nombre Cañicul nuevamente. Don Valentín Cañicul, abuelo de integrantes mayores de la comunidad, se lo enseñó.\n En esta oportunidad surge otra variante Aquí el tablero menor es un cuadrado (lolo trapial: cueva del león) en lugar de un triángulo isósceles usado por mapuches y tehuelches de la provincia de Chubut También el cuadrado mayor es diferente ya que no solo no posee diagonales, sino que tiene más cuadrados. También son 14 perros en lugar de 12. Es el único tablero diferente" Ferrarese 2006: 15-16.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1954, 2, 1245, NULL, '1960-01-01', 0, '2020-12-01', 0, ' 25°36''43.38"S,  54°33''58.85"W', NULL, '5x5 intersecting lines with diagonals in each quadrant. A triangle, the apex intersecting with the apex of one of the sides. A line is drawn from the apex to the midpoint of the base of the triangle. A line bisects this line, connecting the midpoints of the sides of the triangle, One player plays as one jaguar, which begins on the center of the base of the large triangle''s base. The other player plays as fifteen dogs, which begin on the points of the three ranks of the bottom half of the square portion of the board. The jaguar moves first. Pieces move to am empty adjacent space along the lines of the board. The jaguar may hop over an adjacent dog to an empty space immediately on the opposite side of it, capturing the dog. Dogs cannot capture. The dogs win by blocking the jaguar so it cannot move; the jaguar wins when only six dogs remain.\n', '"El pueblo guaraní Mbya también tiene registrada la práctica del mismo juego y de forma similar a esta práctica en los años 60 del siglo pasado.\nActualmente algunos integrantes de dicho pueblo han expresado que ellos lo practican con 15 perros actualmente. El Sr. Roberto Moreira lo ha mostrado en un video. La manera de jugar es la misma. El nombre que ellos le dan es Yaguareté o Yaguarete Kora.\n\n\nLa yagua o el yaguarete se coloca en su casa en el extremo superior del triángulo pequeño. Las yambas se colocan en los puntos del tablero. La yagua inicia el juego moviendo primero y luego lo hacen los yambas. Mueven de a uno por vez....Siempre desplazándose por las líneas. Los yambas tendrán que encerrar a la yagua para evitar que llegue al final y/o que se coma yambas. Si en una línea un yamba deja un espacio vacío la yagua puede saltar y lo come. Si come 3 gana el juego. Si es encerrada ganan los yambas Según los chiriguanos ningún buen cazador puede cazar con 9 o menos yambas." Ferrarese 2006: 22-23, 27-28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1955, 2, 1343, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Arabia', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Nine pieces per player. Players attempt to place three pieces in a line.\r\n\r\n', 'Account of Hyde: Arabibus Mesopotamiae partes incolentibus vocatur Rez: &, ut apud alias Gentes, duplex est, viz. Rezo lThalatha, aut Rezo ''l Tis''a, propter ternarium aut novenarium numerum calculorum quem uterque Lusorum possidet, Et quando ex tribus recta linea collocatis obtinetur Series, clamandum est Rez, quasi hoc nonine significetur series, ordo. Aliis Arabibus dicitur Toban seu Tobna, AlKirk, unde Hispanorum Alquerque, de quo supra. Alias vocatur Ca''bo''lBeidar, id est Talus area, quia loco Paxillorum vel Calculorum, Talis etiam exerceri queat in quavis area." Hyde 1694: 205-206.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1956, 2, 1342, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Safavid', 'Three consecutive squares, with lines connecting the corners and the midpoints of the sides of the squares.\n', 'Account from Hyde" Persis dicitur Diris seu Dris, al. minus recte Dirish seu Drish. Usitatius vero apud Persis nomen est Sidere, unde & Arabes sibi fecerunt Sudder, & Sudra, quod a Golio exponitur Grammisus, seu Triangularis Lusus, quod in Appendice monet legendum Tricuspidalis. Pro Sidere, aliquando dicitur Si-derec, quasi Diminutiva forma. Subinde vocatur Si-perde, vel contracte Sipere, & Si-perek, quorum omnium Nominum eadem est ratio, de qua in seq. Sectione fusius dicetur," Hyde 1694: 206.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1957, 6, 1330, NULL, '1398-01-01', 0, '1398-12-31', 0, NULL, 'Telugu', 'Name of the game', 'Attestation of the game in Goparaju''s translation of Simhasana Dvatrimsika. Vasantha 2003: 28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1958, 9, 1330, NULL, '2003-01-01', 0, '2003-12-31', 0, ' 15°19''29.65"N,  76°28''10.86"E', NULL, 'Triangular board, with a line drawn from the apex to the base. The triangle is intersected by two rectangles which do not touch one another. One player plays as three tigers, the other plays as eighteen goats.', '"Two variant games are described in Goparaju’s Simhasana dvatrimsika (1398) and are still in use in this region.\n- 3 tiger and 18-goat play" Vasantha 2003: 28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1959, 6, 1331, NULL, '1398-01-01', 0, '1398-12-31', 0, NULL, 'Telugu', 'Name of the game.', 'Attestation of the game in Goparaju''s translation of Simhasana Dvatrimsika. Vasantha 2003: 28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1960, 9, 1331, NULL, '2003-01-01', 0, '2003-12-31', 0, ' 15°19''29.65"N,  76°28''10.86"E', NULL, 'Triangle board, with a rectangle intersecting the triangle. A small triangle at each corner of the rectangle, with the apex at the corner of the rectangle. One player plays as four tigers, the other as sixteen goats.\n\n', '"Two variant games are described in Goparaju’s Simhasana dvatrimsika (1398) and are still in use in this region....4 tiger and 16-goat play." Vasantha 2003: 28-29.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1961, 5, 1324, NULL, NULL, 0, '1945-12-31', 0, ' 69° 0''57.14"N, 30°17''5.45"E', NULL, '9x9 board.', '9x9 board incorrectly catalogued as "Pertsaloudi" (dice game) in the National Museum of Finland (SU 4922:189), collected at the Skolt inland community of Suenjel. Borvo 2001: 41.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1962, 6, 1322, NULL, '1581-01-01', 0, '1608-12-31', 0, ' 13°31''54.97"S, 71°58''2.31"W', NULL, 'Name of the game.', 'Entry in the Quechua dictionary of Diego Holguín González: "Puma. Un juego de indios. Pumani. Iugar a este juego." Holguín González 1608: 198.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1963, 9, 1322, NULL, '1700-01-01', 0, '1700-12-31', 0, NULL, 'Peru', 'Name of game.', 'Mentioned in revision of Torres Rubio''s Quechua Dictionary: "Puma. Cierto juego de Indios." Torres Rubio 1700: 154.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1964, 9, 1320, NULL, '1540-01-01', 0, '1560-12-31', 0, ' 12° 2''45.35"S, 77° 2''45.90"W', NULL, 'Board game.', 'Quechua dictionary entry: "Comina, o taptana. alquerque....Taptana, o comina. axedrez, tablas, o alquerque. taptani gui o comini gui. jugar al alquerque. taptani gui, o comini. jugar al axedrez, o tablas." Santo Tomás 1560: 126,173.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1965, 9, 1382, NULL, '1581-01-01', 0, '1612-12-31', 0, NULL, 'Aymara', 'Board game.', 'Aymara language dictionary entry: "Cumisitha: Iugar aun juego como al que llamamos oca, aunque en muchas cosas differe." Also " Alquerque: Cumisiña, y lo mismo significa Axedrez, porque los indios no distinguen los juegos, sin miran al modo." Alquerque jugar; o axedraz: Cumisithia, Cumisiñana anatatha. Bertonio 1612: 40, 59.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1966, 9, 1319, NULL, '1599-01-01', 0, '1653-12-31', 0, '12° 2''45.35"S, 77° 2''45.90"W; 12° 3''18.64"S, 77° 7''36.35"W; 13°42''53.56"S, 76°10''54.20"W; 13°31''54.97"S, 71°58''2.31"W; 16°24''32.62"S, 71°32''12.65"W; 16°12''51.40"S, 69°27''27.49"W; 16°29''25.73"S, 68° 7''7.49"W; 17°24''50.71"S, 66° 9''55.09"W; 17°58''12.49"S, 67° 5''26.08"W; 19°34''17.34"S, 65°45''21.22"W', NULL, 'Played with dice. Played with beans of different colors. ', 'Short description by Bernabé Cobo: "Otra suerte de juego se decía tacanaco, y era con el mismo dado y frisoles de varios colores, como el juego de las tablas." Cobo 1653: 270.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1967, 9, 1322, NULL, '1599-01-01', 0, '1653-12-31', 0, '12° 2''45.35"S, 77° 2''45.90"W; 12° 3''18.64"S, 77° 7''36.35"W; 13°42''53.56"S, 76°10''54.20"W; 13°31''54.97"S, 71°58''2.31"W; 16°24''32.62"S, 71°32''12.65"W; 16°12''51.40"S, 69°27''27.49"W; 16°29''25.73"S, 68° 7''7.49"W; 17°24''50.71"S, 66° 9''55.09"W; 17°58''12.49"S, 67° 5''26.08"W; 19°34''17.34"S, 65°45''21.22"W', NULL, 'Board game.', 'Account from Bernabé Cobo: "Fuero déstos tenían otros juegos menos principales, como eran el llamado apaytalla, puma, y otros." Cobo 1653: 270.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1968, 9, 1318, NULL, '1580-01-01', 0, '1590-12-31', 0, ' 13°31''54.97"S,  71°58''2.31"W', NULL, 'Played with a die, pieces are moved on holes in a board.', 'Short description from Murúa: "que es muy ordinario questos Indios llaman la pisca con su tabla y agujeros o señal, donde iban pasando los tantos, la pisca es como una perinola, aunque no se anda antes arrojan y\ndescubre el punto como á la taba ó dados y á otro juego. " Murúa 1590: 43.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1969, 9, 1317, NULL, '1581-01-01', 0, '1612-12-31', 0, NULL, 'Aymara', 'Played with a pichca die. Played on a board. ', 'Entries from Aymara language dictionary: "Juego: se parece algo al de las tablas, y van adelantando las casas con estas palabras: Halancola; y a su traza llaman, aucattana, y al dado de madera que usan, pisca; y a los agujeros o hoitos del juego les dicen Halancola....Halancola. Los agujeros, o hoytos, de un juego assi llamado que algo se parece al de las tablas. Huncusitha. Jugar como a la tagua con un dado grande de madera, adelantando unas piedrecitas en sus casas u hoyos; lo mismo que el halancolatha....Huncusitha. Jugar como a la tagua con un dado grande de madera, adelantando unas piedrecitas en sus casas u hoyos; lo mismo que el halancolatha." Bertonio 1612: 173-174; 110, 163.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1970, 9, 1316, NULL, '1580-01-01', 0, '1590-12-31', 0, ' 13°31''54.97"S,  71°58''2.31"W', NULL, 'Played on a board. Beans are used as pieces. Uses a pisca die, which scores points.', 'Account from Murúa: " Llaman tambien aucai ques en una tabla con frijoles, de diversos colores y dificultoso en jugar, tambien echan los puntos con la pisca como\nqueda ya dicho, el cual es un juego muy gustoso." Murúa 1590:  43.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1971, 9, 1313, NULL, '1932-01-01', 0, '1932-12-31', 0, ' 32°32''57.69"N,  77° 2''6.75"E', NULL, 'Two to four players. Two six-sided dice. 45 pebbles. Seven sticks per player. Pebbles and sticks are arranged on the board according to the throws of the die. The stones are arranged on the board as the players see fit, either using all or only some of them. The spaces between the stones are the playing spaces. The sticks are moved according to the throws of the dice. A throw of double 1 grants the player another throw. Pieces begin off the board. When a piece lands on a piece belonging to the opponent, the opponent''s piece is sent back to the beginning and the player gets another throw. When a player''s piece lands on the same space as one of their own pieces, the player gets another throw and then both sticks move together. The player to get all of their sticks to the end of the track wins.\n\n', 'Description of the rules and equipment for Chollo, as described by H.G. Beasley, who collected the materials and wrote the rules as played in Kyelang, Tibet (India), now in the Pitt-Rivers Museum, Oxford (1954.6.183). Finkel 1995: 30-33.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1972, 9, 1309, NULL, '1904-01-01', 0, '1904-12-31', 0, NULL, 'Batak', '8x8 board, with diagonals in every square. Pieces have special moves, as follows: Raja (king), moves one square in any direction, but on the first move, it may jump two squares or move as a knight, with the exception that it cannot jump two squares diagonally; Mantri (minister), moves orthogonally or diagonally any number of spaces; Gajah (x2); move diagonally any distance; Kuda (horse) x2, moves orthogonally one space then diagonal one space from there, jumping over any intervening pieces; Ter/Chemor (chariot) x2, moves orthogonally any distance; Bídaq (pawn) x8: moves one square forward or one square forward diagonally to capture. May move two spaces forward orthogonally if it is that piece''s first move. The Raja''s Bidaq may move two spaces on its second move, if it has not already done so. Upon reaching the opposite edge of the board, the Bídaq moves in the opposite direction, reversing again if it reaches the opposite edge. Castling occurs in two moves, the rook moving to the king and then the king jumping over the rook. Pieces are captured by moving onto a space occupied by an opponent''s piece. If the Raja can be captured on its next turn, it is in check. The Raja cannot be in check at the end of its turn. When this is unavoidable, it is checkmate and the opponent wins. A stalemate is considered a draw.\n', 'Detailed account of Main Chator as played among the Btak people of Sumatra in von Oefele 1904.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1973, 9, 1310, NULL, '1904-01-01', 0, '1904-12-31', 0, NULL, 'Batak', '8x8 board, with diagonals in every square. Pieces have special moves, as follows: Raja (king), moves one square in any direction, but on the first move, it may jump two squares or move as a knight, with the exception that it cannot jump two squares diagonally; Mantri (minister), moves orthogonally or diagonally any number of spaces; Gajah (x2); move diagonally any distance; Kuda (horse) x2, moves orthogonally one space then diagonal one space from there, jumping over any intervening pieces; Ter/Chemor (chariot) x2, moves orthogonally any distance; Bídaq (pawn) x8: moves one square forward or one square forward diagonally to capture. May move two spaces forward orthogonally if it is that piece''s first move. The Raja''s Bidaq may move two spaces on its second move, if it has not already done so. Upon reaching the opposite edge of the board, the Bídaq moves in the opposite direction, reversing again if it reaches the opposite edge. Castling occurs in two moves, the rook moving to the king and then the king jumping over the rook. Pieces are captured by moving onto a space occupied by an opponent''s piece. If the Raja can be captured on its next turn, it is in check. The Raja cannot be in check at the end of its turn. When this is unavoidable, it is checkmate and the opponent wins. At the beginning of the game it is determined that one player must checkmate the other in one of the four central squares. The other player may checkmate the other anywhere one the board.\n', 'Description of Tepong among discussion of Main Chator (Batak): "Da die Bataker zumeist um einen Einsatz spielen, \nso sind natürlich Vorgaben sehr häufig. Die gewöhnliche \nVorgabe, die ein besserer Spieler seinem schwächeren \nGegner gibt, ist das sogenannte Tepong, wodurch für \nden stärkeren Gegner die Matsetzung innerhalb der \nvier Mittelfelder d4, d5, e4, e5 zur Gewinnbedingung \nwird. Diese Art der Vorgabe erfreute sich auch im \nMittelalter einiger Pflege. Es sind sogar einige Schachaufgaben aus der Mitte des fünfzehnten Jahrhunderts, \nwelche die Matsetzung auf diesen vier Feldern verlangen, \nerhalten geblieben. Ein Ausspruch, der aus derselben \nZeit stammt und nach Strohmeyer im Ogier vorkommt, \nlautet: „Aber wer innerhalb der vier Felder weiß, den \nKönig in die Enge zu treiben, den, sag ich, soll man \npreisen und loben." von Oefele 1904: 34-35.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1974, 2, 1301, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N,  75°20''35.95"E', NULL, '5x5 intersecting lines, with diagonals in the four quadrants. Triangles on opposite sides of the board, with the apex intersecting with the midpoint of the side. A line from the apex bisecting the base, and a line bisecting this line and the opposite sides of the triangle. Sixteen pieces per player, which begin on opposite sides off the board. Pieces are captured by hopping over an adjacent opponent''s piece to an empty spot immediately on the opposite side of the opponent''s piece. The player who reduces their opponent to four pieces wins.\n\n', 'Discussion of a passage in the Kridakausalya by Harikrsna: "Furthermore, the KK also gives the rules of a number of war- or battle-games belonging to the group of Alquerque-games, that is games with the leap capture and moves along the marked lines of their boars. One of these war games is called smasanadyutakankarikrida, which translates as "game played with small stones on a cemetery." For some unexplained reason, this game must not be played at home, but only in lonely places like a cemetery or forest. Diagram 9, which I have reproduced from the KK gives an illustration of the board used for this game...On the points of intersection of all lines except ton those on the vertical middle line are the pieces which have the same name as the pawns in Indian chess, foot-soldier. The game proceeds with 32 soldiers, 16 white ones for the first player, 16 red ones for the second one. The vertical middle line from where the game begins is called the fighting place. When one of the players places a piece on the line in the center, it must be protected by another piece of the same colour behind it. If that is not the case, it is captured by the opponent. The player who has four pieces left has won the game." Bock-Raming 1995: 122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1975, 2, 1303, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 25°26''8.54"N,  81°50''46.43"E', NULL, '5x5 intersecting lines, with diagonals in the four quadrants. Eight triangles, with the apex of each intersecting with a midpoint of a side or a corner. In each triangle, a line from the apex bisecting the base, and a line bisecting this line and the opposite sides of the triangle.\n\n', 'From a description of games in the Kridakausalya by Harikrsna: "The KK also records some variants of this game...in addition to the triangles on the right and left sides, two more are attached to the lower and upper sides of the square as well as four additional ones at each of its corners. This variant is said to be played in Allahabad in the North-East of india." Bock-Raming 1995: 122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1976, 2, 1304, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N, 75°20''35.95"E', NULL, '5x5 intersecting lines, with diagonals in the four quadrants. Triangles on opposite sides of the board, with the apex intersecting with the midpoint of the side. A line from the apex bisecting the base, and a line bisecting this line and the opposite sides of the triangle. Triangle expanded on each side to include eight points.\n\n', 'From a description of games in the Kridakausalya by Harikrsna: "The KK also records some variants of this game. Either, the two triangles attached to the right and left sides of the square are enlarged so as to consist of 8 spaces each..." Bock-Raming 1995: 122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1977, 2, 1302, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N,  75°20''35.95"E', NULL, '3x12 board. The second space from the left and from the right in the center row are marked with an X. Eight pieces per player, which begin in the row closest to the player. Players alternate turns moving a piece to an empty adjacent space in an orthogonal direction. A player may capture an opponent''s piece in the central row by hopping over it to an empty space on the opposite side of it. The player who reduces their opponent to fewer than four pieces wins.\n\n', 'Discussion of Kridakausalya by Harikrsna: "Related in character to the war-game I have just described is a kind of running-fight game called caturvimsatikosthakatmiki krida = ''game (on a board with) 24 squares.'' As one can see in diagram 10 which is likewise a reproduction from the KK, these 24 squares are arranged in three rows of eight squares each. The game is played by two people, each of them having 8 white and 8 red ''soldiers'' respectively which are placed on the squares of the player''s back row. The row in the centre remains vacant. It is called the fighting place, evidently, because it is only there that the pieces of the enemy may be captured. Like the afore-mentioned ''cemetery-game'', the possibility of capturing is given if a piece stands alone with no other piece of its own colour behind it. The moves of the pieces are restricted to one step in all four directions; only in the first move may each soldier of the two opposing parties take two steps at a time, a rule which reminds us, of course, of the initial move of the foot-soldier in chess. The player who has four pieces left has won the game." Bock-Raming 1995: 122-123. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1978, 2, 1295, NULL, '1497-01-01', 0, '1540-12-31', 0, ' 20°27''39.81"N, 85°53''0.10"E', NULL, '14x14 board. 32 pieces per player. Pieces move as follows: King (x1): Moves any distance orthogonally or diagonally; Crown Prince (x1): moves up to six spaces orthogonally or diagonally; Minister (x1): moves up to six spaces orthogonally or diagonally; Military leader (x1): moves up to six spaces orthogonally or diagonally; Elephant (x2): moves forward orthogonally up to five spaces with the possibility of then moving one space backward diagonally; Cart (x2): moves any distance orthogonally; Horse (x4): moves one space orthogonally and then one space diagonally, leaping over any intervening pieces; Machinist (x4): moves forward orthogonally up to four spaces, forward diagonally one space, or backward orthogonally one space; Archer (x4): moves forward orthogonally up to three spaces, forward diagonally one space, or backward orthogonally one space; Spearmen (x4): moves forward orthogonally up to two spaces, forward diagonally one space, or backward orthogonally one space; Swordsmen (x4): forward one space orthogonally or diagonally or backward one space orthogonally. When a piece moves to a space occupied by an opponent''s piece, the opponent''s piece is captured. If the King can be captured by the opponent on their next turn, it is in check and must not be in check at the end of the player''s turn. If this is not possible, the player loses.\n\n', 'Detailed description of the rules of 14x14 Chaturanga from the Harisaracaturanga, written by Godavaramisra in the late fifteenth-early sixteenth century. Bock-Raming 2001.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1979, 2, 1293, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N,  75°20''35.95"E', NULL, '8x8 board. Pieces move as follows: Raja (x1): moves one space in any direction; Mantri (x1): moves any distance orthogonally or diagonally; Ushtra (x2): moves diagonally any distance; Vaha (x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (x2): moves orthogonally any distance. Padati (x8): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja).\n', 'Description of the passage about Chaturanga in the Kridakausalya by Harikrsna. Bock-Raming 1995: 319-320.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1980, 2, 1291, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', 'Played on an 8x8 board. One player plays as one Raja, the other with the following pieces: 8 Bhata (or Padati; move like Chess pawns but without being able to move two on the first turn); 2 Ashva (horses; move like Chess knights); 2 Gaja (elephants; two spaces in any orthogonal direction, jumping over the first square); 2 Ratha (chariots; moves like a rook in chess); 1 Mantri (counselor; moves one square diagonally in any direction); 1 Raja (king; moves one square in any direction). These are set up along one edge of the board: Ratha-Ashva-Gaja-Mantri-Raja-Gaja-Ashva-Ratha, with the eight Bhata lined up in the row in front of these, as in chess. The player with the full complement of pieces rolls a six-sided die to determine which piece to move: 6=Raja, 5= Mantri, 4=Gaja, 3 = Ashva, 2=Ratha, 1= Bhata. The player with the single Raja can move it according to the moves of any piece. Players take turns moving. When one piece lands on the space occupied by another piece, it is captured. The goal of the player with a full complement of pieces is to block the single Raja so that it cannot move. The Goal of the single Raja is to checkmate the opponent''s Raja.\n', 'Discussion of Sarvatobhadra from the Manasollasa: "Es wird [nun] ein anderer Spielverlauf namens sarvatobhadra (wörtl.: "nach allen Seiten hin glücklich") erldärt. (605)\n\nAuf der einen Seite ist das Heer aufgestellt, und auf der anderen [befindet sich] der König148 allein. Dieser König zieht alsdann nach allen Seiten hin wie der Elefant, wie der Wagen, wie das Pferd, (606) wie der Minister,149 auch wie der Fußsoldat [und] auch mit seinen eigenen Zügen.150 So vom Spieler auf alle Felder gebracht, (607) zieht, schlägt und fesselt der König im feindlichen Heer. Um ihm den Weg zu versperren,151 soll der kluge [Spieler] (608) mit den beiden Elefanten, dem Pferdepaar, den beiden Wagen, dem Minister [und] den Soldaten [das Spiel] bewerkstelligen. Nachdem er ganz behutsam das eigene gedeckte Heer nach vorn gefuhrt hat, (609) soll er ihn (d.h. den feindlichen alleinstehenden König) in die Enge treiben, damit er ohne Feld ist, [auf das er ziehen kann].152 Wenn dies geschehen ist, [fällt] in dem Spiel der Sieg dem mit dem Heer ausgestatteten Führer (d.h. dem eigenen König) [zu], (610)\nSonst gehört der Sieg dem allein [stehenden| König. Dabei (d.h. bei diesem Spiel namens sarvatobhadra) ist, wenn man es spielt,1" ein anderer [Spiel-] Verlauf einzuhalten |als] beim [normalen] caturanga [üblich]: (611) er wird von dem Fürsten Somesvara mit einer [unterschiedlichen] Anzahl von "Teilen''154 gelehrt: Der König155 ist bei einem Sechser zu bewegen, der Minister bei einem fünf zählenden Wurf. (612)\nDer Elefant soll bei einem Vierer ziehen, das Pferd rennt [bei einem Wurf von] drei [Augen] vor, der Wagen zieht bei einem Zweier, und der Fußsoldat156 zieht bei einem pada.lsl (613) Wie zuvor ist von den klugen [Spielern] das Spiel als eines zu führen, bei dem [die eigenen Figuren] gedeckt sind.158 Dieses Spiel159 geht mit zwei oder [mehreren] ''Kugeln''160 voran. (614) Bei jedem Mal soll beiden [Spielern] abwechselnd ein Wurf (mit dem Würfel) zukommen." Bock-Raming 1996: 25-26.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1981, 2, 1290, NULL, '1700-01-01', 0, '1750-12-31', 0, ' 25°19''3.52"N,  82°58''26.09"E', NULL, '8x8 board. Ratha start on the corers, with the Turaja next to them and the Dvipa next to the Horses. The Raja and Mantri are in the center. Ratha jump diagonally to the second space; Turaja move orthogonally one space and then diagonally another space, jumping over any intervening pieces; Dvipa moves orthogonally any distance; Mantri moves diagonally any distance; Raja moves one space orthogonally or diagonally, Padati move forward orthogonally one square or forward diagonally to capture.\n\n', 'Account from Murray: "SLightly later than Nilakantha is a wotk by Vaidyanatha Payagunda, who lived in the first half of the 18th century or later. This work has for title Chatrangavinoda, The Game of Chess, but only the last chapter of  44 1/2 slokas treats of the game. The text of the unique MS (in private hands in Gujarat) is hopelessly corrupt...It deals with the ordinary two-handed game without dice. Beyond this we only know-The Chariots (ratha, syandana) occupy the corners, next to them are the Horses (turaja), then the Elephants (dvipa, nagendra, naga), and in the centre are the King (raja, nripa) and his Counsellor (mantri). The 8 Foot-soldiers (padati) stand in front...The chariot leaps diagonally into the third field...the horse goes 1 to the corners of a square standing on 4 squares...the elephant goes in the 4 streets...the counsellor goes one or two or all squares diagonally...the king goes to all the squares round abot...the pawn goes one field forwards, and takes to both sides." Murray 1913: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1982, 2, 1289, NULL, '1600-01-01', 0, '1699-12-31', 0, ' 25°15''58.99"N,  82°43''59.93"E', NULL, '8x8 board, with markings in the four central squares, the four corner squares, and the two middle squares of each edge. The pieces have the following movement values: Raja (x1): moves one space in any direction; Mantri (x1): moves diagonally one space; Karabha (x2): jumps exactly two squares diagonally; Raji (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Kunjara (x2): moves orthogonally any distance; Patti (x8): move forward orthogonally one space, diagonally forward one space to capture. When a Patti reaches a marked space on the opposite edge of the board, it is promoted to Mantri if it is on a marked square. If it is on an unmarked square, the Patti must move back to the space from which it moved to the last row and is then promoted to Mantri. If the Raja can be taken on the opponent''s next turn, it is in check. The Raja must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.If a Raja is in stalemate, and no other pieces can move the player may remove one of the opponent''s pieces causing the stalemate. If the opponent is reduced to only their Raja, it is also a victory, though considered a lesser one. Checking the opponent''s Raja 64 consecutive times is a win.\n', 'Description of Nikalantha Bhatta''s Bhagavantabhaskara, which includes a discussion of the Krida Buddhibalasrtia in Murray 1913: 63-65.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1983, 2, 1288, NULL, '0840-01-01', 0, '1140-12-31', 0, NULL, 'Ancient India', '8x8 board. Played on an 8x8 board. 8 Bhata (or Padati; move like Chess pawns but without being able to move two on the first turn); 2 Ashva (horses; move like Chess knights); 2 Gaja (elephants; two spaces in any orthogonal direction, jumping over the first square); 2 Ratha (chariots; moves like a rook in chess); 1 Mantri (counselor; moves one square diagonally in any direction); 1 Raja (king; moves one square in any direction). These are set up along one edge of the board: Gaja-Ratha-Ashva-Mantri-Raja-Ashva-Ratha-Gaja, with the eight Bhata lined up in the row in front of these. Players take turns moving. When one piece lands on the space occupied by another piece, it is captured. When a Raja can be captured by an opponent''s piece on the next turn, it is in check. The Raja must not be in check at the end of the player''s turn. When this is unavoidable, it is checkmate and the opponent wins. A Raja that is stalemated wins. A player who reduces their opponent to only the Raja wins.\n', 'Manuscript 560 ''Abd al-Hamid I library, Istanbul. Written by Abu Ishaq Ibrahim bin al-Mubarak bin ''Ali al-Mudhahhab al Baghdadi in 1140. Contains portions of al-''Adli''s Kitab ash-shatranj: "Of the Indian rules of chess...If there be with the King two pieces, and the King can take a piece, then which ever first takes, so that the other is left with nothing, wins...Another indian rules is that when the King cannot find a square into which to move, and the other King has nothing therewith to checkmate him, the first has won...Another Indian rule is that the Elephant is placed in the corner, and omits one square in a straight line to jump into the second in a straight line. And this is does on all squares of the board." Murray 1915: 57.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1984, 9, 1285, NULL, '0973-01-01', 0, '1048-12-31', 0, NULL, 'Punjab', 'Four players. Played with two six-sided dice. A throw of 5 is counted as 1, a throw of 6 is counted as 4.Throws move the pieces as follows: 1: Pawn or King, which move the same as in Shatranj; 2: Rook, which jumps to the second diagonal space; 3: Horse, which moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; 4: Elephant, which moves orthogonally any distance. Throwing doubles allows the player to move the same piece twice. Kings may be captured. Pieces are assigned values, which award the players stakes at the end of the game: King=5, Elephant=4, Horse=3, Rook=2, Pawn=1. If a player captures all of the other Kings and is still in possession of their own King, the score awarded is 54. The player with the most points wins.\n', 'Discussion of Four-player Chaturanga as witnessed by Al-Biruni during his travels to India (specifically, Punjab): "The play chess, four persons at a time, with a pair of dice, Their arrangement of the figures on the chess board is the following: As this kind of chess is not known to us, I shall explain what I know of it. The four persons playing together sit so asa to form a square round a chessboard, and throw the two dice in rotation. Of the numbers of the dice the 5 and 6 are not required. Accordingly, if the dice show 5 or 6. the player takes 1 instead of 5, and 4 instead of 6...The name of the King applies here to the Firzan. Each number of the dice causes a move of one of the figures. The One moves either the Pawn or the King. Their moves aere the same as in the common chess. The King may be taken, but is not required to move his place. The Two moves the Rook. It moves to the third square in the diagonal direction, as the elephant moves in our chess. The Three moves the Horse. Its move is the generally known one to the third square in the oblique direction. The Four moves the Elephant. It moves in a straight  line, as the Rook does in our chess, unless it is prevented from moving on. If this be the case, as sometimes happens, one of the dice removes the obstacle, and enables it to move on. Its smallest move is one square, its greatest 15 squares, because the dice sometimes show two fours, or two sixes, or a four and a six. ...The pieces have certain values, according to which the player gets his share of the stakes; for the pieces are taken and pass into the hands of the player. The value of the King is 5, that of the Elephant 4, of the Horse 3, of the Rook 2, and of the Pawn 1. He who takes a King gets 5, for two Kings he gets 10, for three kings 15, if the winner is no longer in possession of his own king. But if he still has his own king, and takes all three kings, he gets 54." Murray 1913: 58.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1985, 9, 766, NULL, '1904-01-01', 0, '1905-12-31', 0, ' 25°12''35.98"N,  80°55''11.08"E', NULL, 'Four 3x8 rectangles, arranged in a cross. No marked squares. Four players, each with four pieces, which are black, yellow, green, and red. Yellow seated at the bottom, red to their right, black to the right of red, green to the right of black. Green and red play on a team against black and yellow. Three four-sided rectangular dice, each marked 1, 2, 5, and 6. Pieces begin on the board, with one each in the sixth and seventh space of the central row of the player''s arm, (counting from the top of the row), and in the seventh and eighth spaces of the left row of the arm belonging to the player to the right. The latter two pieces must move as a pair, I.e., they must always be moved together, and can only do so when pairs are thrown. The other two pieces belonging to a player may move singly. Throws may be split up as a player sees fit, but the value of one die must be used it its entirety by a piece. When three pieces are on a single space, and triples are thrown on the dice, all three pieces may move double the amount of the number that is tripled (e.g., three sixes would award a move of twelve to the three pieces). Pieces move around the board in an anti-clockwise direction until they reach their central row, at which point they move up the central row to the central spot. They must enter the central space by an exact throw. When a player moves all of their pieces to the center, they continue to throw the dice, and use these throws to move their partner''s pieces. When all of the team''s pieces reach the center, that team wins.\n', 'Description of Chonpa as learned by Humphries in Karwi subdivision, India in 1904-1905. Humphries 1906: 119-121.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1986, 9, 1284, NULL, '0973-01-01', 0, '1043-12-31', 0, NULL, 'Punjab', 'The Elephant moves forward one space or diagonally forward or backward.\n\n', 'Account from al-Biruni''s India, as he observed the game during his trip to Punjab: "In playing chess they move the Elephant straight on, not to the other sides, one square at a time like the Pawn, and also to the four corners like the Firzan. They say that these five squares-i.e. the one straight forward and the others at the corners-are the places occupied by the trunk and the four feet of the Elephant." Murray 1913: 57-58.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1988, 2, 1280, NULL, '1700-01-01', 0, '1799-12-31', 0, ' 30°31''2.79"N,  47°49''32.49"E;  33°19''16.16"N,  44°25''5.05"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): OAny distance orthogonally or diagonally, or like the Asb. 2 x Rukh (rook): Any number of spaces orthogonally. No castling. 2 x Pil (elephant): Any distance diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a Shah can be captured on the next turn by an opponent''s piece, it is in check. The Shah must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it.\n', 'Marginalia on British Library manuscript with the rules for medieval Shatranj, pointing out the differences between the contemporary (18th century) game to that in the manuscript: "This book differs from whaat we recognize in our time, for the Firzan now unites the power of the Firzan and the 2 Fils; and one of the Fils moves diagonally through half the squares of the cloth as it likes when there is no obstacle in its way, and the other diagonally through the remaining half...The conventional Firz unites the powers of the Rukh, the conventional Fil, and one of the Faraz." Murray 1913: 354-355.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1989, 2, 1278, NULL, '1620-01-01', 0, '1640-12-31', 0, NULL, 'Turkey', '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally or, one the first turn, may jump two squares diagonally or orthogonally, over any pieces on the first square. There can be no capture with this move. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. On its first move, this promoted piece may also use the jumping move of the Fers. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a Shah can be captured on the next turn by an opponent''s piece, it is in check. The Shah must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it.\n', 'Translation of Libro che insegna giocar a scachi in Murray 1913: "It is noted for your greater knowledge that the Bishop leaps from 3 squares to 3 squares, neither more nor less, aslant or cornerwise, and like the Knight it can leap over every piece, whether forwards or backwards, and it captures thus and not otherwise. The Queen makes its move always on the white squares; it cannot leap more than one square aslant or cornerwise, whether forwards or backwards, excepting the first time that it moves, when it can at once leap 3 squares in all directions, whether aslant or rectangularly, and over every piece, and its power of capture is not otherwise than in one way only, it being not allowed the first move. This is for the white Queen; the black Queen does the same, except that its path is always on a black square. If the Pawn shall be made Queen on a white square it will always go by the white squares from square to square as the principal Queen goes, and when it is made it can leap the first time the 3 squares as is said above of the Queen. If it be made Queen on a black square it will always go on the black. Murray 1913: 353.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1990, 2, 1276, NULL, '1683-01-01', 0, '1683-12-31', 0, ' 38°25''7.92"N, 27° 8''18.71"E', 'Modern Egypt', '8x8 uncheckered board. Castling is done in the following sequence: the King is moved forward one square, then the Rook is moved , and the King is moved to the Rook''s spot at the same time. Pawns cannot move two spaces on their first turn.\n\n', 'Account from I Campeggiamenti degli Scacchi by Francesco Pincenza: "In the city of Livorno in Tuscany there was a prisoner a Chiaus or Ambassador from the realm of Egypt who boasted that he was the first chess-player in the world. As I was urged by some of my friends, I went to play with him in the Baguo of that city...But in all this I was obliged to condescend to castle my King in the cursed African fashion, which is first to move him one square into the row of Pawns, and then another move, to move the Rook and at the self-same time to place the King on the Rook''s square. In this way I continued to play, not only in this way but also with a Jew from Smyrna named Moses...The moves of the Pawn which these transmarines make are also different from ours, i.e. the Pawn cannot be played or pushed more than one square at a time." Murray 1913: 354.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1991, 2, 1274, NULL, '1805-01-01', 0, '1806-12-31', 0, ' 41° 0''41.52"N, 28°58''58.84"E', NULL, '13x13 board. The usual pieces plus: five pawns per player, one Great Ferx, which moves as a Zurafa in Shatranj al-Kabir, two Karkaddan, which moves diagonally any distance or like a Knight, and two Ahu, which move like the Jamal in Shatranj al-Kabir. Pawns begin on the fourth rank of the board.\n\n', 'Account of Shatranj al-Kabir as given in the ad-durar al-munlakhabat al-manihur fi islah al-Ghalatat al-mashhura of Aminallah Abu''r Rafid Muhammad Hafid: "The game is played on a board of 13x13 squares with 26 men on each side. These are the 16 men of ordinary chess, 5 extra Pawns, a Great Ferz, and two Karkaddan (rhinoceros), and two Ahu (gazelle). The Great Ferz has the move of Zurafa in II(8); the Rhinoceros combines the moves of the modern Bishop and Knight; the Gazelle has the move of the Jamal in II(8). The Pawns occupy the 4th and 10th lines, and the pieces are arranged thus: Ra1 and m1, Ktb1 and l1, Bc1 and k1, Rh d1 and j1, G e1 and i1, Zf1, Kgl, and Qhi.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1992, 2, 1272, NULL, '1873-01-01', 0, '1873-12-31', 0, NULL, 'Germany 1850', 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space forward; Players agree at the beginning of the game whether pawns may move two spaces on their first turn. Two pawns may be moved by a player in their first turn of the game. Pawns may only be promoted to a piece that has already been captured. If none have been captured, the pawn must remain in place until a piece has been captured. Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally, jumping over any intervening pieces; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. A King cannot castle if it has ever been checked. Players capture pieces by moving onto a space occupied by an opponent''s piece. A player must say ''Gardez la reine'' (Guard the Queen) when the queen is threatened. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. A player who causes a stalemate loses.\n', 'Description of passage in O. Klemich''s Das Schach- oder Kriegs- oder Königs- spiel: "This work describes the unrecognized variety of German chess which the magazines and clubs contemptuously dismiss as the Korsker chess. The special features of this game are (1) it is a matter for mutual agreement whether the Pawns be allowed to make an initial move to the 4th line, (2) a Pawn can only be promoted to the rank of a piece already lost, and if none has been lost the Pawn must remain as a ''dummy'' until a piece has been sacrificed, (3) a King loses its right to castle if it has been checken, (4) the player who stalemates his opponent loses the game, (5) an attack on the Queen cannot be made effective unless ''Gardez la reine'' has been said (6) it is ''almost a law'' that the game must begin with two simultaneous moves." Murray 1913: 391', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1993, 6, 1287, NULL, '1500-01-01', 0, '1599-12-31', 0, NULL, 'Russia 1500', 'Name of the game.', '"The sixteenth-century miscellany, The Bee, which contains moral-religious admonitions, there is a reproach addressed to those who are enthusiasts of games: "Tavlei and chess are found among many of you, but no one has books, not even the young." Linder 1979: 119.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(1994, 2, 1268, NULL, '1854-01-01', 0, '1854-12-31', 0, ' 59°55''53.63"N,  30°19''46.62"E', NULL, 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. Castling, En Passant, and Pawn promotion allowed. Play begins by each player moving two of their pieces in the same turn, provided that neither enter the opponent''s half of the board. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\n', 'Discussion of St Petersburg rules for Shakhmaty, as played in Russia: "The earlier rules of the St Petersburg Chess Club, which were printed in 1854, point to other variations in practice, since it was found necessary to legislate on such points as castling, taking in passing, paw-promotion, and stalemate. It is still usual outside the chess clubs to commence the game by the moving of two or more men in the first turn of play of each player. The prevalence of this custom is shown by the fact that the St Petersburg rules recognizes it as allowable with the consent of both players. The condition is imposed that in this initial play neither player may move a man into the opponent''s half of the board." Murray 1913: 385.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1995, 6, 1269, NULL, '1250-01-01', 0, '1299-01-01', 0, NULL, 'Novgorod', 'Name of game', 'Mention of the game in the Clementine Kormuch (thirteenth century): "...play no games of magic, do not listen to foolish fables, pit away from you leké and shakhmaté." Murray 1913: 381.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1996, 6, 1271, NULL, '1772-01-01', 0, '1772-12-31', 0, ' 55°45''15.43"N,  37°37''6.03"E', NULL, 'The Queen moves any distance orthogonally or diagonally, or one space orthogonally and then another space diagonally, jumping over any intervening pieces.\n\n', 'Account from Mr. Coxe, who visited Russia in 1772: "Chess is so common in Russia, that during our continuance in Moscow, I scarcely entered into any company where parties were not engaged in that diversion; and I very frequently observed in my passage on the streets, the tradesmen and common people playing it before the doors of their shops and houses. The Russians are esteemed great proficients in chess. With them the Queen has, in addition to the other moves, that of a Knight..." Murray 1913: 384', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1997, 9, 1258, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Jukun', '3x3 board rendered s holes in the ground. Four pieces per player. When a player makes a line of three holes with their pieces, they remove one of the opponent''s pieces.\n\n', 'Account from Meek: "Small boys play with nine holes only (three on each side), each player having four pieces. The main idea is to organize your play so that three of your pieces form a line, in which case you can confiscate one of your opponent''s pieces. The right to make the initial move is a matter of agreement if there had been no preceding game; but the winner of a previous game is entitled to the first move in the succeeding game. Whoever makes the first move calls himself "the king." The pieces used are stones." Meek 1931: 456.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1998, 9, 1256, NULL, '1931-01-01', 0, '1931-12-31', 0, NULL, 'Jukun', '5x6 board, rendered as holes in the ground. Twelve pieces per player. Players alternate turns placing a piece in one of the holes. When a player succeeds in making a line of three holes with their pieces, they capture one of the opponent''s pieces.\n\n', 'Account from Meek: "The Jukun, like many Nigerian tribes, play a game which is akin to backgammon. It is known as adzua, and is played by males and females, especially during the dry season. Males do not use a board, and the game played by them differs from that played by females (who use a board). In lieu of a board the men make thirty holes in the ground, arranged in a rectangular fashion, so that one side of the rectangle has six holes and the other five. The total of thirty thus corresponds to the thirty "men" of our game of backgammon. But whereas in the English game there are fifteen "men" a side, in the Jukun game each of the two players employs twelve pieces only, so that six holes are left empty...The main idea is to organize your play so that three of your pieces form a line, in which case you can confiscate one of your opponent''s pieces. The right to make the initial move is a matter of agreement if there had been no preceding game; but the winner of a previous game is entitled to the first move in the succeeding game. Whoever makes the first move calls himself "the king." The pieces used are stones." Meek 1931: 456.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(1999, 6, 1257, NULL, '1475-01-01', 0, '1499-12-31', 0, ' 41°23''17.19"N,   2°10''34.72"E', NULL, 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space orthogonally forward, or two steps orthogonally forward on their first move, capture one space diagonally forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally, cannot capture another Queen; Kings (1): can move one space orthogonally or diagonally, but on the first turn may move two squares provided it is not currently in check. The King cannot capture with this move. Castling, En Passant, and Pawn promotion allowed. Pawns promote to Queens when reaching the last row on the board only if that player''s Queen has already been captured. Play begins by each player moving two of their pieces in the same turn, provided that neither enter the opponent''s half of the board. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. If the opponent is reduced to only a king, it is considered a win. Stelemate is also a win for the player causing the stalemate.\n', 'Description of the content of the poem Hobra jutitulada scachs damor fela per don franci de Castelui e narcis vinyoles e mossen fenollar sots nom de tres panetas ço es Març venus e Mercuri per conjunccio e influencia dela quals fon inuentada in Murray 1913: 781.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2000, 9, 1253, NULL, '1775-03-30', 0, '1775-03-30', 0, NULL, 'Tibet', 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space orthogonally forward, or two steps orthogonally forward only if it is the first move of any of that player''s pawns, capture one space diagonally forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. When a player is reduced to a King without any other pieces, the game is a draw.\n', 'Letter dated March 30, 1775, from George Bogle, sent on a mission to Tibet: "I must confess, the pleasantest hours I spent before the arrivval of the Pyn-Coochos (the Lama''s nephews) were either in my audience with the Lama, or in playing at chess. The arrival of a large party of Calmucks furnished me with enough of combatants. THeir (The Thibetians) method of playing differs from ours, in this particular: the privilege of moving two steps at once is confined by them to the first pawn played by each party, and they know nothing of castling and stalemate: Instead of this last, it is a drawn game, when the king is left solus, without a piece or pawn on the board." van der Linde 1874: 134-135.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2001, 6, 1249, NULL, '1617-01-01', 0, '1617-12-31', 0, NULL, 'Sicily', '5x5 intersecting lines with diagonals drawn in the quadrants. Twelve pieces per player, which begin on the lines closest to each player, leaving the central space empty.\n\n', 'Account of Riga by Carrera: "Calcagnino, ilquale ragiona diffusamente della seconda, ch''e quella, laqual si giocava, ey hoggidi ancora sigioca co dodici pietre bianche, et altretante nere, Cicerone in Hortensio...Si Divide questa Riga, come mostra la seguete figura in cinque linee ritagliati per dritto, e altretante per fianco con due altre linee, che la fredono p traverso cerminandosi negli angoli, li veggono in esta ancora quattro altre linee piccole. lequali segano p traverso i quattro quadri della Riga, e crascuna di esse abbraccia tre case, a ciascuna delle linee maggiori cosi rette, come oblique no ha cinque, e  in queste seggono le pietre del gioco, eccetto la linea di mezzo, che ha quattro luoghi ripieni di pietre, perche la casa, ch''e nel mezzo di essa, riman vota." Carrera 1617: 33-34.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2002, 9, 1384, NULL, '1950-01-01', 0, '1950-12-31', 0, NULL, 'Songhai', '5x6 board, made in the sand. One player plays with twelve sticks and the other with twelve pebbles. The player with the sticks plays first. Players alternate turns placing one of their pieces on an empty space on the board. Players are not permitted to place more than two of their own pieces in an orthogonal row on the board. When all of the pieces are placed, players alternate turns moving one of their pieces orthogonally one space. When a player successfully places three of their pieces in an orthogonal row of three, the player captures one of the opponent''s pieces. The player who captures all of their opponent''s pieces wins.\n', '"Le bolotoudou est le plus savant des jeux de l''Afrique soudanaise. Des chefs, des hommes instruits y jouent volon tiers. Au pays sonraï c''est presque une institution nationale, il y a des champions du damier, et l''on y a combiné des coups que l''on se transmet dans les familles : ces plans de jeu font en quelque sorte partie de l''héritage et sont appris par le père à ses fils.\nC''est le jeu sonraï que nous décrirons : le nom local est\nwali, mais comme il ne se distingue pas du wali précédent\nnous garderons le nom « damier » pour éviter toute confu sion.\nAssis sur le sol, les deux partenaires ont tracé le damier :\ncinq rangées de six cases. Les pions sont douze bâtonnets\nlongs, et douze cailloux ronds : on les appelle les longs et les ronds.\n\nA la différence de nos jeux où la position initiale des pions est donnée par les règles du jeu, ici les deux parte naires placent leurs pions à tour de rôle, un par un, où ils veulent. Il est seulement défendu d''en mettre plus de deux à la suite sur une même ligne verticale ou horizontale. Les longs débutent.\n\nLorsque tous les pions sont « couchés », et il y a déjà eu des plans savants qui ont présidé à la manœuvre, la partie ou plutôt l''attaque commence. Chaque joueur ne dispose que d''un coup à la fois : il déplace un pion d''une case, suivant une ligne verticale ou horizontale, mais jamais en oblique. Le but est de profiter des cases vides pour arriver à mettre en\nligne trois pions dans le sens vertical ou le sens horizontal. Chaque fois qu''un alignement de trois est réalisé, le joueur a le droit de « manger » un pion à son partenaire. Il peut manœuvrer un des pions de l''alignement pour le détruire et ensuite le reformer, il aura encore droit à prendre un\npion de l''adversaire à chaque fois qu''il reformera son alignement de trois ou qu''il en réalisera un autre. Mais, par contre, l''adversaire, s''il a réussi lui aussi à mettre trois\npions en ligne quelque part, viendra lui souffler un des trois pions alignés de préférence à tout autre qui ne se trouve pas près d''être mis en position." Prost 1950: 243-244.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2003, 5, 1244, NULL, '1600-01-01', 0, '1920-12-31', 0, ' 38°42''45.41"N,  9° 7''52.94"W', NULL, '5x5 intersecting lines with diagonals in the four quadrants. On opposite sides, a triangle, the apex intersecting with the midpoints of the sides. A line extends from the apex, bisecting the base of the triangle. Another line bisects this line, and the two other sides of the triangle.\n\n', 'Graffiti board found on doorstep of the Patio de Dom Fradique de Baixo in Lisbon. 5x5 intersecting lines with diagonals in the four quadrants. On opposite sides, a triangle, the apex intersecting with the midpoints of the sides. A line extends from the apex, bisecting the base of the triangle. Another line bisects this line, and the two other sides of the triangle. Fernandes and Alberto 2011: 745-476.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2004, 9, 1237, NULL, '1611-01-01', 0, '1628-12-31', 0, NULL, '17 Cent Qing', '5x8 board. Five pawns, one king, two scholars, two horses, two cauldrons. The king begins on the central spot of one of the short rows of the board, flanked by two scholars, which are flanked by two horses. The cauldrons are in front of the horses, and the pawns are one square in front of all the pieces. The cauldron moves any number of spaces orthogonally. The scholars move as queens (either one space diagonally or any number of spaces diagonally or orthogonally). The king cannot be in check.\n\n', 'Hyde, quoting an account by Nicolas Trigault, a Jesuit missionary who traveled to China: "Graviores fallendo temporu et Ludicro etiam quaestui adhibent Latrunculos nostris non omnino absimiles. Regius enim Calculus nunquam egreditur 4 Cellulas suo loco viciniores, sed neque Literati duo Regis Assessores. Regina carent. Alios porro duos habent Calculos non parum ingeniosos, quos ipsi pulveris bellici Lebetes vocant; ii Equos duos praeunt, et Pedites subsequuntur, qui in his duabus Cellulis una Cellula praecedunt. Incedit hic Calculus eo ferme modo quo Turriti nostrates Elephants inimici tamen Exercitus Ductorem Reegem non petit, nisi inter ipsum et Regem qui petitur, alius sit Calculus vel proprius vel Collusoris. Hinc fit ut tribus modis ictum vitare pssit Rex appetitus: primum exigua (ut ita loquar) corporis declinatione, et honesta fuga in proximam Cellulam seu Stationem: deinde oppositu alterius Calculi: postremo si penitus nudet latus, tum jubeat facessere Militem suum a quo tegebatur." Includes a diagram with the starting position. Hyde 1694: 163-164.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2005, 2, 1236, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Ireland', '3x3 intersecting lines, with diagonals. Three pieces per player.\n\n', 'Mentioned in Hyde with reference to games made of a board made of a square with diagonals and lines bisecting the sides: "Est autem alia forma..ut in praec. Schemate hoc modo:...Hibernis Cashlan Gherra..." Hyde 1694: 211.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2006, 2, 1235, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, '17 Cent Qing', '3x3 intersecting lines, with diagonals. Three pieces per player, which begin on opposite sides of the board.\n\n', 'Account from Hyde: Hicce Ludus Chinensis in hoc minore Diagrammate est prorius idem qui aliquando hac forma simpliciore in plerisque Europae partibubexerceri solet; cujus itaque Europaea Nomina adjiciuntur. est autem alia forma Chinensibus dicta Che-lo, ie.e. Loca sex..." With a diagram showing the board and starting positions, with three white pieces on the opposite side of the three black pieces. Hyde 1694: 211.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2007, 9, 1226, NULL, '1966-01-01', 0, '1966-12-31', 0, NULL, 'Makonde', '4x5 or 8 board. One counter in each hole. Players alternate turns picking up the coutners in one of their holes and sowing them in an anti-clockwise direction. When the final counter lands in a hole with counters, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opponent''s opposite inner row hole are captured, and if this capture was possible, any counters in the outer row hole are also captured. The player who captures all of the opponent''s counters wins.\n', 'Account of Nchayo from Viegas Guerreiro, followed by a play-by-play description of a game: "Nchayo dos rapazes e homens. Tem alguna semelhança com o jogo das damas. Poder-lhe-iamos chamar jogo dos covas, poque nestas se pratica. É o tchuba dos Tongas. Pratica-se em quase toda a Africa e Junod assinala-o ainda na Palestina, India, Indochina, Ceilão e Java. Abrem-se no chão quatro linhas paralelas de covas e, estas últimas, umas diante das outras. Os competidores colocam-se frente a frente, ficando cada um deles com as duas linhas mais perto de si. Uma linha tem de cinco o oito covas. SErvem de pedras frutos ou sementes a que se dá o nome de vana; caroços de mangas, frutos de mmula ou do mpumpulu. Ganha quen comer todos os vana do adversário. A competição apresenta várias modalidades, descreve-se uma das mais simples. Preceitos gerais: 1. Coloca-se uma pedra em cada cova. 2. O jogo desenvolve-se de cova para cova e da direita para a esquerda. 3. Inicia-se o jogo tomando uma pedra da linha que fica imediatemente diante das covas do adversário. 4. Em cada novo lance começa-se por levantar as pedras da cova que contiver maior número delas. 5. Jogador com uma só pedra na mão: se a cova a que transite está com pedra ou pedras, levanta-as todas; se está sem pedras, coloca lá a que tem e, se diante fica uma cova do competidor com pedra ou pedras, come-as, bem como as da cova que fica por detrás desta. 6. Jogador com duas ou mais pedras na mão: não pode levantar mais e vai-as distribuindo uma por uma pelas covas seguintes até ficar com uma só, observando-se, então, o que se prescreve no. 5." Viegas Guerreiro 1966: 79-90.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2008, 9, 1223, NULL, '1971-01-01', 0, '1971-12-31', 0, '  6°51''7.71"N, 37°45''39.74"E;   7°32''18.62"N, 37°54''53.32"E', NULL, '2x6 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an empty hole on the player''s own row, the contents of the opponent''s opposite hole are captured only if it contains one counter. If the final counter lands in an occupied hole, the contents of it are picked up and sowing continues. If the final counter lands in a hole in the opponent''s row, causing it to contain four counters, the hole becomes a qasamo, and it can no longer be sown from. Players are allowed to extend their move, if the hole before the one which began the sowing contained only one counter, they may use this counter to sow into a further hole. Also, if a hole with n counters is n holes away from the hole from which sowing began, these counters are sown and the counter in the hole preceding the one from which sowing began can be used to extend the sowing. Play continues until all of the counters are captured or are in a qasamo. The player with the most counters captured and in all qasamo belonging to them wins.\n', 'Detailed description of Gamacha (Gamacha II) as played by Bubamo Haile Officio, Yohannes Anna, Ayale Dubale, and Ayanto Ersado from Pankhurst 1971: 185.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2009, 9, 1222, NULL, '1971-01-01', 0, '1971-12-31', 0, '  6°51''7.71"N, 37°45''39.74"E;   7°32''18.62"N, 37°54''53.32"E', NULL, '2x12 board. The board begins with an alternating pattern of four counters in a hole, followed by a hole with zero counters. One player starts with an additional four counters in their left hand hole. The player with the extra counters begins from their sixth hole. Sowing occurs in an anti-clockwise direction, and may only happen when the final counter lands either in an empty hole in the player''s own row or in any hole in the opponent''s row. When the final counter lands in an empty hole in the player''s own row, the contents of the opposite hole in the opponent''s row are captured. When the final counter lands in an occupied hole in the opponent''s row, these counters are picked up and sowing continues. The final counter of this sowing are allwed to fall into an occupied hole in the player''s own row, and these are picked up and sowing continues. Sowing ends when the final counter lands in an empty hole. The game ends when one player has no counters on their side of the board, and the opponent wins.\n', 'Detailed description of Gamacha (Gamacha I) as played by Bubamo Haile Officio, Yohannes Anna, Ayale Dubale, and Ayanto Ersado from Pankhurst 1971: 183-185.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2010, 4, 1221, NULL, '1100-01-01', 0, '1299-12-31', 0, '  7°59''48.70"N, 38°17''45.13"E', NULL, '2x9 board.', 'Board depicted on a stela from Silté, Ethiopia, now in the Ethiopian National Museum. in the center of the stela. a roughly oval-shaped board with two rows of nine circular holes. Anfray 1980: Figure a, Photo 1. Date given as twelfth to thirteenth century (Joussaume 2011: 115).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2011, 4, 1221, NULL, '1100-01-01', 0, '1299-12-31', 0, '  8° 5''39.10"N, 38°17''53.56"E', NULL, '2x9 board.', 'Stela from Meska-Golobo with a board toward the bottom of the stone. The board if rectangular with two rows of nine circular holes (Anfray and Godet 1976: 129, 133, Pl. 25). Date given as twelfth to thirteenth century (Joussaume 2011: 115).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2012, 6, 1213, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Turkey', 'Three concentric squares, with lines connecting the midpoints of the sides and the corners. Nine pieces per player.', 'Discussion of Duqurjin in reference to similar games in Hyde 1694: 206-210.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2013, 6, 1212, NULL, '1905-01-01', 0, '1905-12-31', 0, NULL, 'Hungary', 'Mill game.', '"Thus, in Hungarian, the word malom signifies "mill," and the word merelles is translated  malomjatek, the latter element signifying "game;" another compound of malom, namely malmosdi, also has the signification of "morris game." Fiske 1905: 133, 135.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2014, 6, 1211, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Historical Armenia', 'Three concentric squares with lines connecting the midpoints of the sides.', '"In D. Castelli Lexico Polyglottp hic ludus vocatur...Armenice Sgjough. Forte sir Armenicum Szough, quod est Palus seu Paxillus, huic Ludo fatis quadrans. Armeni a me interrogati, responderunt Nomen ejus esse Duggh, quo signifitaur Linea seu Lineatio, quia hujus Ludi Schema cariis Lineis constat...Nam Armeni...sequente modo hujus Ludi Schema mihi formarunt: viz." with diagram of board with three concentric squares with lines connecting the midpoints of the sides. Hyde 1694: 205, 210.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2015, 6, 1210, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Safavid', '3x3 lines with diagonals, six pieces per player.', '"Schemate hoc modo: Persis Hugjure (ubi quisque habet 6 calculos)" Hyde 1694: 211.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2016, 6, 1209, NULL, '0400-01-01', 0, '0499-12-31', 0, NULL, 'Ancient India', '10x10 board.', 'Passage from the Brahmajala Sutra, one of the Dialogues of the Buddha: "Or, he might say: "Whereas some recluses and Brahmans, while living on food provided by the faithful, continue addicted to games and recreations; that is to say, 1. Games on boards with eight or with ten rows of squares" (ashtapada or dasapada), Rhys Davids 1899: 9.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2017, 6, 1208, NULL, '1891-01-01', 0, '1891-12-31', 0, NULL, 'Spain', 'Played on the Fox and Geese board, but the top arm of the cross is surrounded by a double line, indicating it is a fortress, in which one player puts two officers. The other player plays with 24 pieces. Officers may capture one of the opponent''s pieces by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. If the officer does not capture when it is possible, it is huffed. The soldiers win by occupying all of the points in the fortress or by blocking the officers from being able to move; the officers win by capturing enough soldiers to prevent this.', 'Discussion of asalto with reference to ancient Greek and Roman games throughout Brunet y Bellet, showing the board, and mentioning movement, capturing. Brunet y Bellet 1891: 178, 181, 191, 198, 199, 201, 205, 302, 312.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2018, 9, 1193, NULL, '1972-01-01', 0, '1972-12-31', 0, '  4°46''46.91"S, 14°37''46.92"E', NULL, 'Square with diagonals and lines connecting the midpoints of the sides. Three pieces per player. The first player places their piece in the center. Players alternate turns placing a piece on an empty spot on the board. The first player to make three in a row wins.\n', 'Account of Ngrinfrom Boko, Republic of Congo, attributed to S. Louamba: ""''Ngrin'' der Kongo-Nseke: Hierbei handelt es sich um eine Art Mühle, die auf dem Erdboden in Form eines Quadrates mit Diagonalen und Mittellinien dargestellt wird. Bereits Kinder im Alter von sechs Jahren kennen dieses Spiel. Jeder Teilnehmer sucht drei kleine Steine, Holzstücke oder dürre Blätter, die eingesetzt werden. Die Kongolesen führen das Spiel in folgender Weise aus: Der erste Spieler setzt einen Stein in die Mitte des vorgezeichneten Feldes, der zweite besetzt eine andere Stelle mit einem Stein. Jeder ist bemüh, als erster drei Spielsteine auf eine Linie zu bringen, um zu gewinnen." Klepzig 1972: 181.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2019, 9, 1188, NULL, '1972-01-01', 0, '1972-12-31', 0, '  4°46''46.91"S,  14°37''46.92"E', NULL, 'A rectangle is drawn on the ground. The long sides of the rectangle have five holes each, and the short sides one hole each. There is a larger hole in the center. Each player has six counters. Each player owns the five holes on one long side and the hole on the short side to their right. Players distribute their counters on their side of the board as they see fit. Counters which land in the opponent''s hole are captured. Any holes with a single counter on the player''s side are vulnerable to capture.\n\n', 'Account attributed to S. Kimbidima of Boko, Congo: "''Kanga '' der Kongo-Nseke: Dies spielen kleinere Kinder im Alter von etwa acht Jahren gemeinsam. Ältere Jungen interessieren sich höchstens dann dafür, wenn sie gerade nichts anderes zu tun haben. Zwölf Vertiefungen bilden zusammen ein Rechteck, in dessen Mitte ein Hauptfach angelegt ist. An den Längsseiten befinden sich fünf, an jeder Breitseite drei ''Näpfe.'' Das Fach zur Linken jedes Spielers heißt ''ngudi'' (d.i. Mutter). In der Mitte der Breitseiten liegt je ein Zwischenfach, sechs Kästen uns sechs Nüsse. Im Verlauf des Spiels kommt es vor, daß einer von beiden einige Gruben einbußt. Die Verkleinerung seines Feldes wird es dem Gegner erlauben, ihn an den Strand zu setzten. Dies führt das Ende des Spiels herbei." Klepzig 1972: 182.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2020, 9, 1186, NULL, '1899-01-01', 0, '1907-12-31', 0, NULL, 'Mbenga', '2x8 board. Four counters per hole. Players alternate turns taking the counters from one of the holes in their row and sowing them in an anticlockwise direction. When the final counter falls into a hole containing one or three counters, causing it to contain two or four, these counters are captured. Play continues until all of the counters have been captured. The player who captured the most counters wins.\n', 'Account of the game from R.P. Trilles: "Le jeu de Nkola (nom fang Ntyéngé). Le jeu de Nkola est un jeu assez compliqué, qui se joue à deux. Les enfants et les jeunes gens y jouent assez fréquemment: les adultes y sont parfois très forts et j''ai rencontré certains chefs qui se prétendaient invincibles et que j''ai battus cependant, à leur grand étonnement. Pour jouer ce jeu, on se sert, chez les Négrilles, comme chez les Fang, d''une planche creusée de seize augets, huit se faisant face deux à deux. Ces planches sont simples ou parfois artistement travaillées. Il nous est arrivé d''en trouver de creusées dans l''ébène et même une fois dans une défense d''ivoire. Plus ordinairement, on emploie le dois de fromager (Eriodendron) ou d''evel, très facile à travailler. Quand on n''a pas de jeu à sa disposition, on se contente très bien de creuser des trous dans le sol, et c''est le procède le plus habituel chez les Pygmées. Chaque joueur prend 24 graines onu cailloux. En principe, on emploie les graines du balisier, si commun partout et dont les belles fleur rouges ou jaune éclatant ornent les entrées de chaque village. Des graines, rondes et luisantes, comme chacun sait, sont des plus faciles à manier. A défaut de ces graines, on pend simplement des cailloux ou même des petit morceaux de bois. Les 24 graines sont déposées dans les trous, à raison de quatre par trou. C''est un avantage de commencer. On le tire donc au sort. Le premier joueur prend les quatre jetons d''un trou, mais du côté qui le regarde, et les dépose un par un dans chacun des trous qui suivent celui où il a les pris, en allant toujours vers sa droite. Il peut commencer par où il le veut, et là premier joueur a joué, les quatre trous qui suivent celui où il a pris les premier jetons, contiendront chacun cinq graines. Au tour du second joueur: lui aussi commence où il veut, pourvu que ce soit de son côté. Puis le premier joue de nouveau à son tour, ne déposant toujours qu''un jeton dans chaque trou. A partir de ce moment, toutes les fois que le dernier jeton tombe dans une case où ne restent plus que un ou trois jetons, le joueur enlève et met à part le contenu du trou, soit deux ou quatre jetons. Quand tous les jetons sont pris, chacun compte ses prises; celui qui a pris le plus de pions a évidemment gagné." Trilles 1932: 399-400.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2021, 9, 1225, NULL, '1946-01-01', 0, '1946-12-31', 0, NULL, 'Bemba', '4x8 board. Two counters in each hole. Before play, players may arrange their counters as they see fit in their holes. Players alternate turns sowing the counters from one of their holes in an anticlockwise direction. When the final counter lands in an empty hole, their turn is over. If the final counter lands in an occupied hole, the contents of the two opposite hole in the opponent''s rows are captured. If both do not have counters, then the player picks up the counters from the hole the last counter fell into and continues sowing. The player who captures all of the opponent''s counters wins.\n', 'Account from Edmé: Mais voici le jeu sérieux par excellene, jeu qui se joeu à peu près par toute l''Afrique. C''est le jeu qui passionne les vieux comme les jeunes, il a ses champions. C''est le jeu dy lisolo, qui est comme une espèce de jeu d''échecs du monde noir. Dans une plaque de bois, ou à même le sol, sont creusées trente-deux cuvettes, en quatre rangées de huit. Chacun des deux joueurs dispose de seize cuvettes et de trente-deux pions. Pour qu''on ne puisse pas avoir l''occasion de tricher, les pions sont placés, avant de jouer, deux par deux, dans les cuvettes. Le contrôle du nombre fait, chaque joueur les place comme il l''entend. Le joueur qui commence ramasse les pions d''une de ses cuvettes et les dépose, un à un dans les cuvettes suivantes, en tournant dans le sens inverse des aiguilles d''une montre. si le dernier pion qu''il a en main arrive dans une cuvette vide, il passe le jeu à son adversaire. Si son dernier pion tombe dans une cuvette occupée, il saisit les pions des deux cuvettes adverses qui sse trouvent dand la même transversale que sa cuvette si toutes les deux sont occupées. Sinon, il ramasse les pions de sa dernière cuvette et recommence à les déposer de proche en proche." Edmé 1946: 160.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2022, 9, 1185, NULL, '1972-01-01', 0, '1972-12-31', 0, ' 25°44''43.82"S, 28°11''24.82"E', NULL, '4x4 board. Two counters per hole.\n\n', 'Account from P.L. Breutz: "Mankala Der Tschwana: Die Jungen im Marico-Bezirk (Moilwa-Reservat) legen am Boden vier Reihen von Löchern an und besetzten jedes mit zwei steinen. Jeder Spieler verfügt über acht Löcher. Mit einfachen Regeln ahmen die Jungen das Brettspiel der Erwachsenen nach." Klepzig 1972: 518.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2023, 9, 1182, NULL, '1972-01-01', 0, '1972-12-31', 0, '  0°29''1.38"S, 15°53''59.90"E', NULL, '3x3 intersecting lines with diagonals. Three pieces per player. Players alternate turns placing a piece on an empty spot on the board. When a player succeeds in making a line of three with their pieces, they win.\n', 'Account from G. Akanty of Fort Rousset (Owando): ""Ngré é é" Der Kuyo: Die Kinder von Fort Rousset kennen im Alter von drei bis sechs Jahren das Mühleziehen. Als Spielplan ist ein Quadrat mit Mittellinien und Diagonalen auf dem Erdboden gezogen. Wenn es einem Partner gelingt, die Spielsteine in Dreierkombination auf eine gerade Linie zu setzten, gewinnt er die Partie." Klepzig 1972: 181.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2024, 6, 1181, NULL, '1142-01-01', 0, '1142-12-31', 0, ' 35° 0''43.92"N,135°45''58.86"E', NULL, 'Name of the game.', 'Passage from the Taiki of Fujiwara no Yorinaga, who recorded that he played Dai Shogi before the emperor against Moronaka Ason in 1142. Reported in Banaschak 2001: 133.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2025, 2, 1181, NULL, '1230-01-01', 0, '1230-12-31', 0, NULL, 'Japan', '13x13 board. Pieces are as follows, and in the following positions: Osho (king), x1: located on the central space of the row closest to each player; Kinsho (gold general), x2: on both sides of the Osho; Ginsho (silver general), x2: next to the gold generals; Dosho (copper general), x2: next to the silver generals; Tessho (iron general), x2: next to the copper generals; Kosha (lance), x2: next to the iron generals; Ogyo (side walker), x1: in front of the king; Moko (wild tiger), x2: in front of the silver generals; Hiryu (flying dragon), stands in front of the Keima, Keima (knight), x2: next to the Kosha; Honsha (free chariot), x2: starts in front of the Kosha; Chunin, x1: in front of the central Fuhyo;; Fuhyo (soldier), x13: on the third row of squares. Known moves are as follows: Dosho does not move diagonally; Tessho does not move backward, whether orthogonally or diagonally; Ogyo moves either orthogonally forward one space or orthogonally to the left or right any number of spaces; Moko moves diagonally one space; Hiryu moves any distance diagonally; Honsha moves forward or backward any distance; Chunin moves one step forward or backward.\n\n', 'Text from the Nichureki, a Japanese text from around 1230 that describes Dai Shogi from the Heian period, as translated by Banaschak: "Der älteste Text, in dem eine trotz aller Lücken brauchbare Beschreibung eines kleinen Shogi und einer großen Dai-Shogio zu finden sind, ist das Nichureki (Aus dem zwei Chureki) das etwa 1230 verfaßt wurde...Neben der Beschriebung des kleinin Shogi enthält das "Nichureki" eine Beschreibung eines größeren Dai-Shogi. Da man auch hierbei davon ausgeht, daß der Text den Stand in der späten Heian-Zeit widespiegelt, ist es unter dem Namen Heian-Dau-Shogi bekannt. Die diesbezügliche Textpassage lautet: \n\nUnd es gibt auch ein Dai-Shogi mit dreiziehn Reihen, wie folgt: der König (Osho) steht auf jeder Seite in der Mittte, ein Goldgeneral (Kinsho) steht auf jeder [seiner] Seite[n], ein Silbergeneral [Ginsho] steht dem Goldgeneral [Kin] als nächster, als nächster beim Silbergeneral [Ginsho] steht als nächster der Kupfergeneral [Dosho], als nächster steht ein Eisengeneral [Tessho], als nächster steht die Lanze [Kosha]; der Kupfergeneral [Dosho] zieht nicht in die vier Ecken, der Eisengeneral [Tessho] zieht nicht in die hinteren drei Richtungen; und der Seitenläufer [Ogyo] steht vor dem König [Osho] und zieht nach vorn einen Schrit, nach links und rechts ist nicht festgelegt, ob viel oder wenig; und, es gibt den Wilden Tiger [Moko], der vor dem Silbergeneral [Gin] steht, er zieht in die vier Ecken einen Schritt; der Fliegende Drache [Hiryu] steht vor dem Springer [Keima], er zieht in die vier Ecken und zieht darüber hinaus, der Freie Wagen [Honsha] steht vor der Lanze [Kosha], er zieht nach vorn und hinten, es ist nicht festgelegt, ob wenig oder viel; der Chunin steht vor dem mittleren Soldaten [Fuhyo], er zieht nach vorn und hinten jeweils einen Schritt; seine Zugweise ist gleichsam wie dessen." Banaschak 2001: 134-137.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2026, 2, 1180, NULL, '1230-01-01', 0, '1230-12-31', 0, NULL, 'Japan', '8x8 or 8x9 board. Pieces are as follows: Osho (king): Moves in every direction; Ginsho (gold general): does not move left, right, or backward; Keima (knight): moves orthogonally one square and then diagonally another square; Kosha (lance)moves forward any distance; Fuhyo (soldier) moves one square. If the Fuhyo enters the third rank on the opponent''s side of the board, they are promoted to Ginsho. A player wins when the opponent is reduced to the Osho and one Ginsho.\n\n', 'Text from the Nichureki, a Japanese text from around 1230 that describes Sho Shogi from the Heian period, as translated by Banaschak: "Brettspiele. Shogi...Der König [Osho] kann in die acht Richtungen ziehen, der Goldgeneral [Ginsho] zieht nicht nach links, rechts, und nach hinten, der Springer [Keima] zieht nach vorn und dann ein Feld über die Ecke, die Lanze [Kosha] zieht nach vorn nach ihrem Willen, der Soldat [Fuhyo] zieht ein Feld und niemals anders; wenn sie die drei Reihen des Gegners breteten, werden alle zum Goldgeneral [Kin], wenn der Gegner [nur noch] den König und einem General hat, dann hat er verloren." Banaschak 2001: 134-135.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2027, 6, 1174, NULL, '1079-01-01', 0, '1079-12-31', 0, NULL, 'Song China', '11x11 board. Seventeen pieces per player.\n\n', 'Surviving excerpt from the Guang Xiangxi tu of Zhao Buzhi, as translated by Banaschak: "Xiangxi, das ist ein Strategiespiel...Das Brett (ju) hat horizontal und Vertikal elf Linien, 34 Spielsteine (qi) ergeben die beiden Heere." Banaschak 2001: 91-92.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2028, 2, 1173, NULL, '1892-01-01', 0, '1892-12-31', 0, NULL, 'Iceland', '8x8 board. The pieces move as follows, with the number per player: 1 x King: moves one space orthogonally or diagonally. 1 x Queen: moves any distance diagonally or orthogonally. 2 x Rook: Any number of spaces orthogonally. 2 x Bishop: moves any distance diagonally 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted when reaching the eighth rank. Castling and en passant are allowed. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate is a draw. When a player captures all of their opponent''s pieces except the King are captured, the opponent loses, though this is considered a lesser win.\n', 'Detailed description of Skak as contemporary Chess, indicating stalemate is a draw and bare king is a "lesser" win. Fiske 1905: 3-7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2029, 6, 1172, NULL, '1496-01-01', 0, '1498-12-31', 0, NULL, '15 c France', '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. 1 x Queen: One square diagonally. 2 x Rook: Any number of spaces orthogonally. 2 x Fil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Fil. 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Queen when reaching the eighth rank. The pieces begin in the following position: Fils on the and sixth spaces of the first row, King on the fifth space of the first row, Rooks on the third and sixth spaces of the second row, Knights on the fourth and fifth spaces of the second row, Pawms on the third row, the Queen sharing a space with the Pawn in the fifth space. Kings are on the same column. The only time two pieces can be on the same space is in this initial arrangement. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it. Capturing all of an opponent''s pieces except the King also results in a win.\n', 'Metaphorical discussion of Chess and diagram of the Short Assize in MS BnF Français 143, f. 355; Murray 1913: 476-478.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2030, 2, 1171, NULL, '1230-01-01', 0, '1230-12-31', 0, NULL, 'England', '8x8 board, Starting position. ', 'Extract from British Museum Royal Manuscript 13 A. XVIII, with a diagram of the opening position and describing it as the Long Assize. Murray 1913: 455-456, 594.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2031, 6, 1171, NULL, '1150-01-01', 0, '1450-12-31', 0, NULL, 'England; 15 c France', '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. The King may leap to the second square on its first move if it has not yet been checked and does not hop over an opponent''s piece. 1 x Queen: One square diagonally. On its first move, the Queen may jump diagonally two squares. The Queen cannot capture when making this move. 2 x Rook: Any number of spaces orthogonally. 2 x Fil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Fil. 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. May move two spaces on its first move. En passant is allowed. Promoted to Queen when reaching the eighth rank, and may make the Queen''s leap on its first move after being promoted. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a draw. Capturing all of an opponent''s pieces except the King also results in a win.\n', 'Details of the Long Assize as given by Murray, drawn from details of specific Chess manuscripts from France and England of the twelfth through fifteenth centuries, but he does not describe which ones specifically. Murray 1913: 464-466.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2032, 2, 1170, NULL, '1536-01-01', 0, '1536-12-31', 0, ' 50° 6''38.07"N,  8°41''1.53"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. The King may leap one, two, or three squares on its first move if it has not yet been checked and does not hop over an opponent''s piece. The player may opt to move a Pawn forward one square to allow the King to move. The King cannot make this leap over an opponent''s piece. A capture cannot be made with this special first move. 1 x Queen: One square diagonally. On its first move, the Queen may jump diagonally two squares. The Queen cannot capture when making this move. 2 x Rook: Any number of spaces orthogonally. 2 x Bishop: Two squares diagonally, jumping over the first. Cannot capture another Bishop. 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. The Rook''s, King''s and Queen''s Pawns may move two spaces on its first move. The King''s and Queen''s Pawns are restricted in having this ability only if no piece on the board has been captured. Promoted to Queen when reaching the eighth rank, and may make the Queen''s leap on its first move after being promoted, but cannot capture with this move. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\n', 'Text of the amended text of Mennal''s Schachzabel in the 1536 edition by Engelnoff from Frankfurt am Main. Murray 1913: 463-464, 490-494.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2033, 2, 1169, NULL, '1250-01-01', 0, '1322-12-31', 0, ' 44°38''56.75"N,  8°14''43.35"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. The King may leap to the second or third square on its first move, or move as a Knight, and does not hop over an opponent''s piece. The King also cannot capture with this move. 1 x Queen: One square diagonally. On its first move, the Queen may jump diagonally two squares. The Queen cannot capture when making this move. The King and Queen, if they both have not yet moved, may both take their first move in one turn. 2 x Rook: Any number of spaces orthogonally. 2 x Bishop: Two squares diagonally, jumping over the first. Cannot capture another Bishop. 2 x Knight: Moves one space orthogonally and then one space diagonally, jumping over any intervening pieces. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. May move two spaces on its first move. En passant is not allowed. Promoted to Queen when reaching the eighth rank, and may make the Queen''s leap on its first move after being promoted. If this promotion is made with the opponent''s King at the distance of the extended move, it does not give check on that turn. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a draw. \r\n', 'Rules for Chess as played in Lombardy as given in the Liber de moribus hominum et officiis nobilium of Jacobus Cessolis. Rules given in Murray 1913: 461-462.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2034, 9, 1183, NULL, '1930-01-01', 0, '1930-12-31', 0, NULL, 'Chokwe', 'Three intersecting lines, with diagonals drawn in the square. Two players. Three pieces per player, one playing as red and the other as white. The red player plays first and places their piece in the central spot. Players alternate turns placing one of their pieces on an empty space on the board. When all of the pieces are placed, players alternate turns moving one of their pieces to an empty adjacent spot on the board along the lines. The first player to place three of their pieces in a row wins.\n', 'Account of Baumann, about Katsela as played among the Chokwe people of Angola: "Katsela (kleines tsela) ist in Art Mühlespiel. Mit Pembafarbe wird auf irgendein Brett oder einen Hockersitz ein Viereck gemalt. Die zwei Spieler arbeiten mit 6 "Steinen" (weiße und rote Bohnen). rot beginnt und setztseinen Stein in den Mittelpunkt O. Weiß setzt auf irgendeinen PLatz am Rand. Dann verhindert Rot durch geschicktes Setzen seines nächsten, also des dritten Steines im Spiel, daß Weiß in den nächsten Zuugen eine gerade Linie aus drei Steinen erhält. Weiß kann nur auf den Randlinien eine Kombination erreichen und nur an der Außenseite gewinnen, Rot dagegen nur auf den Diagonalen oder den Linien 8-0-4 und 2-0-6. Weiß sucht seinerseits eine Kombination von Rot auf den Zentrallinien zu verhindern und stört den Aufmarschplan von Rot. Sind alle 6 Steine gesetzt so wechselt man so lange die Steine, bis einer von beiden zusammenhängende Linie von drei Steinen erreichet hat. Tsela und Katsela wird nur von Männern und Knaben, allerdings leidenschaftlich gern gespielt. " Baumann 1935: 94.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2035, 2, 1168, NULL, '1675-01-01', 0, '1699-12-31', 0, NULL, 'Japan', '16x16 board. 156 pieces. Includes the same pieces as Sho Shogi, Chu Shogi, and Dai Shogi, with the addition of the following pieces: Great General: moves any distance orthogonally or diagonally, jumping over any intervening pieces; Vice General: moves one space orthogonally or any distance diagonally; Fire Demon: moves two spaces forward or backward; moves any distance left or right or diagonally, pieces in adjacent squares "perish by burning"; Rook General: moves any distance orthogonally, jumping over any intervening pieces; Bishop General: moves any distance diagonally, jumping over any intervening pieces; Lion Hawk: moves two spaces orthogonally and any distance diagonally; Water Buffalo: moves two spaces forward or backward or any distance left, right, or diagonally; Chariot Soldier: moves two spaces left or right and any distance forward or backward orthogonally or diagonally; Vertical Soldier: moves any distance orthogonally forward, two spaces left or right, or one step backward orthogonally; Side Soldier: moves any distance left or right orthogonally or two spaces left or right or one space backward; Dog: one space forward or one space backward diagonally; Multi General: moves any distance forward or backward diagonally; Heavenly Tetrarch: moves like the Chariot Soldier but not to adjacent squares; Free Eagle: moves like the Free King or Cat Sword twice. Tokin: promoted pawn. Pieces promote as follows: Knight to Side Soldier; Iron General to Vertical General; Side Soldier to Water Buffalo; Vertical Soldier to Chariot Soldier; Chariot Soldier to Heavenly Tetrarch; Horned Falcon to Bishop General; Soaring Eagle to Rook General; Bishop General to Vice General; Rook General to Great General; Water Buffalo to Fire Demon; Lion to Lion Hawk; Free King to Free Eagle.\n\n', 'Translation of late seventeenth century text Shogi Zushiki, as given by Peter Banaschak and published by Colin Adams. Includes the text referring to Tenjiku Shogi. A diagram of the starting position is included, but not reported specifically in the translation, but it given in Adams'' own text. Adams 1999: 166-167.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2036, 9, 1164, NULL, '1877-01-01', 0, '1877-12-31', 0, ' 39°39''12.42"N,  66°57''33.25"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): Any distance orthogonally or diagonally.]. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Any distance diagonally. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. No castling. The first move must be the Fers''s Sarbaz, which moves two spaces forward. Castling can happen in three moves, moving the Shah forward or backward once orthogonally and once with the Asb''s move, and moving the Rukh to the Shah''s former space. Castling can also be done on the Fers''s side. When a piece moves to a space occupied by an opponent''s piece, the opponent''s piece is captured. If the Shah can be captured on the opponent''s next turn, it is in check. A player''s Shah must not be in check at the end of their turn. If this is impossible, it is checkmate and the opponent wins.\n', 'Accoutn of two games of the "Persian Chess with a Queen" published by A. Chernevski in 1877 in Shakhmatny Listok ("Shakhmaty v Turkestane", details and games presented in Markov 2017.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2037, 9, 1163, NULL, '1877-01-01', 0, '1877-12-31', 0, ' 39°39''12.42"N,  66°57''33.25"E', NULL, '8x8 board. The first move is by the queen, which jumps two spaces forward orthogonally, and then is reduced to a weak piece. No castling. Bishops move two spaces diagonally, leaping over the first square.\n\n', 'Account of "Bukharan Chess" as played in Samarkand, described by A. Chernevski in Shakhmatny Listok 1877 ("Shakhmaty v Turkestane"). Markov 2017: 74-75.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2038, 2, 1140, NULL, '1275-01-01', 0, '1299-12-31', 0, NULL, 'Italy', 'Backgammon board. Fifteen pieces per player. Three six-sided dice. Both players proceed in the same track, which goes from one left-hand point in the corner of the board in an anti-clockwise direction, ending at the point opposite it. One player has one piece on the tenth point and fourteen on the eleventh; the other has fifteen on the twelfth point. Players bear off from the end of the track.\n\n', 'Rules for Barail as reported in a late thirteenth-century manuscript (Ms National Library Florence, Banco Rari, 6 p. 2 no. 1) by Murray: "6.2.13. Italy. Barail...Three dice. Both players have E af, M amnz, B tz. C has one man on k and fourteen on l; D has fifteen on m." Murray 1951: 122.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2039, 9, 1128, NULL, '1907-01-01', 0, '2002-12-31', 0, NULL, 'Transvaal', 'Three concentric squares, with lines connecting the corners and midpoints of the squares. Twelve pieces per player. In the first phase, players take turns placing pieces on an empty spot on the board. If they place three pieces so they are in a line, forming a "meul." they remove one of the opponent''s pieces that is not in a "meul." Once all the pieces are placed, the second phase begins, in which players take turns moving one piece to an adjacent empty spot. When a "meul" is formed, the player removes one of the opponent''s pieces that is not in a "meul." When one player is reduced to three pieces, they may move their pieces to any empty spot on the board. The player who reduces their opponent to two pieces wins.\n', 'Rules played by the father of R.D. Coertze, who played since he was a child (born and lives in Transvaal 1907), and the game as still played in South Africa. Coertze 2002.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2040, 9, 1123, NULL, '1934-01-01', 0, '2002-12-31', 0, ' 23°56''34.32"S, 31° 8''26.71"E', NULL, '4x12 board. Four counters in each hole. Players alternate turns sowing the counters from one hole in an anti-clockwise direction. When the counters fall into a hole in their inner row, the contents of the opponent''s opposite inner row hole are captured, as are any in the opponent''s corresponding outer row hole, but only if counters were captured from the inner row hole. The player who captures the most counters wins.\n', 'Account of Moruba from Malesa, who describes the rules of the game and interviews with men up to 68 years old who played the game in their childhood. "Material used\nA minimum of two people and a maximum of four.\n A board with a number of ‘kraals’ (holes) or dig holes on the ground.\n ‘Cows’ (stones) or bottle caps.\nThe rules of the game\nThe first player begins playing by removing any four stones from his holes and placing one stone in the\nnext hole until all the four stones are in four holes. The player moves in an anti-clockwise direction,\nmoving from the left to the right.\nAfter placing the stones in the four holes, the same player takes all eight stones directly opposite the\nopponent’s stones. As the opponent collects stones he or she utters words like ‘pha’ (i hit). The player\nhas completed his turn. If during the game, the player had one stone in row one, he or she must shift the stone until he or\nshe reaches row two. If however, there are no stones belonging to the opponent in row three, but there\nare stones in row four, he cannot take them. When the player has completed his turn, his opponent\nbegins the same way." Malesa 2002: 30-31.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2041, 9, 1121, NULL, '1971-01-01', 0, '1971-12-31', 0, NULL, 'Nuer', '2x7 board. Four counters per hole. The first player takes all of the counters from one of their holes. If they take from the central hole, they can be placed in any other hole on the board. If they are from any other hole, they can be placed in any hole except the opposite hole on the opponent''s side. Once both players have made this initial move, the main phase of the game begins. Players alternate turns taking counters from one of the holes on their side of the board and moving them. Groups of four counters are always moved. Play can occur in a clockwise or anti-clockwise direction. Players sow, four counters at a time. When the final four counters land in an empty hole in the player''s row, any counters in the opponent''s opposite hole are captured, and the player may sow again from another hole. Play continues until all of the counters have been captured, and the player with the most counters wins.\n', 'Rules described by Pankhurst: "Luuth. this game is based on two rows each of seven holes with four holes, and is known as luuth, the holes being called ang, literally "eye." The game, which has very unusual basic moves almost reminiscent of draughts, was played by James Tut, another student from the Sudan side of the frontier who is now  studying at Addis Ababa. The first player would begin anywhere on his row by picking up the entire contents of one of this holes. If he did so from his middle hole he could place them in any hole whatsoever, either on his own side or his opponent''s; if from any of his other holes he could place them in any hole except his opponent''s opposite hole. After this initial move it was his opponent''s turn to move. The players, who moved alternately, could thereafter move either in a clockwise or anti-clockwise direction according to the following rules based on the moving of balls always in groups of four or multiples thereof: 1. A group of four balls could be moved to an adjacent hole on the same side of the board. 2. A group of eight or more balls could be distributed on the basis of four balls per hole in successive holes on one side of the board or another. On alighting with a group of four balls in an empty hole, or, if he had more than four balls in his hand, with his last group of four balls, the player would capture the contents, if any, of his opponent''s opposite hole, such a capture entitling him to continue his move by picking up the contents of any of his holes with which to play. The player gaining the largest number of balls was accounted the winner, for this type of game was won in a single round." Pankhurst 1971: 204.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2042, 9, 1119, NULL, '1595-01-01', 0, '1652-12-31', 0, NULL, 'Amhara', 'Played on holes in a table. Small balls are used as counters.\n\n', 'Lexica entry for Qarqis, provided to Ludolf by Abba Gorgoryos, who traveled to Germany in 1652: "Ludi genus, cum factis aliquot in tabula foraminibus globuli mittuntur: quo genere lusus aliqui ad divinationes abutuntur." Ludolf 1699: 158.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2043, 6, 1119, NULL, '1400-01-01', 0, '1499-12-31', 0, NULL, 'Amhara', 'Name of game.', 'Passing mention of Qarqis in a passage from the Book of the Mysteries of Heaven and Earth, a fifteenth century Ge''ez manuscipt, translated into French: "D''autres parmi eux enseignèrent à travailler le cèdre et le saule; tout cela fut enseigné par Wasag et Abergya dont les têtes brillent dans les nuages: ils apprirent aux hommes à jouer au tabat [Qarqis]; Ner et Zaberenigued leur montrèrent le jeu Atawma, et Akis, le jeu de cirque." Perruchon 1903: 22-23.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2044, 9, 1117, NULL, '1893-01-01', 0, '1893-12-31', 0, ' 15°44''52.99"N, 38°42''1.30"E', NULL, '3x6 board, with two stores. Three counters in each hole.\n\n', 'Account of Gabatta play near Debresina, as well as a figure of the 3x6 board: "These...people are perfect artists in cow-dung'' with this material they make big jars in which to keep their grain, drinking goblet, and boards for the universal game, which the better class make of wood. I brought one of these away with me to show how universal this game is amongst the Abyssinians, from the chief to the peasant, and it reached the British Museum unbroken. This game is caleld Gabatta, and the wooden boards made by the better class contain eighteen holes, nine for each person. There are three bals called Chachtma for each hole, and the game is played by a system of passing, which seemed to us very intricate, and which we could not learn." Bent 1896: 72-73.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2045, 5, 1116, NULL, '1500-01-01', 0, '1699-12-31', 0, '  6°19''3.94"N,  5°36''53.52"E', NULL, 'Ten holes arranged around two stores in the center.\n', 'Brass board from Benin City, dated to the sixteenth or seventeenth century. Square table with circular cups around the perimeter, five on each side. Pitt-Rivers 1900: pl. 40, fig. 116; Luschan 1919: 427-428.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2046, 9, 1107, NULL, '1785-01-01', 0, '1787-12-31', 0, NULL, 'Senegal', '2x6 board with square holes, with two round stores on either end. 21 counters per player. Players alternate turns placing their counters in the holes on their side of the board. The first player places a number of counters on the board. The second player must then place more counters than the first player. The first player must then place an even number of counters if they first played an odd number, and vice versa. If a player starts with an odd move, they must end with an even move (and vice versa) and use all their remaining counters. The game ends when a player has used all of their holes, and placed all of their counters in the sixth hole on their side. If a player cannot place their counters according to the rules of the game, they lose.\n\n', 'Account from Golbéry: "Les jeunes...Foulhas, Iolofs aet Mandings aiment avec passion un jeu qu''elles nomment ouri; c''est un jeu de combinaison, auquel elle s''exercent beaucoup, et elles se font gloire d''y être habiles. Dans une pièce de bois dur de dix-huit pouces de longeur, de six de largeur et de quatre pouces de hauteur, sont creusés deux rangs de petites cases parallèles en forme de cuvettes; chaque rang est composé de six cases, et à chaque extrémité, se trouve une cas beaucoup plus grande et beaucoup plus profonde, qui contient les graines rondes, dont les joueuses se servent, pour jouer ce jeu; ce sont ordinairement des graines de baobab, dont la forme est celle d''une fève presque ronde. Chaque joueuse a vingt et une boules à placer; les coups sont alternatifs, et la primauté se tire au sort. Il faut qu''à la fin de la partie, les six cases de chaque côté aient été employées, qu''à la sixième case les vingt et une boules aient été toutes placées, et par la combinaison de ce jeu, le gain de la partie appartient à celle qui a mis son adversaire dans l''impossibilité de jouer son dernier coup, en observant les règles de jeu, qui varient suivant certaines circonstances de la partie, et suivant le nombre pair ou impair, des premières boules placées. Par exemple, si celle qui a gagné la primauté, débute par ne placer qu''une boule, son adversaire est forcée, parla règle de jeu, d''en placer au moins deux, mais elle peut aussi en placer trois; celle qui a joué la première, et qui va jouer son second coup, est forcée de placer un nombre pair de boules, soit au dessus du nombre trois, soit au dessous. Chaque coup de ce jeu est déterminé par de certaines conditions fort gênantes: une des règles, c''est que, si celle qui commence la partie, joue son premier coup impair, son dernier coup doit être pair, et employer toutes les boules qui lui restent; et réciproquement si le premier coup a été pair, le dernier doit être impair, et employer aussi toutes les boules restantes. L''intrigue et la combinaison de ce jeu, consistent à mener la partie de manière qu''au dernier coup à jouer, il soit resté dans la main de l''adversaire, une nombre des boules, qui ne soit pas conforme à la circonstance de la partie et au règles du jeu; si cela arrive à celle qui a eu la primauté, elle a perdu, et l''adversaire est dispensée de jouer son dernier coup; si cela arrive à l''adversaire, la partie est perdue pour elle; mais, si celle-ci a joué de manière à ce quelle arrive aussi à son dernier coup avec un nombre de boules, conforme aux conditions et aux règles du jeu, la partie est nulle." Golbéry 1791: 480-483.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2047, 9, 1097, NULL, '2000-01-01', 0, '2000-12-31', 0, NULL, 'Maldives', '2x8 board, with a store on either end. Each player owns the store to their right. Eight counters in each hole. PLayers alternate turns sowing in an anti-clockwise direction from one of the holes on their side of the board. Sowing always includes the player''s store (but not the opponent''s store), and sowing cannot begin from the store. When the final counter lands in an occupied hole, the contents of that hole are picked up and sowing continues. If the last counter lands in the player''s store, they may choose any of the holes on their side of the board and continue sowing from it. When the final counter lands in an empty hole, the counters in the opposite hole are captured. Play continues until all of the counters are captured. A new round begins. Players fill the holes on their side of the board with their captured counters. If a player cannot fill a hole with the required number of counters, the hole is closed and is out of play for that round. Play continues as before. Play continues in successive rounds until one player closes all of their opponent''s holes and wins.\n', 'Account of Ovalhu given by de Voogt: "Ovalhu, meaning "eight holes", is a popular board game in the Maldives, and is played by  both men and women. The game is played in-house and is extra popular during holidays such as Ramadan...Each player owns one side of the board. The board consists of two rows of eight holes with eight counters in each hole...In addition, each of the players own an enlarged hole on the right far-end side of their row, a so-called end-hole or shop. A move is played in the same way as in the Olinda game of Sri Lanka with the important exception that the content of a hole which receives the last counter of a sowing is picked up to continue the sowing...In a move of a player, the right end-hole also comes into play. Counters are sown into this hole if the last counter of a spreading enters this end-hole the end-hole will not be emptied. Instead of emptying the end-hole, the player is allowed to choose any other hole on his own side and start another sowing. This way it is possible to make multiple sowings without the opponent getting a turn. The counters in the end-hole make up the captured counters. There is a second mode of capturing. If the last counter ends in an empty hole (different from the end-hole) the counters on the opposite side are captured and added to the end-hole. The player who has the move may capture on either side of the board.  After the game is finished with one player owning the remaining counters and starting the next game as in Olinda, the counters are planned on the board and some holes are closed, if necessary. The winner is the player who closes al the holes of the opponent. " de Voogt 2000: 178-179.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2048, 2, 1095, NULL, '1725-01-01', 0, '1725-12-31', 0, NULL, 'England; Holland 1725', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. A throw of doubles forces the player to play the throw twice. Each player''s pieces begin in three stacks of five, on the leftmost point (with respect to the opponent) on the opponent''s side of the board. Play proceeds (with respect to the player) from right to left on the opponent''s side of the board, and then from left to right on the player''s side of the board. A player cannot place two pieces on a single point on any of the first twelve points of the board, except for those pieces in the starting position. A player cannot move a piece onto a point containing two or more pieces belonging to the opponent. When a piece lands on a point occupied by a single piece belonging to the opponent, it is removed from the board and must be entered again, and can only do so using the value of one die, not both, with the starting point considered to be point 1, the next point 2, etc. Opponent''s pieces can be removed from the board in this way when reentering the board. If a player cannot reenter pieces on the board they lose their turn. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\n', 'Detailed description of rules of Verquere as played in Holland and England in Cotton 1725: 99-102.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2049, 5, 161, NULL, '0284-01-01', 1, '0246-12-31', 1, ' 28°57''18.37"N,  31° 1''59.33"E', NULL, '3x11 board, markings in the central, third, and ninth square in the central row and the fourth square in the bottom row.', 'Limestone slab found at the Temple of Ptolemy II at Gebel el-Nour, Egypt. 3x11 grid, marked with an X in the central square and the third and ninth squares in the central row. The fourth square in the bottom row also is marked with an X. Eissa and Safina 2019: 90-91.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2050, 9, 177, NULL, '1892-01-01', 0, '1892-12-31', 0, NULL, 'Ancient India', '7x7 board. The central square, as well as the central square on each edge of the board, is marked with an X. Two to four players. Four pieces per player. Four cowries used as dice, the values are equal to the number of mouths which land face up; when all mouths are down the value = 8 and a "grace," all mouths up = a grace. Throws giving a grace also allow the player to throw again. Players are not obliged to play their throws if they do not wish to. Pieces enter the board with a grace on the marked square on the edge closest to the player. Pieces move along the outer squares of the board in an anti-clockwise direction. Upon reaching the square before the marked square where the player enters their pieces, the track proceeds in the left corner (respective to the player) of the next concentric track of squares, and proceeds in a clockwise spiraling track toward the central marked square. When a player''s piece lands on a square occupied by an opponent''s piece, the opponent''s piece is removed from the board, and the player gains another throw. Pieces cannot be removed from the board if they are resting on a marked square. Players may enter their pieces onto the board when an opponent''s piece is resting on their starting place. This first player to move all of their pieces to the central square by exact throws wins.\n', 'Ashta-Kashte One-Eight. The game can be played by two, three, or four players. Each player has four men which he enters in castle in front of him. The men move according to the numbers shown on the diagram. When the outer circuit is completed against the sun, to square 24, the course is reversed till they arrive at the centre 49, when they are taken off. PIeces occupying a castle cannot be taken. Pieces may enter on their entering castle, even though occupied by an opponent. If doubles are made on any other square, they can only be taken by doubles. The moves are regulated  by four cowries; all mouths down reckon as 8 and a grace, and throw again; all mouths up reckon as a grace, and throw again; all other numbers reckon by the number of mouths up. On throwing 8 and a grace, they may be played separately. A player is not obliged to play his throws. On taking an opponent, you throw again." Falkener 1892:265-266.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2051, 2, 289, NULL, '0947-01-01', 0, '0956-12-31', 0, '33°19''16.16"N, 44°25''5.05"E', NULL, 'Round board. Twelve squares, the board is divided in half. Seven pieces of different colors move in agreement with the movement of the planets, sun, and moon.\n\n', '"Next, the round or Astronomical board which is called al-falakiya (the celestial). It has 12 squares, corresponding to the number of the constellations of the zodiac, divided into two halves. Seven pieces of different colors move on it, in agreement with the number and colors of the 5 planets and 2 luminaries." From Al-Masudi''s Murūj aḏ-Ḏahab wa-Maʿādin al-Jawhar, translated in Murray 1913: 343.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2052, 9, 1386, NULL, '1648-01-01', 0, '1658-12-31', 0, NULL, 'Madagascar', '4x8 board. The end holes in the inner rows are the first Chibou, the next holes in are the second Chibou. Sixty-four counters. Play begins with one counter in each hole in each player''s inner row, except the first Chibou. Players alternate turns taking one counter from the remaining counters, and placing it in an occupied hole on the board. Placing a counter in an occupied hole allows the player to capture any counters from the hole in the opponent''s opposite row, and places these captured counters into one of their first Chibou. This move can only be made when a capture is possible, and must be made if possible. If this is not possible, the player may sow in any direction from an occupied hole. If the final counter of a sowing lands in an occupied hole, these are picked up and sowing continues.\n', 'Account from Flacourt: "Ils ont...le jeu du Fifangha....Le Fifangha est un jeu d''esprit, comme l''autre est d''addresse, il tient du jeu de dame et du tricquetrac, on joue avec de certain fruits ronds qu''il nomment Baßy, sur une tablette de bois, ou il y a trente deux trous en quatre rangs, seize servans à un joueur et seize à l''autre. il faut avoir chacun trente-deux bassi: Ce jeu est assez recreatif. Les premiers trous ou cases marquez A, sont les premieres Chibou, dont il y en a quatre. Ces cases marqueees B, sont les seconds Chibou, dont il y en à aussi quatre. Celles qui sont marquées D, sont les cases de derriere ou de dehors, qui sont seize. L''on joue avec soixante et quatre boulettes que l''on nomme baßy, lesquelles on met en un ou deux reservoirs qu''il y a à une ou aux deux extremitez du jeu, l''on peut jouer aussi avec les jettons. L''on garnit premierement les douze cases du milieu de chacun un baßy, avec les quatre seconds chibou: puis le premier joueur porte un bassy dans une des cases de milieu des deux seconds chibou qui sont de son costé, et prend le baßy dans le case opposite à celle ou il a placé son baßy, et le porte dans un des deux premiers chibou, qui sont de son costé. L''autre joueur a un bassi en sa main et le place dans un des deux chibou, ou une des quatre cases du milieu, qui sont de son costé, et prend le bassy de la case opposite, et le porte à un des deux premier chibou qui sont de son costé. Le premier joueur prend un bassi dans le reservoir et le place dans une des cases de son costé, et prend le bassi opposite, et le porte au premier chibou de son costé, et s''il y a un bassi dans le chibou opposite, il le prend avec ceux qui sont dans son premier chibou; puis en porte une dans le second chibou, qui est de son costé et porte un autre dans une case et le dernier qu''il a en sa main dans le case qui suit, et si en l''opposite il y a une bassi, il le prend et le porte dans le premier chibou qui a de garni. Le second joueur en fait de mesme de son costé, et quand les chibou et cases de votre costé sont degarnies, vous avez perdu, et de mesme à l''pposite, et cela s''appelle camou. \n\nL''on ne peut jaimas porter de bassi dans une case où il n''y a rien, comme aussi quand il y a à prendre, on est obligé de prendre: mais si les cases à l''opposite de celles oà vous avez des bassi, sont degarnies, et que les autres cases de votre aversaire qui ne sont pas opposit es à celle qui sont garnies devant vous, soient garnies, vous faites los mamoueatsrha: c''est que vous portez un bassi dans une de vos cases garnies, et vous prenez avec celui que vous y avez mis tous les bassi qui y sont, et en portez un à droit ou à gauche, comme voudrez dans la case prochaine, l''autre ensuivant, jusques à ce que le dernier bassi soit posé s''il y a un bassi, ou plusieurs dans cette derniere case, vous enlevez encores tout, et en garnissez une case ensuivant, comme vous avez commencé: et si vous êtes au premier Chibou de ce costé là, et qu''il vous en reste dans la main, vous les portez aux casesde derriere, et s''il y en avoit tant en votre main; que toutes les cases de derriere fussent garnies chachune de ceux que vous y auriez mis, vous porterez le reste au premier Chibou suivant, en continuant jusqu''a ce que vous ayez trouvé une case vide oà vous laissex le dernier bassi, et ecla s''appelle Mandre, c''est à dire dormir ou se reposer.\n\nLe jeu est assex recreatif, et s''apprend plus facilement en jouant que de parole. L''on peut au lieu de baßy jouer avec des jettons." Flacourt 1658: 108-110.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2053, 6, 1081, NULL, '1567-01-01', 0, '1624-12-31', 0, NULL, 'Ming China', 'Played on a merels board. Players place their pieces on the board. When three pieces are in a straight line, one of the opponent''s pieces is removed from the board. When a player surrounds an opponent''s piece with two of their pieces, the opponent''s piece is removed. When a player places their piece between two of the opponent''s pieces, the opponent''s pieces are removed.\n\n', 'Account from Wu Za Zu ("Five Assorted Offerings" of Xie Zhaozhe: "The common board games in the alley[...] include ma cheng [one of the merel game''s names], whether it is vertical or horizontal, it is shaped like a city, when three pieces are placed in a straight line, one can remove one of the opponent''s pieces from the board. Another rules is that when one''s piece is placed between the opponent''s two pieces or one''s two pieces is around the opponent''s one piece, one can remove the opponent''s pieces from the board." Wu and Sebillaud 2020: 49.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2054, 9, 1078, NULL, '1888-01-01', 0, '1888-12-31', 0, NULL, 'Passamaquoddy', 'Resembles checkers. Spaces are of different sizes. Round and square pieces. Pieces are marked with different values.', '" Ko-ko-nag''n has a resemblance to the game of Checkers, but though nearly all are more or less proficient at the latter game, there are only a few that understand Ko-ko-na-g''n. This, unlike any other game, may be played by male and female opponents. It is the least noisy, the skillful play requiring deliberation and undivided attention. A smooth surface is marked off into different-sized spaces, and pieces of wood, touns and square, marked to qualify value, are generally used, though sometimes carved bone is substituted." Brown 1888: 43.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2055, 9, 1077, NULL, '1899-01-01', 0, '1899-12-31', 0, ' 46° 5''59.70"N, 60°45''16.84"W', NULL, 'Draughts-like game. Played on a checkerboard. One player plays as round pieces, the other as square pieces.\n\n', 'Letter from Dr. A. S. Gatchet, from Baddeck, Nova Scotia, August 28, 1899: "The majority of the games they (Micmac people) play now are borrowed from the whites. Their checker game is the same as ours and played on a checkerboard. A checker stone is called adena''gan (plural, adena''gank), while the checker board is adenagenei''. The checkers are wither disk-shaped and smooth or square. The game is called after the moving of the stones from square to square; nin adnai'', it is my move: kit adnat, it is your move." Culin 1907: 792.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2056, 6, 1063, NULL, '0800-01-01', 0, '0850-12-31', 0, NULL, 'Late Tang China', 'Name of the game, similar to Shuang Lu.\r\n', 'Account of Chang Xing, from Li Zhao (early ninth century): "For gambling games today, the most popular is the game of chang xing. For the game, there are a board and pieces, fifteen yellow and fifteen black, and two dice for throwing combinations. The method of play has its origins in the game of wo shuo, and evolved from the game of shuang lu. Empress Wu Zeitan dreamt of playing the game of shuang lu and not winning, and summmoned Di Renjie, Duke of Liang, to explain the dream. The Duke of Liang said to her "This is the image of having no [piece] in the [inner table of the board]. Later on, people came up with a new idea, and the game of chang xing emerged." Lo 2004: 99. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2057, 6, 1063, NULL, '0834-01-01', 0, '0879-12-31', 0, NULL, 'Late Tang China', 'Fifteen pieces per player, one playing as black and one as yellow. Two dice. Pieces which are alone on a space are vulnerable.\n\n', 'Story of the vision of Scholar Zhang, as written by Zhang Du (834-879 CE): "he say Daoist priests and Buddhist monks, fifteen of each, come out from the main hall. Their appearances and heights were all the same, and they were lined up in six columns...After a while, two objects swirled on the ground. Each had twenty-one eyes, and among these, four flashed with the color of fire. These two chased each other; their eyes were dazzling, and the made a grating noise. Soon, the thirty monks and priests sped or ran, east or west, south or north. If a priest stood alone, he would be struck down by a monk...The next day, Scholar Zhang looked for them, and in the corner of a wall found a tattered bag. Inside, there were thirty chang xing pieces and a pair of dice." Lo 2004: 100.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2058, 6, 1062, NULL, '0505-01-01', 0, '0572-12-31', 0, NULL, 'Northern Wei', 'Single pieces are vulnerable to capture.', 'Passage in Wei shu by Wei Shou, stating that Wo Shuo recently entered China during the reign of Emperor Xiaowen and was probably a game of the Hu people (i.e., foreigners); the passage states that the king of the Hu had a younger brother who invented the game in prison. The brother suggested that if the king or the brother were left alone, each would easily die, a reference to the capture of vulnerable pieces in backgammon-style games. Lo 2004: 99.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2059, 6, 1062, NULL, '0772-01-01', 0, '0842-12-31', 0, ' 34°37''8.52"N,112°27''11.81"E', NULL, 'Two cubic dice.', 'Description from Liu Yuxi, watching a game of Wo Shuo which involved two cubical dice. Lo 2004: 99.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2060, 5, 1061, NULL, '1644-01-01', 0, '1911-12-31', 0, ' 31°17''54.27"N,120°35''9.37"E', NULL, 'Square spiral with 61 spaces. Two or more players. Two dice.\n\n', 'Board of probably early Qing date, from a shop in Suzhou, China. Spiraling board with 61 different positions in the bureaucracy, with the instructions for moves on the board. Shobuan Collection 416. Lo 2004: 70.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2061, 2, 1060, NULL, '1594-01-01', 0, '1644-12-31', 0, NULL, 'Ming China', 'Four dice. Desirable throws were not necessarily the highest scoring ones. Players use dice to move through a board with positions. The spaces with the positions describe the possible moves for each dice throw. Certain throws allow for the movement of both up and down the hierarchy. Moves are granted based on virtues, talents, and merits. Double fours grants one virtue, double sixes one talent, double fives, threes, or twos one merit. Triple fours grant two virtues, triple sixes grant two talents, triple fives, threes, or twos grant two merits. Double fours and double sixes all a player to move one talent, and then in the new position move according to one talent.\n\n', 'Description of some of the rules of Caixuan Baiguan Duo, given by Ni Yuanlu, a Ming scholar: "In the late Ming period we have a version attributed to the scholar, official, and painter Ni Yuanlu (1594-1644), based on the Ming ivil and military hierarchy, entitiled caixuan baiguan duo (an admonition to officials on good government through the dice selection game). Extant are the vert detailed rules, which deserve a full-length study, but unfortunately no representation of the board survives, so it is relatively difficult to work our how players are promoted or demoted in each section...Four dice were used instead of the earlier two, and this increased the number of combinations possible....the most desirable throws were not simply those with the highest aggregate score; instead, particular combinations yielded moral values that permitted the official (i.e., the player) to move in a certain way. For instance, a dice roll with double fours yielded one de (virtue); double sixes yielded one cai (talent); and double fives, threes, or twos yielded one gong (merit). Triple fours counted as two vitrtues, triple sixes countes as two talents, and so on. Also, in any one throw, there was a chance for more than one move up or down the hierarchy. For example, in a roll of double fours and double sixes, the player first moved according to the instruction for one virtue, and then in his new position, made a second move according to the instruction for one talent.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2062, 6, 1057, NULL, '1474-01-01', 0, '1474-12-31', 0, NULL, 'Japan', 'Played with dice.', 'Entry from the diary of the aristocrat Yamashina Tokikuni: "I played Jodo sugoroku at the palace of Prince Fushinomiya." also, four days later: "I had the names carved on the dice used in Jodo sugoroku and bring it to his highness." Koichi 2004: 77.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2063, 5, 1057, NULL, '1800-01-01', 0, '1868-12-31', 0, NULL, 'Japan', '91 squares. Players ascend from the bottom of the board toward the top. One space sends the player to Hell, a space which cannot be escaped, and thus losing the game. ', 'Jodo Sugoroku board from the nineteenth century with 91 squares, depicting hells at the bottom and Nirvana at the top. one square sends players to a hell spot which cannot be escaped. A player who gets sent there loses. Koichi 2004: 77-79.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2064, 5, 1056, NULL, '1620-01-01', 0, '1680-12-31', 0, NULL, 'Japan', '22 spaces. One die. Dice rolls determine which space to go to, as indicated on the board.', 'E-Sugorouku board with 22 sqaures, giving the dice throws to go to different saces. Koichi 2004: 87.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2065, 2, 1054, NULL, '1022-01-01', 0, '1088-12-31', 0, NULL, 'Song China', '152 or more spaces. Two dice. Players roll dice to determine which space to begin. They continue to throw to determine where to be promoted or demoted. There is a limit of 25 rounds. The first person to reach the position of Chancellor, Commander-in-Chief, Grandee Secretary, Grand Master, Grand Tutor, Grand Guardian, or Prince, wins; otherwise the highest ranked player after 25 rounds wins. \n\n', 'Brief summary of the contents of the description of Han Guan Yi by Liu Bin in Lo 2004: 65-66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2066, 5, 1053, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Korea', 'Board with 108 squares. Five-sided die, marked from 1-5.\n\n', 'Board and die in the Penn Museum (17626 and 17628). Board with 108 squares, with writing in each of thw squares telling the player where to proceed based on the rolls of the five-sided die, marked 1-5. Culin 1898: 820-821.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2067, 2, 1052, NULL, '1895-01-01', 0, '1895-12-31', 0, ' 23° 7''44.51"N,113°15''51.35"E', NULL, '76 spaces. Four dice per player. A player enters the board with :three 4s advance to a hereditary rank; 3, 4, 5, 6; three of another number of two of any number. Subsequent throws allow players to be promoted or demoted according to the instructions on the board. Doubles allow a player to move once, three of the same number allow a player to move twice, all four of the same number allow the player to move four times. Double 4 is the highest, followed by double 6, and so on down to 1. Thirteen starting places in the lower right hand corner. Three 4s enter the highest rank of these, and then, proceeding down in rank, throws of: 3, 4, 5, 6; 3 sixes; three 5s; three 3s; three 2s; three 1s; double 4; double 6; double 5; double 3; double 2; double 1. Grand secretary is the highest rank, and a player who reaches that position wins.', 'Description of boards as printed in Guangzhou. Culin 1895: 505-506.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2068, 2, 1049, NULL, '1839-01-01', 0, '1839-12-31', 0, NULL, 'Sweden', 'Played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. Each player''s pieces begin in three stacks of five on the first point of their track. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If players place all of their pieces on all of the points on the final six points of their side of the board, with three on each of the final three points, they win two points. Otherwise, they move into the opposite side of the board. When an opponent''s piece lands on a point poccupied by one of the player''s pieces on the opponent''s side of the board, the piece is removed from the board and must enter again. A player''s pieces cannot be hit on their own side of the board. Once a player has brought all of their pieces into the final six points of the board, they may begin to bear off. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\n', 'Rules from Handbibliothek för sällskapsnöjen eller systematiskt ordnade spel, lekar och konster by Gustav Johan Billberg, as given by Fiske: "the backgammon division of the work ends with the variety called schuster which is declared to be properly a game for women. The men are placed as in toccategli. We render the remaining few lines: According to the throws, the men are moved from the hus into the next quarter of the board; if the player there make or secrure each point with three extra men on the three last, all following each other, he wins two game-points, and the contest is over. If neither player obtain this position then it is permitted to move across into the adversary''s board, and the blots can be hit." Fiske 1905: 318.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2069, 9, 121, NULL, '1937-01-01', 0, '1937-12-31', 0, NULL, 'Philippines', '2x7 board, with two stores. Each player owns the store to their left. Seven counters per hole. Players take counters from one hole and sow them in a clockwise direction starting in the next hole from which the counters were taken. Players include their own store when sowing but ignore their opponent''s store. If last counter falls into an empty hole, move ends. If it is on the player''s side, the counters in the opponent''s hole opposite are taken and added to the player''s store. If the last counter falls into the player''s store, the player may sow counters from another hole on their side. If the last counter drops into an occupied hole on either side of the board, the counters are picked up and sowing continues until the last counter drops into an empty hole. When all of the counters are in the players'' stores, a new round begins. PLayers fill their holes with the counters in their store. Any holes which cannot be filled with seven counters are out of play for this round; any extra counters go back in the store. Play continues until one player cannot fill any holes, and the opponent wins.\n', 'Detailed description of the rules of Sungka in Bernardo 1937: 1-41.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2070, 9, 1047, NULL, '1800-01-01', 0, '1850-12-31', 0, ' 59°55''53.63"N,  30°19''46.62"E', NULL, '12x12 board, with yellow and green squares, with four 4x4 extensions overlapping the 2x2 squares in each corner of the board. There are two walls next to each fortress, one on the outer side of the bottom two squares of the left hand side of each fortress and one on the top edge of the two top left squares. Pieces cannot move across the wall or diagonally across the end of the wall. Four players, white and red play as a team, and black and blue as a team. Players are are arranged as follows, clockwise from the top: red, blue, white, black. Each team has the usual complement of Chess pieces, with an extra Knight, Rook, and Bishop, The pieces are as in chess, with the Kings on the players'' right, on the central eight squares of each side of the board. The three extra pieces begin in the 4x4 extension at the player''s right, placed anywhere they please. Kings move one square orthogonally or diagonally; Queens move any distance orthogonally or diagonally; Bishops move any distance diagonally; Knights move orthogonally one square and then diagonally another square, jumping over any intervening pieces; Rooks move orthogonally any distance; Pawns move forward one space orthogonally, or diagonally one space forward to capture. Pawns may move two spaces on their first turn. When a pawn reaches the back row of one of the other players'' sides, it is promoted to any piece. When a player moves a piece onto a space occupied by an opponent''s piece, the opponent''s piece is captured. When a King can be captured on the next turn, it is in check. The King must not be in check at the end of the player''s next turn. If this is impossible, it is checkmate and that player''s pieces are removed from the game. The team who checkmates both of their opponents wins.\n', 'Description of Fortress Chess as played in St. Petersburg in the early nineteenth century in Petroff 1850.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2071, 2, 1046, NULL, '1500-01-01', 0, '1599-12-31', 0, NULL, 'Italy', '8x8 board. One player plays with a King and Queen, the other as eight Pawns. The King begins on the top right corner of the board, the queen on the space to the left to the top left corner of the board. The Pawns begin on alternating squares on the first two rows of the board, starting on the bottom left corner.\n\n', 'Diagram from a manuscript L. 27 of Ludus Rebellionis, with the King on h8, Queen on b8, and the pawns on alternating squares starting on a1. Murray 1951: 105.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2072, 6, 1388, NULL, '1500-01-01', 0, '1599-12-31', 0, NULL, 'Italy', '8x8 board. Each player plays as one King and one Queen with sixteen Pawns. The Kings begin in opposite corners at the top of the board, with the Queens to their left or right. The sixteen Pawns are on alternating spaces in the opposite four rows of the board, with the Pawn in the bottom corner corresponding to the color of the King in the top corner of that side.\n\n', 'Diagram from a from Malatastiana Library of Cesena of Ludus Rebellionis, with black King on a8 and Queen on b8; white King on h8 and Queen on g8, The sixteen Pawns are on alternating spaces in the opposite four rows of the board, with the Pawn in the bottom corner corresponding to the color of the King in the top corner of that side. Pratesi 1996: 9.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2074, 2, 1388, NULL, '1500-01-01', 0, '1599-12-31', 0, NULL, 'Italy', '8x8 board. Each player plays as one King and one Queen with sixteen Pawns. The Kings begin in opposite corners at the top of the board, with the opposing Queens to their left or right. The sixteen Pawns are on alternating spaces in the opposite four rows of the board, with the Pawn in the bottom corner corresponding to the color of the King in the top corner of that side.\n\n', 'Diagram from Perugia Manuscipt L. 24 with the Kings beginning in opposite corners at the top of the board, with the opposing Queens to their left or right. The sixteen Pawns are on alternating spaces in the opposite four rows of the board, with the Pawn in the bottom corner corresponding to the color of the King in the top corner of that side. Murray 1951: 105-106.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2075, 2, 1389, NULL, '1500-01-01', 0, '1599-12-31', 0, NULL, 'Italy', '8x8 board. Each player plays as one King, one Queen, and sixteen Pawns. The Black King starts in the bottom right corner, and the Queen in the space to the right of the bottom left corner. The Pawns are on alternate spaces in the first four rows, starting with a Paqn in the bottom left corner. Red''s pieces reflect this pattern, with Kings and Queens opposite each other.\n\n', 'Diagram from a from Malatastiana Library of Cesena of Ludus Rebellionis, with the Black King in the bottom right corner, and the Queenin the space to the right of the bottom left corner. The Pawns are on alternate spaces in the first four rows, starting with a Paqn in the bottom left corner. Red''s pieces reflect this pattern, with Kings and Queens opposite each other. Pratesi 1996: 9.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2076, 2, 1389, NULL, '1500-01-01', 0, '1599-12-31', 0, NULL, 'Italy', '8x8 board. Each player plays as one King, one Queen, and sixteen Pawns. The Black King starts in the top right corner, and the Queen in the space to the right of the top left corner. The Pawns are on alternate spaces in the first four rows, starting with a Pawn in the bottom left corner. Red''s pieces reflect this pattern, with Kings and Queens opposite each other.\n\n', 'Diagram from Perugia Manuscipt L. 24 with the black king and queen in the top row among red pawns, and the red king and queen on the bottom among black pawns. Murray 1951: 105-106.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2077, 9, 1043, NULL, '1893-01-01', 0, '1893-12-31', 0, ' 39°39''12.42"N,  66°57''33.25"E', NULL, '5x5 intersecting lines. Two triangles on opposite sides of the square, with the apex intersecting with the midpoint of opposite sides. A line is drawn from the apex , bisecting the base, and another line bisecting this one and the opposite two sides of the triangle. Lines are drawn through the apex, extending the sides of the triangle to the midpoint of the adjacent side. Sixteen pieces per player, which begin on the points of the board closes to the player. Players alternate turns moving a piece to an empty adjacent spot orthogonally or diagonally, even hen there are not lines connecting the adjacent points. A player''s piece may hop over an opponent''s piece to an empty space immediately on the opposite side of it to capture it. The player who occupies all of the points in the opponent''s triangle wins.\n', 'Account from P. Komarov, of Shanzak Kammar as played in Samarkand: "туркестанская шашки \n\nСреди туземцев Туркестанскаго края и особенно Самаркандв раслостранена особая  шашеч  ная игра, известная у сартовъ подъ персидскимъ названиемъ Шанзакъ-Каммаръ или сартовски Унъ-Алмы-Ташъ, что въ переводи на русскю языкъ значитъ шесмнадиамъ камнею. Название это объясняется тимъ, во первыхъ, что 16 шашекъ, и, во вторыхъ, что шашки не имвютъ опредвленной формы, и для игры пользуются тимъ, что бываетъ подъ рукой: комочками глины, монетами, свменами растений, камешками и т. п. При этомъ наблюдается лишъ то, чтобы шашки одного игрока были между собой одинаковы и чтобы онв явственно различались отъ шашекъ противника. Сарты, -аборигекы края,- большие любители этой разновидности шашекъ,-играютъ всюду гдв придется: въ чай-хане (чайныхъ), караванъ - сараяхъ, даже на улицахъ прямо на землв. Въ этомъ послвднемъ случав при отсутствии доски вышеуказанный чертежъ прямо чертятъ на пескв.\n\nВыступающий съ каждой стороны треугольникъ называется персидскимъ словомъ асмаръ, весьма сходнымъ съ греческимъ асти, что обозначаетъ въ обоихъ языкахъ крепосмь. Противъ крепостей и располагаются противники. Все шашки выставляются на доску перелъ началомъ игры на ближаймиа къ игроку 16 пересечений линей, какъ крайнихъ такъ и внутреннихъ, такъ что для начвла игры остается лишь пять пересечений на средней линии. Шашки ходятъ по всеъ направлениямъ съ перекрестка на перекрестокъ, пряо или вкось, впередъ или назадъ, но нелременно по одной изъ линий. се шашки пользуются одинаковыми правами до конца игры, дамокъ или иныхъ изменений илы шашекъ нетъ. Берутъ шашки, перескакивая черезъ неприятельскую и становясь на ближаймий за взятою перекрестокъ. Въ одинъ разъ можно взять и несколько шашекъ. Брать обязательно въ томъ смысле, что противникъ, умышлнно поддавший шашку, можетъ заставить взять, если ему это важно. Если же онъ не заставляетъ, то можно и не брать. Фуковъ нетъ. Цель игры  -занять своими шашками неприятельскую крепость, или же отобрать чужия шашки и тогда занять чужую крепость своими. Вирочемъ, игру никогда не доводятъ до конца, какъ въ шахматахъ или шашкахъ, когда исходъ борьбы ясенъ. Выходить всеми своими шашками изъ своей крепости не обязательно, если есть другие ходы. Къ сожалению, мы ничего не могли узнать ни о происхождении игры, ни о ея древности." Komarov 1893: 250.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2078, 6, 1029, NULL, '0827-01-01', 0, '0838-12-31', 0, ' 28°51''4.90"N, 112°35''20.30"E', 'Late Tang China', '78 spaces. Two six-sided dice. Players are promoted or demoted based on the rolls of the dice.', 'Summary of Fang Qianli''s Touzi xuan ge (Rules for Selection through Dice): "No diagram of the board survives, and only Fang''s preface and a list of 78 official titles of the Tang period remain...Fang then notes a few successful candidates of the civil service examination playing this game with two cubic dice by the shore of Lake Dongting in 838, being promoted or demoted according to luck." Lo 2004: 65.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2079, 2, 1028, NULL, '1812-01-01', 0, '1859-12-31', 0, NULL, 'Mongolia', '8x8 board. Pagoda (x1): begins on the space to the right of center on the back row; Cannon (x1): begins to the left of center in the back row; Camel (x2): placed in the second row, one to the right and one to the left of the Pagoda and Cannon, moves sideways for nine spaces; Horse (x2): placed in the second row, one to the right and one to the left of the Pagoda and Cannon, moves six spaces orthogonally sideways; Chariot (x2): placed in the second row, one to the right and one to the left of the Pagoda and Cannon. Foot Soldier (x): moves forward orthogonally one space or diagonally forward one space to capture. When it reaches the final row, it is promoted to a Chariot. There is no river. When a player''s piece moves to a space occupied by an opponent''s piece, the opponent''s piece is captured. When the Pagoda can be captured on the opponent''s next turn, it is in check. The Pagoda cannot be in check at the end of the player''s turn. If this is impossible, it is checkmate and the opponent wins.\n', 'Translation of Ye Mingfeng''s work Qiaoxi Zaji: "The board is nine lines by nine, forming sixty-four squares. Each side has sixteen pieces, comprising eight footsoldiers, two chariots, two horses, two elephants, one cannon and one general. The two sides are distinguished by red and black. The general is to the right of center, and the cannon is to the left of center. One square above the general, the chariots, horses and elephants are placed to the left and right. the footsoldiers are placed in front. This is roughly similar to Chinese chess. The pieces are three-dimensional and have no characters on them. The general is carved like a pagoda as a sign of respect for Buddhism. The elephant is carved like a camel or bear, because in the meandering frontiers of the north, there are no elephants. There are many footsoldiers, because there is strength in numbers. There are no scholars, because they are not valued. The pieces are not placed on the lines but on the squares because this would be more secure. The horse always moves sideways for six squares, and the camel sideways for nine. This is because a camel is faster than a horse. Pieces can go all over the board, and there is no river boundary. This is to follow the water and grasses for pastures. The footsoldier moves on square forward each time to the last rank. It captures an enemy piece in front by moving diagonally. After it has gone...it...move backwards, and is promoted to chariot. This is to commend its merit. The pieces all aim to encircle and attack the pagoda, and only when the pagoda has no avenue of escape is there defeat." Lo 2007: 126.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2080, 6, 1025, NULL, '1644-01-01', 0, '1911-12-31', 0, ' 31° 2''2.90"N, 116°58''26.20"E', NULL, 'Three players. Hexagonal board with three fishtails. The same pieces as Xiangqi, but with the generals replaced with new pieces reflecting the Kingdoms of Wei, Shu, and Wu. Three rivers dividing the board.\n\n', 'Translation of Xe Ke''s Qingbai leichao: "The following piece is set in the Qing Period (1644-1911). ''In the home of the Provincial Administration Commissioner Guang Congxie...from Tongcheng, there is a set of Three Kingdoms'' Elephant Chess Game. Only the generals have been replaced by the pieces representing the Kingdoms Wei, Shu, and Wu; the rest of the pieces remain the same. [Presumably they are similar to the pieces in regular xiangqi]. They are distinguished by the colours red, black, and white, and total 48 pieces. The board is drawn in the shape of a hexagon with three fishtails, and the boundary river becomes three tributaries." Lo 2007: 125.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2081, 5, 1024, NULL, '0025-01-01', 0, '0220-12-31', 0, ' 38°41''44.47"N, 115° 9''16.30"E', NULL, '17x17 board.', '17x17 Yi board found in the tomb dating to the Eastern Han Dynasty from Wangdu, Hebei Province. Hebei Province Cultural Relics Research Institute collection. Lo and Wang 2004: 187-188.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2082, 4, 1024, NULL, '0618-01-01', 0, '0755-12-31', 0, ' 42°52''53.48"N,  89°31''38.44"E', NULL, '17x17 board.', 'Painting of a lady playing Yi on a 17x17 board from AStana, Turfan, China. Lo and Wang 2004: 189.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2083, 5, 1024, NULL, '0126-01-01', 0, '0175-12-31', 0, ' 33°50''27.58"N, 115°46''33.88"', NULL, '17x17 board.', '17x17 board from the tomb of the official Cao Teng in Boxian, Anhui. Lo and Wang 2004: 188.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2084, 6, 1024, NULL, '0450-01-01', 1, '0401-12-31', 1, NULL, 'Spring and Autumn', 'Name of game. Players make groups on the board, opponents may capture groups.', 'Text from Zuo Zhuan (Zuo''s Commentary on the SPring and Autumn Annuals): "Ning is now treating his ruler with less care than if he were playing [yi]. How can he escape disaster? If a [yi] player established his groups without making them safe, he will not defeat his opponent." Fairbairn 2007: 134-135.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2085, 9, 1131, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', 'Three concentric squares, with lines connecting the diagonals and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing one of their pieces on one of the empty intersections of the board. If a player places three of their stones in a straight line, the player may remove one of the opponent''s pieces. When all of the pieces have been placed, the players alternate turns moving one of their pieces to an empty adjacent point along the lines of the board. When a player is reduced to three pieces, they may move one of their stone to any empty space on the board. The player who reduces their opponent to two pieces wins.\n', 'Description of Tsoro Yemutwelve as played in Zimbabwe in Matthews 1964: 67-68.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2086, 9, 1132, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', '3x3 intersecting lines, with diagonals drawn in the large square. Three pieces per player. Players alternate turns placing a stone on an empty point on the board. When all of the pieces have been placed, players alternate turns moving one of their pieces to any empty point. The first player to place three of their pieces in a line wins.\n', '"Tsoro Yemutatu. This, in its various forms, is a very simple form of Tsoro yemutwelve. Each side has only three stones, so that the first person to complete a line is the winner. The stones may be moved anywhere, not just one space. " Matthews 1964: 68.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2087, 9, 1390, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Zimbabwe', 'Triangle, with a line from the apex bisecting the base, and a line bisecting this one and the opposite sides. Three pieces per player. Players alternate turns placing a piece on one of the empty points on the board. When all of the pieces have been placed, players alternate turns moving any one of their pieces to the empty point on the board. The first player to make a line of three wins.\n', 'Description of Tsoro Yemutatu with a triangle board as played in Zimbabwe in Matthews 1964: 68.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2088, 6, 1020, NULL, '1297-01-01', 0, '1302-12-31', 0, NULL, 'Japan', '15x15 board. 29 different pieces, 130 pieces in total.\n', 'Summary of the Futsu shodo-shu of the monk Ryoki (1297-1302): "In addition, Futsu shodo-shu, compiled by the monky Ryoki from 1297 to 1302, records an improved version of o-shogi, further enlarged to use a board with fifteen squares on each side and twenty-nine types of pieces, with 130 pieces in total." Koichi 2004: 182.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2089, 9, 1017, NULL, '1982-01-01', 0, '2006-12-31', 0, NULL, 'Chane', '5x5 grid, with diagonals in each quadrant. A triangle, with the apex connecting to the midpoint of one side of the grid. A line is drawn connecting the apex of the triangle to the midpoint of its base, and another triangle is drawn within the triangle connecting the midpoints of the larger triangle. One player plays as twelve dogs, arranged on the lower two rows of points and the two outer points on the central line; the other plays as one jaguar, placed on the apex of the smaller triangle. The jaguar moves first. Pieces move to an empty adjacent space along the lines of the board. The jaguar may hop over an adjacent dog to an empty space immediately on the opposite side of it, capturing the dog. Dogs cannot capture. The dogs win by blocking the jaguar so it cannot move; the jaguar wins when only six dogs remain.\n', '"La Yagua: Entre los Chiriguano-Chane se jugaba el mismo juego. La yagua o el yaguarete se coloca en su casa en el extremo superior del triángulo pequeño. Las yambas se colocan en los puntos del tablero. La yagua inicia el juego moviendo primero y luego lo hacen los yambas. Mueven de a uno por vez....Siempre desplazándose por las líneas. Los yambas tendrán que encerrar a la yagua para evitar que llegue al final y/o que se coma yambas. Si en una línea un yamba deja un espacio vacío la yagua puede saltar y lo come. Si come 3 gana el juego. Si es encerrada ganan los yambas Según los chiriguanos ningún buen cazador puede cazar con 9 o menos yambas." Ferrarese 2006: 21, 27-28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2090, 2, 1018, NULL, '1905-01-01', 0, '1905-12-31', 0, NULL, 'Maharashtra', 'Played on a Chaupar board. Two players. Four pieces per player. Seven cowries, used as dice. The throws are as follows: one face up = 10; two faces up = 2; three faces up = 3; four faces up = 4; five faces up = 25; six faces up = 36, though in many places it is 30; seven faces up = 14; all faces down = 7. Players start from opposite ends of the board. In this game, the divisions of the arms of the board are ignored; each arm is considered one spaces, and the spaces between the arms are also considered a space, making eight total spaces. Players sit opposite each other, and the point in front of them is the starting point for that player. Play proceeds in an anti-clockwise direction. When one player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. A player wins by capturing all of the opponent''s pieces.\n', 'Detailed rules, as provided in Anant Babaji Deodhar''s Sachitra Marathi Khelamce Pustak (The Illustrated Book of Marathi Games). Translated by Dnyaneshwari Kamath. Deodhar 1905; Kamath 2020: 27.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2091, 5, 1018, NULL, '0100-01-01', 0, NULL, 0, ' 19°56''27.47"N,  73°44''56.05"E', NULL, 'Two intersecting rectangles.', 'Graffiti from Cave 10 at Trirashmi Caves, Maharashtra, India. Two rectangles intersecting each other at a right angle. Caves in use during the second and third centuries CE. First reported by Sojwal Sali in the paper ''Exploration of Ancient Games'' at the 6th Annual Workshop on Explorations in Maharashtra, August 18, 2019, University of Mumbai, Kalina Campus. Kamath 2020: 27. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2092, 2, 1015, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', 'Four 6x6 grids, arranged in a cross around a central empty square. Five, six, seven, eight, nine, or sixteen players. Five pieces per player, which begin off the board. Seven cowries, used as dice. The value of a throw is equal to the number of cowries that land face-down; all cowries face-up equals 14 and there is a special rule attached to it. A throw of five ("phanjika") allows the player to enter a piece on the board or to exit a piece from the board. A piece that lands on a space occupied by an opponent''s piece is removed from the board and must reenter. Safe squares exist on the board. The first player to remove all of their pieces from the board wins.\n\n', 'Text of the Manasollasa on Phanjika MS 5.16.816-63: "one should make a four-sided diagram (measuring) eighteen fingers (on each side), (and) arrange such diagrams in (each of) the four directions...(There should be ) five, seven, six, eight, nine, (or) sixteen players...according to this procedure, every pawn of every player enters (the board) by throws of phanjika, and exits (it) by (throws of) five...the women who exit (the board with their pawns) win, and those who remain (on the board with their pawns) lose." Also: "Each player-or, perhaps, team of players- had five pawns which began the game outside the board and were controlled by the throws of seven cowries. As the throws were named after the number of cowries that fell face-down (e.g., ekaka for one, dvika for two, trika for three, etc.), it is likely that they awarded a similar numnber of moves to the player who threw them...The only exception was a throw of all cowries face-up known as kalasaptaka, or low (?) seven. The throw appears to have counted as a double saptaka, possibly awarding a number of fourteen moves, as it was registered with a notational sign of two wavy lines rather than the one used for a single saptaka. It also has a special rule attached to it, which, however, is not clear from my present understanding of the text...Squares where pawns were liable to be captured were termed mrtyugeha, or houses of death, while squares where they were safe from capture were termed saranagara, or houses of refuge." Schmidt-Madsen 2021: 58-61.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2093, 2, 1074, NULL, '1870-01-01', 0, '1890-12-31', 0, ' 69°51''58.01"N,  21°59''30.92"E', NULL, '5x5 intersecting lines, forming a grid. Diagonals in each of the quadrants. Twelve pieces per player, which begin on the points closest to the player, and the two points to the right of the center point. Players alternate turns moving a piece to an empty adjacent point along the lines of the board. A player may hop over an adjacent opponent''s pieces to an empty space immediately on the opposite side of it along the lines of the board to capture it. Multiple captures are allowed. A player wins if they capture all of their opponent''s pieces, or reduces the opponent to one piece and blocks them from being able to move.\n', 'Account of Anders Larsen, a Sea Sámi man from Kvænangen, Norway, born in 1870: "Da jeg var barn, pleide sjøsamene i Kvænangen å more sig med tsukkalavde, etslags bretttspil. To spiller mot hinnannen på dette brett. Den ene har barkstykker til brikker og den andre har små stener. De flytter efter tur sine "menn" ett skritt. Men hvis det treffer til at en kan hoppe over motpartens mann eller menn, så kastes "mannen" bort. Han er drept. Men da skal det alltid være en tom plass bak den "mannen" som drepes. Det kan hende at en kan hoppe over mange menn på én gang, og det bør enhver merke sig, fordi den som ikke har flere menn, taper. Når den ene bare har én mann og den andre har tre eller flere, blir den ene mann omringet i en krok. Han taper og blir "tsukka". Både barn og voksne pleide å spille tsukka om vinterkveldene." Larsen 1950: 32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2094, 9, 1014, NULL, '1989-01-01', 0, '1989-12-31', 0, ' 30°24''39.62"S,  69°13''25.53"W', NULL, 'One player plays as the dogs, the other as one lion. Pieces move orthogonally in any direction. The lion hops a dog to capture it. The dogs win by blocking the lion, the lion wins by eating all the dogs.\n', 'Account of the game as encountered by anthropologist Mariano Gambier: "En 1989 en la provincia de San Juan (Argentina) encontré el mismo juego en el Valle de Iglesias. Quien me facilito la información de dicho juego fue al antropólogo MAriano Gambier; se juega actualmente un juego muy antiguo en el Valle de Iglesias, llamado el Leoncito. Lo malo es que la gente lo juega pero no quiere enseñarlo a los foráneos...En Iglesia los parroquianos lo juegan entre varios, unos guiando a la leone y otros a los peros que pretenden darle caza. El objectivo final del juego es que los perros dejen encerrada a la leona en su guarida o en algún rincón y que no pueda seguir avanzando hacia la meta final. Mientras la leona trata de comerse perros, hechos estos que dan el triunfo a los perros o a la leona.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2095, 9, 1392, NULL, '1994-03-01', 0, '1994-03-31', 0, '23°25''52.63"N, 101°41''4.76"E', NULL, '4x5 board. Five counters per hole. Players can sow from any hole. Sowing occurs orthogonally in any direction, and a player can change direction orthogonally at any point in the move, but can never double back. When the last counter falls into a hole, sowing continues if there are counters in the following holes; these are picked up and sowing continues from there. The hole from which the sowing continues will always be the next one in the opposite direction from the penultimate hole in which a counter was dropped. Therefore, if the sowing ends when a sowing hits an edge or corner, sowing does not continue. When the hole after the end of a sowing is empty, the counters in the next hole following it are captured, but captures cannot be made when the final counter falls into a hole from which a new direction must be chosen. Captures cannot be made from the central two holes of the board. The player who captures the most counters wins.', '"But for four players there is a rather unusual game, as follows: Principal informant: Wang Hongbin, 23, male, Hani nationality. Interviewed March 1994. Configuration: The board is 4 x 5, with five stones per hole. There are no large stones. Sectors: None, A player may play from any of the 20 holes on the board. Sowing: The first stone may be sown in any hole horizontally or vertically neighboring the hole being played; subsequently stones are sown forward, left, or right, but may not double back. Thus if a corner hole is lifted it may be sown in two directions; if one of the ten holes on the edge of the board which are not corners are played there are three possible directions, and if one in the middle six holes is lifted, there are four possible directions. If a stone has been sown in a corner, edge, or middle hole and there remain stones to be sown, there are respectively one, two, or three possible choices for the hole in which to sow the next stone. This results in a huge number of possible moves. For example, if four stones are lifted from one of the holes diagonally neighboring a corner, there are 52 different ways in which they can be sown. Relays and captures: These are pussa kanawa, but can only be made straight aead in the direction in which the last stone was sown. That is, after the last stone of a sowing is played, the contents of the neighboring hole in the opposite direction from the hole in which the penultimate stone was sown are lifted and sown. If this hole is empty, the contents of the hole beyond, if any, are captured. This results in diminished possibility of relay and capture. If the last stone lands in a corner, no relay or capture is possible. If the last stone lands in an edge-hole, but the penultimate stone was sown in a middle hole, again there is no relay or capture. Stones lying in one of the two holes at the midpoints of the two internal rows cannot be captured at all." Eagle 1995: 57-58.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2096, 9, 1010, NULL, '1960-01-01', 0, '1960-12-31', 0, ' 24°33''16.30"N, 9°29''7.34"E', NULL, '4x12 board. Twelve pieces per player, which begin one in each space in the row closest to the player. Six stick dice, green on one side and white on the other. The value of the throws equals the number of green faces, with the following exceptions: four green faces up allows a piece to be moved for the first time and a move of 1, plus another throw is granted; six white faces = 4 plus another throw; six green = 6 plus another throw; five white faces = move 5 plus another throw. Pieces move from right to left in the player''s home row, then into the second row, moving left to right, then into the third row moving right to left, and then into the opponent''s home row moving left to right, then back into the third row moving right to left, to the second row moving left to right, and then back into the player''s home row moving right to left. If a player''s piece lands on a space occupied by one of the opponent''s pieces, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.\n', 'Account of Bellin, about the games among the Kel Jajar Tuareg people near Djanet: "Jeux sur damier avec baguettes: issiren. C''est à peu de choses près le deuxième jeu de sig présenté dans les jeux du Soûf. Le jeu consiste à prendre tous les pions du joueur adverse, Il se joue avec six baguettes de bois vert—issir— coupées par le milieu et, de ce fait, présentant une face ayant gardé son écorce, verte—tesedefi— et une face ligneuse—temeli. Ces baguettes tiennent lieu de dès. Le damier a ici 48 cases (12x4) contre 18 )6x3) à Réguiba du Soûf. Position des pions au départ—La position des pions au départ est indiquée par la figure 16. Progression des pion— Le premier joueur fait avancer ses pions comme l''indique la figure 17 et le deuxième comme l''indique la figure 18. Sortie des pions— Pour pouvoir faire sortir chaque pion de laa case qu''il occupe au départ, les joueurs doivent faire 4 vert (face vert de la baguette) et 2 blanc (face ligneuse). Ce coup de dès est appelé tabarat (petite fille). Le joueur qui le réussit dit tsuid "je bois". Coups de dès. 6 vert—sella—je progresse 6 cases. 6 blanc—wamellen (sultan)—je progresse de 4 cases. 5 vert 1 blanc—smus—je progresse de 5 cases. 4 vert 2 blanc—tabarat (petit fille)—feu vert libérant un pion—je progresse de 1 case. 3 vert 3 blanc—qarad—je progresse de 3 cases. 2 vert 4 blanc—alcu—je progresse de 2 cases. 1 vert 5 blanc—ien—je progresse de 1 case. Les coups de dès tabarat, sella, wamellen, smus, autorisent à rejouer autant de fois qu''on ne fait pas qarad, alcu, ou ien. Prose: On prend le pion du joueur adverse qui se trouve dans la case où l''on arrête un de ses propres pions." Bellin 1964: 73-74.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2097, 5, 915, NULL, '1200-01-01', 0, '1299-12-31', 0, ' 56°56''58.31"N,  24° 6''18.50"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides. Diagonals are also drawn only in the central square.\n\n', 'Wooden plank with several game boards on it. Three concentric squares with lines connecting the central point with the midpoints of the sides, and diagonals in the central square. Thirteenth century CE. Caune 1993.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2099, 6, 306, NULL, '0223-01-01', 0, '0297-12-31', 0, NULL, 'Three Kingdoms', 'Name of game. ', 'Passage from the Sanguo Zhi of Chen Shou (d. 297 CE), which mentiones Chupu as a game. Schmidt-Madsen 2021: 14.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2100, 2, 306, NULL, '0500-01-01', 0, '0587-12-31', 0, NULL, 'Six Dynasties', 'Five dice. Black and white pieces. Pieces move along a track, can be blocked.', 'Passage from the Chupu fu, by Ma Rong, probably of late Six Dynasties date. Summary given by Schmidt-Madsen, citing an unpublished translation "Ma- Rong''s (79-166) Rhapsody on the Chupu Game": "A more detailed description is found in the Chupu fu, or ode to chupu, attributed to Ma Rong (79-166) by the compilers of the Yiwen leiju in 624, but now thought to date from the late Six Dynasties (220-587).53 The Chupu fu describes the game as being played on an embroidered cloth board from the "Western neighbors" (xi lin 西鄰), which may or may not refer to India. Other game equipment includes a dice cup (bei 杯, lit. "cup"), five dice (mu 木, lit. "wood"),54 and an unspecified number of black and white pawns (ma 馬, lit. "horse"). The dice appear to have been binary throwing sticks, some of which were marked with special symbols, as detailed in later descriptions of the game (see below). Little can be said about the rules, but the overall idea is clearly that of a race game with an element of conflict between the players. This can be seen from expressions such as "advancing on the road," "facing the enemy," and "breaking through a siege." Schmidt-Madsen 2021: 14.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2101, 2, 306, NULL, '0772-01-01', 0, '0841-12-31', 0, NULL, 'Late Tang China', 'Five two-sided dice, one side black, one side white. Two dice have a pheasant on the white side and a cow on the black side. "Royal" throws are as follows: five black = 16; five white = 8; three black and two pheasant = 14; three white and two cows = 10; "Mixed" throws are: one pheasant, one cow, three white = 12; one pheasant, one cow, three black = 11; two pheasants, two white, one black = 5; two cows, two black, one white =4; three white, two black = 3; three black and two white =2. Royal throws grant the player an extra throw. Twenty pieces in five colors. 120 spaces, separated by two barriers into three zones. One space is a pit. A royal throw is required to pass a barrier or to escape the pit.Pieces may only land on the same spot as another of the player''s pieces after the first barrier. If a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is a hit. Hitting a piece gives the player an extra throw.', 'Summary of the description of Chupu in the Wumu jing (Book of Five Woods) by Li Ao in Yang: "According to the Wu-mu ching 2T7t, attributed to Li Ao\n the game shu-p''u uses five pieces of wood as dice. Each\n piece is black on one side and white on the other. Two of the\n pieces bear a carved pattern of a pheasant on the white side and\n that of a cow on the black side. There are six " royal throws"\n (wang-ts''ai ), and six " mixed throws " (yurn-ts''ai .\n The royal throws are:\n 1. lu black -five black, which counts 16 points (i. e.,\n it enables the player to move his draughtsmen for 16\n spaces),\n 92. pai  white-five white, which counts 8 points,\n 3. chih  pheasant "-two pheasant and three black, 14\n points, and  4. niu   cow  or tu  calf -two cows and three white,\n 10 points.\n The mixed throws are:\n 1. k''ai opening -one pheasant, one cow, and three white,\n 12 points,\n 2. sai blocking -one pheasant, one cow, and three black,\n 11 points,\n 3. t''a pagoda? -two pheasants, two white, and one black,\n 5 points,\n 4. t''u bald-headed? -two cows, two black, and one\n white, 4 points,\n 5. chiteh "holding? -three white and two black, 3\n points, and\n 6. hsiao owl -three black and two white, 2 points.\n According to the Wu-mu ching, in shu-p''u there are 120 spaces\n separated by two barriers or passes (kuan ) into three zones,\n presumably on a board. One of the spaces represents a pit (k''eng). Twenty horses (ma ) or men are in five colors, presumably\n for as many as five players. Horses are moved according to the\n throw. They may be doubled up only after crossing the first\n barrier. A player''s horses may be hit by his opponent''s men if\n the latter arrive at the space occupied by the former. A royal\n throw is needed to cross a barrier or to save a horse in the pit.\n Making a royal throw or hitting a horse of the opponent entitles\n the player to another throw." Yang 1952: 132-133.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2102, 6, 1341, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Safavid', 'Similar to At-Tab wa-d-Dukk.', 'From passage in hyde: "Pers. Bazi Kamish, id est, Ludus Cannarum seu arundinum..." Hyde 1694: 217.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2103, 6, 1340, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Turkey', 'Similar to At-Tab wa-d-Dukk.\n\n', 'Passage from Hyde, in section about Tab: "Turcuce Kamish ojuni, eodem sensu." Hyde 1694: 217.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2104, 6, 1339, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, 'Anjouan', 'Similar to At-Tab wa-d-Dukk.\n\n', 'Passage from Hyde: "Hic Ludus in Lingua Hanzoan dicitur Sitta." Hyde 1694: 217.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2105, 9, 1393, NULL, '1990-01-01', 0, '1994-12-31', 0, '  6°48''9.39"S,  39°17''2.17"E', 'Zanzibar; Pemba', '4x8 board. One hole, the Nyumba, is square, and is the hole immediately to the right of center in the player''s inner row. The holes on both ends of both players'' inner rows are Kichwa, and the next holes in from those are the Kimbi. Players sow from one of their holes in either direction on the board. When the final counter lands in an occupied hole, these counters are picked up and sowing continues, when a capture is not possible. When the final counter lands in an empty hole, the turn ends. Play begins with six counters in the Nyumba, and 22 counters to be entered on the board.\n\nNamua is the stage of the game where there are still counters to be placed on the board. During Namua, the Nsumbi is the house, as long as it has at least six counters in it and it has not been emptied. Players place counters into an occupied hole in their front row. If this hole is opposite one of the opponent''s occupied holes, the opponent''s counters in that hole are captured. Captures must be made if possible. If a capture is not possible, the counter is placed into a hole and the contents of that hole are sown. The house cannot be emptied, but if it is the only occupied hole, the counter placed into it, and only that one counter, can be sown to one of the adjacent holes. Single counters cannot be sown unless only holes in the front row with single counters exist or the house is still present. Sowing from a Kichwa in the direction of the back row is not allowed unless it is the only occupied hole in the front row. If the final counter of a sowing lands in the house, the turn ends. Once all of the counters are placed on the board for both players, Namua ends.\n\nThe next stage begins. The rules for the house mentioned above during the Namua stage no longer apply, but the rules below remain in effect until the first capture in this phase of the game has been made. Players alternate turns taking the counters from one of their holes that has more than one and less than sixteen counters and sowing them. When the final counter lands in an occupied hole in the front row opposite one of the opponent''s occupied holes, the opponent''s counters are captured. Captures must be made if possible. Single counters cannot be sown. Sowing must occur from an inner row hole when possible. A Kichwa cannot be sown toward the back row if it is the only occupied hole in the front row.\n\n\nCapturing rules: The counters captured from the opponent''s hole are captured and sown on the player''s front row. If they were captured from a Kimbi or Kichwa, they must be sown from the nearest Kichwa. If they were not captured from one of these holes, they must be sown from the Kichwa in the direction toward which the sowing was proceeding when the capture was made. If the capture was not made from a Kimbi or Kichwa and it was not made while sowing, the player can choose which Kichwa to sow from. Further captures in the same turn must be made with this sowing if possible, and are made if the final counter lands in an occupied hole in the inner row which is opposite an occupied hole in the opponent''s inner row. If a capture is not possible, the sowing must end in the house. When the final counter lands in the house, the player may choose to continue sowing from the house or to end their turn. If the player cannot capture and cannot drop the final counter in the house, they must sow into an occupied hole, and continue sowing from that hole. The player may sow such that the final counter lands in an empty hole only when none of the other options are possible.\n\nWhen a player sows in such a way that they do not capture and the opponent is unable to capture on their next turn but the player will be able to capture on their own following move, the opponent cannot sow from this hole. The opponent is able to sow from such a hole if they can capture from this hole; if the hole in question is the house (this remains true for all phases of the game); if it is the only occupied hole in the front row; or if it is the only hole in the front row with greater than one counter. This rule does not apply during the Namua phase.\n\nA player wins when their opponent''s inner row holes are empty. This includes in the middle of sowing (e.g., sowing into the outer row directly from a Kichwa when it is the only occupied hole in the front row).', 'Ethnography of Bao Masters by de Voogt on Zanzibar, including players who learned the game originally in Pemba and Dar-es-Salaam. de Voogt 1995.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2106, 9, 1396, NULL, '1964-01-01', 0, '1964-12-31', 0, ' 33°22''4.12"N,   6°51''5.94"E', NULL, '5x5 board. Twelve pieces per player. Pieces begin in the rows closes to the player, and the two spaces to the right of the central space. Players alternate turns moving a piece orthogonally any distance. A player may capture an opponent''s adjacent piece by hopping over it in an orthogonal direction to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.\n', 'Zuz Mel (deux et tu es mort): "Deux Joueurs jouent sur un damier de 25 (5x5)...cases avec 24...pions. Positions des pions au départ. Avant de jouer les joueurs disposent leurs pions comme il est indiqué sur la figure 1, la case du milieu doit rester inoccupée. Progression des pions et prise. Les pions se déplacent parallèlement aux côtés du damier. Il faut prendre en sautant, d''où progression de deux cases. Sur la fugure 2, on a joué de a en a1 en prennant A. La figure 3 représente un coup plus complexe: pour prendre A, on a joué a en a1, en a2, en a3, puis en a a4. S''il n''y avait pas eu le pion B, on aurait joué suivant le pointillé, car on ne peut passer par une case si elle est occupée soit par un pion de l''adversaire soit par un de ses propres pions. On ne peut déplacer qu''un pion coup mais il va de soi qu''un même coup peut amener la prise de plusieurs pions de l''adversaire. Ainsi la figure 4, le pion a est allé en a1 en prennant A, puis en a2, et a3, et a pris B, puis en a4 et a pris C, enfin en a5 et a pris D. Nul ne peut sauter un de ses propres pions. La partie est finie lorsqu''un joueur a pris tour les pions du joueur adverse." Bellin 1964: 52-53.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2107, 9, 1397, NULL, '1964-01-01', 0, '1964-12-31', 0, '33°22''4.12"N, 6°51''5.94"E', NULL, '7x7 board. 48 pieces per player. Pieces begin in the rows closes to the player, and the two spaces to the right of the central space. Players alternate turns moving a piece orthogonally any distance. A player may capture an opponent''s adjacent piece by hopping over it in an orthogonal direction to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.\n', 'Zuz Mel (deux et tu es mort): "Deux Joueurs jouent sur un damier de...49 (7x7)...cases avec... 48 pions. Positions des pions au départ. Avant de jouer les joueurs disposent leurs pions comme il est indiqué sur la figure 1, la case du milieu doit rester inoccupée. Progression des pions et prise. Les pions se déplacent parallèlement aux côtés du damier. Il faut prendre en sautant, d''où progression de deux cases. Sur la fugure 2, on a joué de a en a1 en prennant A. La figure 3 représente un coup plus complexe: pour prendre A, on a joué a en a1, en a2, en a3, puis en a a4. S''il n''y avait pas eu le pion B, on aurait joué suivant le pointillé, car on ne peut passer par une case si elle est occupée soit par un pion de l''adversaire soit par un de ses propres pions. On ne peut déplacer qu''un pion coup mais il va de soi qu''un même coup peut amener la prise de plusieurs pions de l''adversaire. Ainsi la figure 4, le pion a est allé en a1 en prennant A, puis en a2, et a3, et a pris B, puis en a4 et a pris C, enfin en a5 et a pris D. Nul ne peut sauter un de ses propres pions. La partie est finie lorsqu''un joueur a pris tour les pions du joueur adverse." Bellin 1964: 52-53.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2108, 5, 1082, NULL, '0916-01-01', 0, '1125-12-31', 0, ' 40°49''13.91"N, 119°49''16.55"E', NULL, '5x5 lines forming a grid. Diagonals drawn in each quadrant.\n\n', 'Lu Qi board "found in a Liao Dynasty tomb in Jianchang in Liaoning province" Wu and Sebillaud 2020: 46.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2109, 5, 1082, NULL, '1115-01-01', 0, '1234-12-31', 0, ' 43°37''51.94"N, 122°15''0.26"E', NULL, '5x5 lines forming a grid. Diagonals drawn in each quadrant.\n\n', 'Lu Qi board "at the border fortress of the Jin Dynasty in the Huolinhe mining area in Tongliao" Wu and Sebillaud 2020: 46.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2110, 5, 1082, NULL, '1271-01-01', 0, '1368-12-31', 0, ' 47°12''33.54"N, 102°50''54.51"E', NULL, '5x5 lines forming a grid. Diagonals drawn in each quadrant.\n\n', 'Lu Qi board found " at Karakorum, the Yuan Dynasty capital in Mongolia" Wu and Sebillaud 2020: 46.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2111, 5, 1398, NULL, '0800-01-01', 0, '0925-12-31', 0, ' 42°42''38.10"N, 130°47''2.11"E', NULL, 'Two concentric circles, with lines connecting the corners and the midpoints of the sides.\n\n', 'Stone game board from Kraskino, Russia. Two concentric circles with lines connecting the corners and midpoints of the sides. Dates to early ninth-early tenth century CE. Wu and Sebillaud 2020:  45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2112, 5, 1083, NULL, '0900-01-01', 0, '0960-12-31', 0, ' 42°15''28.27"N, 118°53''13.08"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.\n\n', 'Board found on a brick in Building 4 of the Liaozu Imperial mausoleum in Chifeng, Inner Mongolia, a religious structure related to the tomb of Yelü Lihu, third son of Emperor Liao Taizu. Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2113, 5, 1083, NULL, '1000-01-01', 0, '1225-12-31', 0, ' 45°37''9.70"N, 122°50''17.85"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.\n\n', 'Fragmentary board with evidence for three concentric squares with lines connecting the midpoints of the sides and the corners. From a religious building at the Yongping site in Baicheng, Jilin Province. Dated between the eleventh and early thirteenth century CE. Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2114, 5, 1083, NULL, '0900-01-01', 0, '1299-12-31', 0, ' 45°37''9.70"N, 122°50''17.85"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.\n\n', 'Vessel base sherd fragment carved with incised pattern of three concentric squares with lines connecting the midpoints of the sides and the corners. Found at the Chengsijazi site in Baicheng (Changchunzhou of the Liao and Xintaizhou of the Jin Dynasty). Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2115, 5, 1083, NULL, '1175-01-01', 0, '1225-12-31', 0, ' 43°37''51.94"N, 122°15''0.26"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners. Played with pieces.\n\n', 'Fragmentary board found on a brick in the border fortress in Huolinhe area of Tongliao. Three concentric squares with lines connecting the midpoints and the corners. Two blue playing pieces found in the structure. Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2116, 5, 1083, NULL, '1172-01-01', 0, '1225-12-31', 0, ' 43° 6''36.03"N, 128°54''8.91"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.\n\n', 'Board found on a brick from the Baomacheng site in Antu, Jilin Province. From a temple complex. Three concentric squares with lines connecting the midpoints and the corners. Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2117, 5, 1083, NULL, '1100-01-01', 0, '1399-12-31', 0, ' 45°23''36.79"N, 124°21''26.71"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.\n\n', 'Board found at Tahucheng, Songyuan. Stone with three concentric squares and lines connecting the midpoints of the sides and the corners. Dated to the twelfth to fourteenth century CE. Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2118, 5, 1083, NULL, '1200-01-01', 0, '1399-12-31', 0, ' 42°21''27.74"N, 116°11''6.10"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.\n\n', 'Brick fragment with most of a game board with three concentric squares with lines connecting the midpoints of the sides and the corners. Found in the palatial compound of Shangdu. Thirteenth or fourteenth century CE. Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2119, 5, 1083, NULL, '0975-01-01', 0, '1125-12-31', 0, ' 30°13''33.73"N, 103°21''55.75"E', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.\n\n', 'Board on a brick fragment with three concentric squares with lines connecting the midpoints of the sides and the corners. From the Longxing Temple in Qionglai, Sichuan Province. Tenth to early twelfth century CE. Wu and Sebillaud 2020: 45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2120, 9, 1399, NULL, '1964-01-01', 0, '1964-12-31', 0, ' 33°22''4.12"N,   6°51''5.94"E', NULL, '5x5 board. Twelve pieces per player. Players alternate turns placing two pieces on an empty space on the board, except in the central space. Captures cannot be made during the palcement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player in unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\n', 'Account by Bellin, in El Oued, Algeria: "Harebga. La partie, qui consiste à prendre tous les pions de l''adversaire, se joue à deux sur un damier de 25... cases avec 24...pions. Mis en place des pions. Les joueur gardent leurs pions en main. Puis chacun à son tour, ils les placent deux par deux où ils le veulent en laissant libre la case du milieu. Progression des pions et prise. Les pions se déplacent parallèllement aux côtés du damier. Pour prendre il faut encadrer un pion adverse entre deux de ses propres pions. Ainsi le pion a, amené en a1, permet le prise de A. On ne prend pas avant que tous les pions aient été disposés sur le damier et on ne peut prendre qu''a la suite du déplacement d''un pion. La figure 6 montre qu''un même coup peut amener la prise de plusieurs pions de l''adversaire: si le pion a est amené en a1, il permet la prise de A, B, et C. Lorsque le jeu se trouve bloqué pour un des joueurs, il passe son tour et c''est l''adversaire qui joue et, peut-être, rejoue une ou plusieurs fois." Bellin 1964: 53-54.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2121, 9, 1400, NULL, '1964-01-01', 0, '1964-12-31', 0, ' 33°22''4.12"N,   6°51''5.94"E', NULL, '7x7 board. 24 pieces per player. Players alternate turns placing two pieces on an empty space on the board, except in the central space. Captures cannot be made during the palcement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player in unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\n', 'Account by Bellin, in El Oued, Algeria: "Harebga. La partie, qui consiste à prendre tous les pions de l''adversaire, se joue à deux sur un damier de... 49 cases avec... 48 pions. Mis en place des pions. Les joueur gardent leurs pions en main. Puis chacun à son tour, ils les placent deux par deux où ils le veulent en laissant libre la case du milieu. Progression des pions et prise. Les pions se déplacent parallèllement aux côtés du damier. Pour prendre il faut encadrer un pion adverse entre deux de ses propres pions. Ainsi le pion a, amené en a1, permet le prise de A. On ne prend pas avant que tous les pions aient été disposés sur le damier et on ne peut prendre qu''a la suite du déplacement d''un pion. La figure 6 montre qu''un même coup peut amener la prise de plusieurs pions de l''adversaire: si le pion a est amené en a1, il permet la prise de A, B, et C. Lorsque le jeu se trouve bloqué pour un des joueurs, il passe son tour et c''est l''adversaire qui joue et, peut-être, rejoue une ou plusieurs fois." Bellin 1964: 53-54.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2122, 9, 1401, NULL, '1964-01-01', 0, '1964-12-31', 0, ' 33°22''4.12"N,   6°51''5.94"E', NULL, '5x5 board. Twelve pieces per player. Players alternate turns placing two pieces on the board. When all of the pieces are placed, players alternate turns moving one piece orthogonally any distance. The first player to place five of their pieces in an orthogonal or diagonal line wins.\n', 'Account from Bellin at El Oued, Algeria: "Jeu de Fart. Le jeu consiste à aligner cinq...de ses pions, soit parallèlement aux côtés du damier, soit en diagonale. Il se joue à deux sur un damier de 25...cases avec 24...pions. Mise en place des pions. Chaque joueur garde ses pions en main. Puis le premier joueur place deux pions, le second place deux à son tour, le premier deux autres, etc. en toute liberté. Lorsque tous les pions sont placés, une case quelconque reste vide. Progression des pions. Les pions se déplacent parallèlement aux côtés du damier. Lorsque le jeu se trouve bloqué pour l''un des joueurs, celui-ci saute son tour et c''est l''adversaire qui joue et, peut-être, rejoue une ou plusieurs fois. Gagne le joueur qui parvient à aligner ses pions soit parallèlement aux côtés du damier soit en diagonale." Bellin 1964: 55-56.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2123, 9, 1402, NULL, '1964-01-01', 0, '1964-12-31', 0, ' 33°22''4.12"N,   6°51''5.94"E', NULL, '7x7 board. 24 pieces per player. Players alternate turns placing two pieces on the board. When all of the pieces are placed, players alternate turns moving one piece orthogonally any distance. The first player to place seven of their pieces in an orthogonal or diagonal line wins.\n', 'Account from Bellin at El Oued, Algeria: "Jeu de Fart. Le jeu consiste à aligner...sept de ses pions, soit parallèlement aux côtés du damier, soit en diagonale. Il se joue à deux sur un damier de... 49 cases avec... 48 pions. Mise en place des pions. Chaque joueur garde ses pions en main. Puis le premier joueur place deux pions, le second place deux à son tour, le premier deux autres, etc. en toute liberté. Lorsque tous les pions sont placés, une case quelconque reste vide. Progression des pions. Les pions se déplacent parallèlement aux côtés du damier. Lorsque le jeu se trouve bloqué pour l''un des joueurs, celui-ci saute son tour et c''est l''adversaire qui joue et, peut-être, rejoue une ou plusieurs fois. Gagne le joueur qui parvient à aligner ses pions soit parallèlement aux côtés du damier soit en diagonale." Bellin 1964: 55-56.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2124, 9, 1403, NULL, '1964-01-01', 0, '1964-12-31', 0, ' 33°22''4.12"N,   6°51''5.94"E', NULL, '5x5 grid, with six spaces extending up from the rightmost column. The central space of the grid is the minaret, the final three spaces in the extending track are Cairo, Medina, and Mecca. Three pieces per player, each having one father, one mother, and one djinn, which all begin on the first space. The track is boustrophedon, starting in the bottom left corner and moving to the right, until it reaches the top right corner where it proceeds down the extended track. Six sticks, used as dice, with one polished side and one rough side. Throws equal the number of polished sides which land face-up, with the following exceptions: five polished or five rough sides = sig, this grants a move of one plus another throw, in which the player moves the number of polished sides up, six polished = sig of 6, grants the player another throw, and the player moves the number of polished sides up; if the second throw is regular sig, the value is 7, six rough = sig of twelve, grants the player three throws and the player moves the number of polished sides up; if any of those three extra throws are a regular sig, the total value of the extra throws is 13. Pieces move one at a time from the starting space. The first piece to move is the father, the second the djinn, and the third is the mother. The djinn moves twice the value of the throw in any space that does not require a sig to move through it. A player must throw a regular sig to leave the starting space; when they do, they move one space and throw again. When a player passes the piece of an opponent, the opponent''s piece returns to the starting space and must enter the board according to the same rules. Certain spaces require a throw of sig to move into and out of them. This means that the move of 1 given by the regular sig can be used to do this, but the extra throw granted by it does not; however, the total value awarded by a sig of six or twelve does count. These are the Minaret, and all of the spaces in the extended track. If a player cannot enter a space because their is not a sig attached to their throw, they stop their move at the point before it. The space for Cairo counts for three of the value of the throw. When a piece reaches Mecca and there is still value left in the throw, the next piece may be entered and moved using the remaining moves left in the throw. The djinn is entered when the father reaches Mecca, and the mother is entered once the djinn reaches Mecca. The first player to place all of their pieces on Mecca wins.\n', 'Account of Bellin, in El oued: "Jeu avec Raquettes: Premier jeu de Sig. J''ai noté dans le Soûf trois jeux de sig: leur seul point commun est l''utilisation de baguettes qui tiennent lieu de dés. Il s''agit d''accomplir un pélerinage à La Mecque, via le Caire et Médine. Le principe de la progression est proche de celui de la course de petits chevaux. Le parcours est figuré sur le schéma 8. Six baguettes tiennent lieu de dés. Vocabulaire. Le minaret est la case centrale (13) du damier. La Kaaba, La Mecque: c''est le terme du voyage, la case d''arrivée qui est précédée du Caire et de Médine. lh''am (viande): côté brut des baguettes. chh''am (graisse): leur côté poli. Nous dirions pile ou face. sig: coup qui consiste à amener cinq chh''am et un lh''am ou bien cinq lh''am et un chh''am. sig de six: six chh''am. sig de douze: six lh''am. Départ. Pour sotir de la première case où son pion se trouve en position de départ, un joueur dooit faire sig (5 et 1). Le sig de six et le sig de douze ne permettent pas de prendre le départ. Lorsqu;un joueur fait sig (5 et 1), il avance d''une case et rejoue. le père, la mère, et le djinn. Le premier pion qui prend le départ est le père, le second le djinn, le troisième la mère. Père et mère progressent d''une case par point, le djinn avance de deux cases par point. Décompte des points. Après avoir jeté ses baguettes, le joueur progresse d''un nombre de cases égal au nombre de baguettes chh''am si le pion est père ou mère et d''un nombre de cases double de celui des baguettes chh''am si le pion est djinn. Dépassement. L''un des joueurs est, par exemple, dans le case 3. L''autre joueur, dont le pion est père ou mère, est en position de départ dans le case 1: il fait sig (5+1), vient en case 2, rejoue et fair 3; il dépasse le premier joueur et se place dans le case 5. Le premier joueur ayant été dépassé retourne case 1 et doit faire sig (5 et 1) pour en sortir une nouvelle fois. Il n''est pas tenu compte de la qualité de père, djinn, ou mère du pion dépassé ni de celle du piojn qui dépasse. De jolis coups de dés. (Avec un pion père ou mère) un joueur fait sig (5 et 1), avance d''une case, rejoue et progresse d''un nombre de cases égal au nombre de baguettes chh''a, obtenu en rejouant. Il fait sig de six, rejoue et progresse d''un nombre de cases égal au nombre de baguettes chh''am obtenu en rejouant. Il fait sig de douze, rejoue trois fois et progresse d''un nombre de cases égal au nombre de baguettes chh''am obtenu en rejouant. Il fait sig de six, rejou et amène sig (5 et 1), il avance de sept cases. Il fait sig de douze, rejoue donc trois fois; s''il fait sig (5 et 1)—que soit la première, la deuxième ou la troisième fois—il avance de treize cases. Les Mêmes privilèges s''attachent au sig de six et au sig de douze pour le passage du Minaret, des trois cases terminales (Le Caire, Médine, et la Kaaba) et des cases 26, 27, et 28. Passage du Minaret. (Avec un pion père ou mère) pour pénétrer dans le case 13—pour monter au minaret— il faut faire sig et pour en descendre de même. Son pion étant dans le case 11, un joueur amène trois; il se place dans la case 12 car il est arrêté par le minaret. Étant dans la case 10, il fait sig, se place donc en 11, puis il rejoue, fait deux et se place dans la case 12. E´tant dans la case 2, il fait sig de douze et sig: il doit avancer de 13 cases; il ne s''arrête pas au Minaret et se place en 15. Le Caire, Médine, et la Kaaba. Soit un pion père en 25. Pour entrer en 26, il faut faire sig, de même pour passer de 26 à 27, de 27 à 28 et de 28 à Caire. Ensuite il faut faire trois fois sig pour passer du Caire à Médine et une fois sig pour faire achever son voyage au pion père. pour placer le deuxième pion, le djinn, dans la case de départ, il faut faire deux fois sig; un nouveau sig est exigee pour que ce pion quitte la case 1. Quelques exemples de progression. Soit un pion en 22. Le joueur fair sig de douze et sig, soit treize points. Avec le pion père, la progression est la suivante: case 23 (1), case 24 (2) case 25 (3), case 26(4), case 27(5), case 28(6), le Caire (7,8,9), Médine (10), La Mecque (11) et le voyage du père est terminé. Pour le 12e point, le joueur place son djinn dans la case 1 et pour le 13e le djinn va dans la case 2. Soit une pion en 23. Le joueur fait sig de douze et sig, soit encore treize points. Le pion père progresse ainsi: case 24(1), case 25(2), case 26(3), case 27 (4), case 28 (5), Le Caire (6, 7, 8), Médine (9), La Mecque (10) et son voyage est terminé. Pour le 11e point, le djinn va en case 1, pour le 12e il va en 2 et pour le 13e point en 4 puisqu''il progresse par bonds de deux cases. Précisions sur la progression de djinn. Le djinn, deuxième pion à faire le voyage, avance de deux cases par point sauf en quittant la case de départ et le Minaret où le sig libérateur ne lui permet de progresser que d''une case. Après la case 25, le djinn progresse comme la père et la mère. Quelques exemples de progression du djinn. Soit un djinn en case 5,; le joueur fait sig, place son pion en 7, rejQuelques exemples de progression du djinn. Soit un djinn en case 5,; le joueur fait sig, place son pion en 7, rejoue et fait trois; il place son pion en 12 où il est arrêté par le Minaret. Soit un djinn en 22; le joueur fait sig de douze et sig; il va case 24 (1), case 25(2), case 26(3), case 27(4), case 28(5), au Caire (6, 7, 8) à Médine (9), à la Kaaba (10) et son deuxième pion, le djinn, a terminé son voyage. Avec le 11e point, le troisième ion, la mère, est amené dans le case de deepart, avec le 12e il va en 2 et avec le 13e, il va en 3. Soit un djinn en 22; le joueur fait sig de six et sig; il va case 24 (1), case 25(2), case 26(3), case 27(4), case 28(5), au Caire (6, 7, 8); il devra faire un sig pour sortir du Caire. Fin de la partie. Gagne le joueur qui, le premier, a conduit tous ses pions, l''un après l''autre à la Kaaba. Le nombre de joueurs n''est pas limité. "Bellin 1964:  56-59.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2125, 9, 1404, NULL, '1964-01-01', 0, '1964-12-31', 0, ' 33°22''4.12"N,   6°51''5.94"E', NULL, '3x6 board. Six pieces per player, which begin one in each space in the row closest to the player. Six sticks, used as dice. One side is polished, and the other is rough. The value of a throw is equal to the number of polished sides which land face up. A throw of sig (five polished or five rough sides up) must be made to move a piece that has not yet been moved; a throw of sig moves it 1 and grants the player another throw. If at the beginning of the game six polished sides up are thrown, the player gets another throw. If this throw is a sig, the player''s throw = 7 and the player may either free the first piece and move it seven spaces or free all six pieces, moving them each one, and moving the first piece the remaining one space. Also at the beginning of the game, if the player throws six rough sides on their first turn, they get three extra throws. If any of these three throws is a sig, the value of the throw = 13, and the player may free the first piece and move it thirteen spaces, or free all of the player''s pieces, moving them each one space, and then moving the first piece the remainder of the spaces. Pieces move from left to right in the player''s home row, right to left in the central row, left to right in the opponent''s home row, right to left in the central row, and then left to right in the player''s home row. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. The player who captures all of their opponent''s pieces wins.\n', 'Account by bellin in El Oued: "Deuxième heu de sig. Le jeu consiste à prendre tous les pions du joueur adverse. Il se joue avec six baguettes tenant lieu de dés sur un damier de 18 cases (6x3) et avec 12 pions. Le vocabulaire usité est le même que pour le premier jeu de sig. Position des pions au départ. La position des pions au départ est indiqueee par la figure 9. Progression des pions. Le premier joueur fait avances ses pions comme l''indique la figure 10 et le deuxième comme l''indique la figure 11. Pour pouvoir faire sortir chaque pion de la case les joueurs doivent faire sig (5 et 1). Le sig de six et le sig de douze ne permettent pas de prendre le départ. Lorsqu;un joueur fait sig il avance d''une case et rejoue. Tout pion sorti de sa case d''origine progresse d''un nombre de cases égal au nombre de baguettes chh''am amené par le joueur. Prise. On prend le pion du joueur adverse qui se trouve dans la case où l''on arrête un de ses propres pions. sig de six. A l''ouverture du jeu, un joueur fait sig de six: il rejoue et fait sig: il a sept points. Il pourrait amener A dans la case 18 et prendre a. Mais son sig suivi d''un sig de six ou d''un sig de douze lui donnant la possibilité de sortir en un seul coup ses six pions de leur case de départ, sans avoir à refaire sig pour chacun d''eux, ce joeuru aura intérêt à amener A en 7, B en 1, C en 2, D en 3, E en 4, F en 5 et, pour son septième point, A en 8. sig de douze. A l''ouverture du jeu, un joueur fait sig de douze; il rejoue trois fois (s''il ne fait pas sig, c''est la troisième fois qui est la bonne) et fait sig la première, la deuxième ou la troisième fois: il a treze points. Il pourrait avancer A de treize case et revenir en 7 sans rien prendre puisque aucun pion adverse n''occupe cette case. La seule façon intelligente (v. supra) de jouer est d''amener A en 7, B en 1, C en 2, D en 3, E en 4, F en 5, A en 8, 9, 10, 11, 12 et enfin en 18 en prenant a." Bellin 1964: 59-60.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2126, 9, 1405, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Chaamba', '3x3 intersecting lines, with diagonals drawn in the square. Three pieces per player, which begin on the three points on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. The first player to place three of their pieces in a row along one of the lines which is not one of the sides of the square, wins.\n', 'Account from Bellin: "Jeu sur Damier: t''mbl. C''est le jeu de fart des enfants du Souf. Dans le Souf, il se joue à deux sur un damier de 25 ou 49 cases avec 24 ou 48 pions. Ici, les enfants tracent à la craie un carré ABCD, ses axes EF et GH et ses diagonales AC et BD. Les joueurs, au nombre de deux, disposent chacun de 3 pions. Au départ, l''un place ses pions en AEB et l''autre en DFC, ou bien, l''un en AGD et l''autre en BHC. Gagne celui qui, le premier, parvient à aligner ses pions sur le même axe ou sur sur la même diagonale du carré." Bellin 1964: 70-71.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2127, 9, 1406, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Haggar-Tidikelt', '2x4 board. Six counters in each hole. At the beginning of the game, each player chooses one hole to be their sowing hole, from which each move on their turn must begin. The players agree on a direction of play, which is maintained throughout the game. Players alternate turns sowing from their sowing hole. The players may choose to sow one-by-one, two-by-two, three-by-three, four-by-four, and so forth, into the following holes. When the final counter lands in a hole causing it to contain two, four, six, or eight counters, the contents of that hole are captured. If the preceding hole also contains two, four, six, or eight counters, these are also captured, proceeding until there is a no longer a hole with two, four, six, or eight counters. If at the end of a turn a player sowed into the opponent''s row and any of the opponent''s holes contain two, four, six, or eight counters, providing the player sowed into them, the opponent captures these counters. In a players own row, if either player sows into a hole with an odd number of counters, making it an even number of counters, the player who owns that row captures the counters. Play continues until all of the counters are captured. A new round begins. Players fill up as many holes as they can with six counters. If a player cannot, they fill as many as they can with six counters, and place the remainder in a hole, either between two with six counters or after them, and erases any empty holes. Play continues as before. When one player has erased all of their holes, the opponent wins.\n', 'Account from Bellin: "Jeu sur damier: Buqruru. Connu des enfants touareg Hoggar, il se joue à deux sur un damier de 8 cases (4x2). Chaque joueur est "propriétaire" des quatre cases placées devant lui. Au commencemement de la partie chaque case renferme six crotte de chameau. Chaque joueur choisit dans ses cases une case de départ. Tout au long de la partie il déplacera ses pions en partant de cette case. Chaque joueur déplace ses pions dans un sens déterminé et contraire à celui de son adversaire. Chaque joueur prend en main la tatlité des pions de la case de départ—dont le nombre pet être en cours de partie inférieur ou de beaucoup supérieur à six—et les distribue à son tour, respectant le sens de progression qui lui est donné, un par un en début de partie ou deux par deux, trois par trois, quatre par quatre,...en cours de partie et si sa case de départ renferme un grand nombre de pions, dans les cases rencontrées, y compris les siennes. Si se case de départ renferme un grand nombre de pions, il pourra faire plusieurs tours changeant à sa guise pour chaque tour le nombre de pions distribués. Si las case où il laisse tomber son dernier pion en contient de ce fait2, 4, 6, ou 8, il prend ces pions, il les mange, que cette case soit à lui ou à son adversaire. De même il prend les pions des cases précédant celle où laissant tomber son dernier pion il a réalisé 2, 4, 6, ou 8 qui contiennent 2, 4, 6, ou 8 et ne sont séparées de la dernière ou séparées entre elles par aucune case renfermant un nombre impair de crottes. Il ne rejoue pas. Le joueur dont la case de départ ne renferme plus de pions saute son tour. Lorsque tous les pions ont été pris ou lorsqu''il n''en reste qu''un sur le damier, chaque joueur, avec les pions qu''il a pris, remplit ses propres cases. Celui qui possède plus de 24 crottes (6x4) conserve celles en excédent. Il rejouera le premier. Celui qui en possède moins opère ainsi qu''il est montré dans l''exemple suivant: Un joueur  n''a que 14 crottes. Il en place 6 dans l''une de ses cases, 6 dans une autre et les 2 restantes dans une troisième qui peut être intercalée entre les deux premières ou leur faire suite, au gré du joueur. Il efface la case restée vide. Si un joueur doit effacer 2 de ses cases il doit un âne à son adversaire, s''il doit les effacer toutes il lui doit deux ânes et a perdu la partie. Si, dans une case m''appartenant renfermant un nombre pair de crottes le nombre de celles-ci se trouve porté, de mon fait ou de celui de mon adversaire, au nombre pair supérieur, les pions de cette case me sont acquis. Sauf dans le cas où cette case est celle où mon adversaire, laissant tomber son dernier pion, réalise 2, 4, 6 ou 8, ou l''une qui a précède sans en être séparée par une case contenant un nombre impair de crottes." Bellin 1964: 77-78.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2128, 9, 1407, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Haggar', '7x6 board. Eighteen pieces per player. Players alternate turns placing a piece on the board. When all of the pieces have been placed, players alternate turns moving a piece to an adjacent empty square in an orthogonal direction. When a player places three of their pieces in an orthogonal line, they capture one of the opponent''s pieces. The player who captures all of the opponent''s pieces wins.\r\n', 'Account from Bellin: "Jeu sur damier: Aqrad. Se joue à deux sur un damier de 7x7=49 cases. L''un des joueurs dispose de 18 pierres, l''autre de 18 crottes. Chacun place à son tour un pierre—ou une crotte—dans la case qu''il veut. Six cases restent libres qui permettront de déplacer les pions. Le but est d''aligner trois de ses pions. Je ne cherche à réaliser cet alignement que lorsque tous les pions sont en place. D''ailleurs, avant ce moment, i lest extrêmement facile à mon adversaire d''intercaler l''un de ses pions entre deux de miens. Tous les pions étant sur le damier chacun à son tour déplace d''une case l''un de ses pions suivant les verticales et les horizontales. Celui qui réussit à aligner trois de ses pions sur une verticale ou une horizontale—mais non sure une diagonale—prend au joueur adverse son pion jugé le plus dangereux. Le gagnant est celui qui a pris tous les pions de son vis-à-vis." The 7x7 is an error; in a later table 7x6 and 42 spaces is confirmed. Bellin 1964: 91-92.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2129, 9, 1408, NULL, '1964-01-01', 0, '1964-12-31', 0, NULL, 'Haggar', '5x5 board. Twelve pieces per player. Players alternate turns placing a piece on the board, leaving the central space empty. Once all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent space in an orthogonal or diagonal direction. A player may capture an opponent''s piece adjacent to one of their own by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. The player who captures all of their opponent''s pieces wins.\n', 'Account from Bellin: "Jeu sur damier: tides...Se joue à deux sur un damier de 5x5=25 cases. L''un des enfants dispose de 12 pierres, l''autre de 12 crottes. Chacun place à son tour une pierre—ou un crotte—dans la case qu''il veut. La case du milieu reste libre. On déplace ses pions suivant les verticales, les horizontales et les diagonales. On prend en sautant comme aux dames. On peut prendre plusieurs pions en un même coup à condition de progresser deux cases par deux cases, de ne pas sauter l''un de ses propres pions et de ne pas retomber dans une case déjà occupée. " bellin 1964: 92.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2130, 9, 539, NULL, '1994-09-01', 0, '1996-02-28', 0, ' 35°30''49.50"N,  24° 1''5.40"E', NULL, 'Portes, Plakoto, and Fevga are played in succession. One point is awarded to the winner of each game, two points if the opponent hasn''t moved pieces out of their starting quadrant. It is typically played to five or seven points.\n', 'Account of Tavli players in Chania, Crete as observed by Malaby in 1994-1996. Malaby 2003: 59-75.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2131, 9, 423, NULL, '1985-01-01', 0, '1995-12-31', 0, NULL, 'Grand Cayman', 'Two rows of six holes with two stores. Each player owns the store to their right. Four counters in each hole. Sowing occurs from any hole in the player''s row in an anti-clockwise direction. Sowing includes the player''s store but not the opponent''s. When the final counter lands into the player''s store, they play again. When a player has no more counters in their row, they win, even if it is now the opponent''s turn and they could place counters in the player''s row.\n', 'Account from Armstrong: "Island Wari board from the Caribbean island of Grand Cayman containing 4 gray nickernuts in each well. Island Wari is one of several versions of Wari (often referred to as Mancala games). Island Wari is played on a rectangular board with a row of 6 cuplike depressions or wells on each side AND a larger well at each end (between the 2 rows). Depending on who wrote the description, these wells are referred to as "bins," "cells," or "houses." Two players sit opposite each other (and opposite the 6 wells on either side of the board). The larger end well to the right of each player (as they face the board) is their "home base." Four nickernuts are placed in each of the 6 wells on both sides of the board (a total of 48) and the 2 home base wells are left empty. In the following diagram the wells are labeled A, B, C, D, E and F for one player and A'', B'', C'', D'', E''and F'' for the opposing player on the opposite side of the board. For each player the wells are labeled from left to right, and each move is always made to the player''s right (i.e. counterclockwise on the board). The toss of a coin determines which player shall start first. Moves are always counterclockwise (to each players''s right) and consist of taking all 4 nickernuts out of a well on YOUR SIDE OF THE BOARD and placing one seed in each of the successive wells in a counterclockwise fashion. [As the game progresses, a move may involve more than 4 seeds, as nickernuts are moved around the board and accumulate in certain wells.] A seed is also placed in YOUR HOME BASE, but never in your opponent''s home base. If your last seed ends up in YOUR HOME BASE you get another turn. In fact, this can be very good strategy to make sure you get another turn.\n\nThe object of Island Wari is to clear all of the 6 wells on your side of the board before your opponent can clear their side. To do this you must move the seeds to your home base and to your opponent''s side of the board (but never to your opponent''s home base). This requires a considerable amount of strategy and a lot of careful counting in order to prevent seeds from ending up on your side of the board again. Remember: The first person to clear their side of the board wins the game.\n\nIn the following illustrations your side of the board is shown as A, B, C, D, E and F, and your opponent''s side is shown as A'', B'', C'', D'', E'' and F''. We will start with a board at the initial stage of the game (i.e. with 4 seeds in each well--except for the 2 empty home base wells): Let''s say that you won the toss and get the first turn. You pick up all the 4 seeds in well C and place one seed in wells D, E, F and your home base. Since your last seed landed in your home base you get another turn--but we won''t show another move now.Now your opponent picks up all the 4 seeds in their well E'' and places one seed in their well F'', their home base, and your wells A and B. Now you pick up all the 5 seeds in your well F and place one seed in your home base (making a total of 2) and one seed in your opponent''s A'',B'',C'' and D''. In another move you pick up all the 5 seeds in your well B and place one seed in wells C, D, E, F and your home base. Because your last seed landed in your home base you get another turn. In the next example you pick up the seed in your well F and place it in your home base, thus giving you another turn. In the last example let''s say you pick up all the 6 seeds in your well E and place one in your well F, one in your home base, and one in your opponent''s wells A'', B'', C'' and D''. Notice the number of seeds in different wells on the board: 5 in your home base, none in your wells B and E, 6 in your opponent''s wells A'', B'', C'' and D'', etc." Armstrong 1997.\n\n\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2132, 9, 159, NULL, '1694-01-01', 0, '1694-12-31', 0, NULL, '17 Cent Qing', '98 spaces on the board. Six six-sided dice. One piece per player. Pieces are initially placed on the board based on the values of the throws of the dice, as follows:\n\nSpace one: two 1s;\nSpace 2: two 2s;\nSpace 3: two 4s;\nSpace 5: two 5s;\nSpace 6: two 6s;\nSpace 7: five of any number;\nSpace 8: six of any number;\nSpace 9: three 1s;\nSpace 10; three 2s;\nSpace 11; three 3s;\nSpace 12; three 4s;\nSpace 13; three 5s;\nSpace 14; three 6s;\nSpace 16; four 1s;\nSpace 17; four 2s;\nSpace 18; four 3s;\nSpace 19; four 4s;\nSpace 20: four 5s;\nSpace 21: four 6s.\n\nFrom here, the players move to prescribed spaces based on the throw they make, based on the instructions for the space they are currently on. Most spaces require a throw of double 4 to move. Throws noted below are those for double 4, unless otherwise noted.\n\n1, 2, and 3: to 37; double 2, 3, 5, or 6 move to 76;\n4, 5, and 6: to 38;\n7: to 73;\n8: to 72; double 2, 3, 5, or 6 move to 60;\n9: to 52; double 2, 3, 5, or 6 move to 23;\n10: to 51;\n11: to 50;\n12: to 49;\n13: to 48;\n14: to 47;\n15: to 55; double 2, 3, 5, or 6 move to 53.\n16, 17, 18, 19, 20, and 21: to 23; double 2, 3, 5, or 6 move to 22;\n22: to 23;\n23: to 24;\n24: to 25;\n25: to 26;\n26: to 27;\n27: to 56; double 2, 3, 5, or 6 move to 25;\n28 and 29: return to the previously occupied space;\n30: to 32; double 1 moves to 29.\n31: to 32, double 1 moves to 29.\n32: to 33, double 1 moves to 29;\n33: to 34; double 1 moves to 29;\n34: to 35; double 1 moves to 29;\n35: to 67; double 1 moves to 29;\n36: to 66;\n37: to 38; double 2, 3, 5, or 6 moves to 36;\n38: to 39;\n39: to 40;\n40: to 41;\n41: to 42; double 2, 3, 5, or 6 move to 30;\n42: to 43; double 2, 3, 5, or 6 move to 31;\n43: to 44;\n44: to 45;\n45: to 46;\n46: to 89;\n47: to 59; double 2, 3, 5, or 6 move to 54;\n48: to 74; double 2, 3, 5, or 6 move to 65;\n49: to 71; double 2, 3, 5, or 6 move to 54;\n50: to 47;\n51: to 50;\n52: to 51;\n53: to 54;\n54: to 55; double 1 moves to 28;\n55: to 56; double 1 moves to 28;\n56: to 57; double 1 moves to 28;\n57: to 58; double 1 moves to 28;\n58: to 59; double 1 moves to 28;\n59: to 71; double 1 moves to 28;\n60: to 62;\n61: to 47;\n62: to 61;\n63: to 65;\n64: to 69;\n65: to 64;\n66: to 60;\n67: to 70;\n68: to 86, double 1 moves to 29;\n69: to 84; double 2, 3, 5, or 6 move to 88;\n70: to 68;\n71: to 74;\n72: to 90;\n73: to 92;\n74: to 75;\n75: to 93;\n76: to 77;\n77: to 78;\n78: to 79;\n79: to 80;\n80: to 81;\n81: to 31;\n82: to 91;\n83: to 82;\n84: to 83;\n85: to 84;\n86: to 85;\n87: to 86;\n88: to 87;\n89: to 91;\n90: to 92;\n91: to 93;\n92: to 94;\n93: to 94;\n94: to 97;\n95: to 98;\n96: to 95.\n\nThe player who throws a double four while in space 97 or 98 first moves to the palace and wins.', 'Detailed description of Shing Kun T''o as given to Hyde by the Jesuit Shen Fuzong. Hyde 1694: 70-101.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2133, 5, 4, NULL, '0180-01-01', 1, '0120-12-31', 1, ' 41°49''31.40"N, 1°20''16.36"E', NULL, '11x16 board.', '11x16 board, etched on a plastered stone, from building c7 at the Roman castellum at Puig Castellar de Biosca en Lleida, Catalonia. Requena and Sala 2021.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2134, 9, 1413, NULL, '1956-01-01', 0, '1956-12-31', 0, ' 17°51''6.58"S,  25°49''51.90"E', NULL, 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on the board. When a player makes a line of three of their pieces, they may remove one of the opponent''s pieces. When all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece in the four outside corner spaces is allowed to move to any empty spot on the board. The player who captures all of the opponent''s pieces wins.\n', 'Account from Chaplin: "A game which is popular in the Livingstone district is called mulabalaba by the Lozi, which is the same word used to describe the mancala game. The board is marked out on cardboard or a table, and is a pattern of three squares one insides the other with the corners and midpoints of the sides joined by straight lines. This is a typical three-in-a-line board. Maize seeds, whites and purples, are often used as counters. Each man has 12 and these are entered alternately. When either makes a line of three he can remove any one of his opponent''s counters. When all the pieces are entered the main game begins; counters being moved along the straight lines to form lines of three, with resulting captures. Jumping is not allowed except that a player having a counter at an outside corner may move it wherever it likes. The loser begins the next rounds." Chaplin 1956: 170.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2135, 5, 744, NULL, '1368-01-01', 0, '1911-12-31', 0, ' 32° 3''18.88"N, 118°46''24.32"E', NULL, 'The board is a square, with 72 rectangular subdivisions and grouped. each square has positions and titles, and instructions on when to move pieces to another space. Six six-sided dice. Players move according to the throws of the dice and moving according to whether those dice indicate virtue, ability, obedience, or corruption. The throws of the dice are: double 4s: virtue; double 6s: ability; double 2s, 3s, or 5s: obedience; double 1s: corruption. The goal is to achieve the highest rank, Tai shi (Grand Preceptor) which is in the central square of the board. \n', '"Possibly the earliest surviving representation of a promotion game is preserved in the National Library of China. It is a square sheet, entitled sheng guan tu (official promotion diagram) and measuring 62 square centimeters, printed in Jinling (Nanjing) by Lei Weigong, with more than seventy-two departments. It is catalogued as a Qing-period (1644-1911) edition, but it may be a reprint of a Ming edition, as it contains Ming institutions such as the Jin yi wei (Embroidered Uniform Guard) and the Yuan ma si (Pasturage Office), among others. The number of dice has now been increased to six, with double fours for virtue, double sixes for ability, double twos, threes, or fives for obedience, and double aces for corruption. The highest position is tai shi (Grand Preceptor) and his ultimate retirement in glory.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2136, 4, 4, NULL, '0001-01-01', 0, '0099-12-31', 0, ' 37°58''31.36"N,  23°44''10.49"E', NULL, '6x7 board, twelve pieces.', 'Terracotta figuring group, found during the building of the square in front of the Old Royal Palace in Athens. Three people, two men and a woman, around a square board with 6x7 grid. twelve pieces are on the board, some in the squares some on the lines. Michaelis 1863; Schädler 1994: 53.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2137, 9, 1415, NULL, '1971-01-01', 0, '1971-12-31', 0, ' 14° 9''47.41"N,  38°53''36.72"E', NULL, 'Three players. One player controls a full row of six holes, which must be one of the outer rows, and the other two players each own two rows of three on the rest of the board. Play begins with three counters per hole. Sowing occurs in the following direction: from left to right in the outer row owned (or partly owned) by the player row, right to left in the player''s half of the central row, proceeding to the opponent''s outer row and sowing right to left, then left to right in the other opponent''s part of the central row, then proceeding back to the outer row where the player began and proceeding as before. Sowing always begins from a player''s own holes. When the last counter falls into an empty hole, the turn ends. If the last counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. A hole is captured by dropping the last counter of a sowing into an opponent''s hole which contains three counters, making it have four counters, and becomes a wegue. Captures cannot be made until after the original three counters placed in the holes at the beginning of the game have been moved. Once a wegue is created, the player cannot sow from it. When the final counter of a sowing lands in a wegue owned by the opponent, the player captures two counters from it. Play continues until all of the counters are captured or all of the counters are accumulated in wegue. A new round begins. Players then collect the counters in their captured holes. They count their takings by filling their holes with three counters each as in the beginning, and the player would own every hole they could fill with three counters. If the player has two counters remaining, they also gain another hole and the opponent surrenders their extra counter. At the end of play, if a player captures the opponent''s single remaining hole as a wegue, the player captured three counters from it, leaving one for the opponent to continue to play. Play continues until one player cannot fill any holes.\n', 'Account from Pankhurst: ""Gabata in Northern Tigre is played on the three-row board already described for the central highlands of Eritrea, and, again as in those highlands, made use of three balls er hole. The mode of play is, however, radically different, the method of capturing in particular having more in common, s we shall see, with the games of central Ethiopia. The game is, however, played by basically the same cross-sections of the population as further north, and is similarly often a pastime during the celebrations after marriage. The Adowa Area The gabata of the Adowa area here described was played by two Haile Sellassie I University students, Alamayehu Gabra Heywat of Maymesham and Haylu Belay of the Gabriel quarter of the city. The arrangement of the board and direction of plat is the same as in the three-row gabata of the highlands of Eritrea. Normally the game would be played by two players, but three could also play, in which case one would own the whole of one row of six holes, while the two other players would each be allotted two rows of three holes on either side of the board. Players would move alternately (or in the case of three players consecutively) , without racing as in the highlands of Eritrea. The first plater would begin any-where on his side of the board by picking up the entire contents of any of his holes and would then drop the balls one by one in the ensuing holes, picking up the contents of the hole in which the last ball fell, and proceeding in this manner until he reached an empty hole after which he would stop, it being then his opponent''s turn to move. EAch player, who could start a move only from one of his own holes, would have as his objective the capture of a hole on his opponent''s side, preferably the latter''s extreme left hole, known as ayni eda or "eye of the house." (If the game was played by three players each would try to capture the hole immediately after his own block of holes in the direction of play.) The process of capturing, or wagika, the word employed for piercing with a spear, was effected by dropping the last ball in any hand into one of the opponent''s holes containing three balls, which were thus increased to four. (This method of capture, as we shall see, is characteristic of several of the games further south). Such a hole was referred to as wegue, but could not be captured until the original clusters of three balls in each hole had been destroyed. A player could under no circumstances pick up the contents of a wegue he had captured, but could tax or "eat" mebelae, from s wegue belonging to his opponent, in which case he would put aside two balls, the last in his hand and one from the wegue, as his takings. Should the wegue become empty the opponent landing there with the last ball in his hand would pit aside only that ball, i.e., not two as previously, but whenever the holle filled again the previous method of "eating" involving two balls would be resumed. A player capturing a wegue continued his move, doing so by moving the contents of any of the holes on his side. The prolongation of the move was known as belu''eka sini, or "escorting." There was (unlike in some other types of gabata) no limitation on the number of wegue a player could capture, and the two players (or in the case of three players, all three)could simultaneously own such holes, for a wegue once captured could not be lost in that round. A player unable to move on account of lack of counters on his side (always excluding wegue holes from which he could not in any case pick up balls) would lose the right to play, but could do so again whenever in the course of play one or more balls returned to any of his usable holes. The round would come to an end when all the balls had been either captured and put aside or had accumulated in one or more wegue. The players would then count out their total takings i.e., those removed from the board or accumulated in wegue, by putting them back in their holes three by three. A player winning two or more than his original complement of counters would capture holes from his opponent, one hole for every three balls captured, and would take these from his opponent''s left-hand holes. Whenever a player found himself with an extra two counters, he would gain a complete hole, for his opponent, with one extra counter, would surrender the latter to him. If towards the end of the game a player was reduced to one hole which was subsequently captured as a wegue the capturer would pick up three of the four balls as his takings, thus leaving the other player one counters with which to continue to move. The game would be won when one or other player captured all the holes and thus became the victor." Pankhurst 1977: 164."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2138, 9, 1075, NULL, '1873-01-01', 0, '1933-12-31', 0, ' 66°36''24.43"N,  19°49''22.66"E', NULL, '7x7 lines, forming a grid. 21 pieces per player. The pieces begin on the three rows closest to the player. Pieces move forward orthogonally or sideways, never backwards. A piece may capture an adjacent opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of it along the lines of the board. The player who captures all of their opponent''s pieces or who blocks them from being able to move wins.\n', 'Account of game from Anta Pirak, a Sámi man from Jokkmokk, Sweden, born in 1873:  "Ett tidsfördriv ekker nöje var ocksä något, som man kallade att spela "tablo". Stora barn kunde redan spela tablo. Och unga människor spelade, i synnerhet unga karlar. Ibland spelade även gamla karlar tablo. \n\n På ett bräde ristades med en kniv en fyrkantig figur. Fem linjer skuros därefter på tvären inne i  figuren och fem linjer längs efter med lika stort avstånd mellan linjerna. Då man skulle börja spela, bröt den ene av en riskvist utan att skala av barken, den andre skalade av barken på sitt ris, och så bröto de dem i små bitar. Dessa bitar voro deras män. På varje ställe, där en linje mötte en  annan, som kom tvärt överm skulle en man stå, så att den ena parten flyttade sina män på tre linjer. Den sjunde linjen fick vara tom. Den ena sköt sin man framåt efter linjen ett steg. Då han kom så nära, att det inte var någon linje mellan dem, och en tom linje var bakom den man, så lyfte den andra parten  sin man över den andra mannen och satte den  på den tomma linjen samt tog bort den  man, över vilken han fick gå. Då kom han nära den andra husbondens man, och då lyfte denne sin man över den andra mannen och satte den på  den tomma linjen.  Då dödades den man, över vilken den  andra lyftades. Männen fingo gå  framåt efter linjen eller tvärt över efgter linjen, men man fick inte vända tillbaka. På detta  sätt gick spelet framåt, och den ena dödade, då han kom så  nära, som sagt är. Då mannen minskades i antal och den ena var skickligare att spela, så stängde han slutligenin den andra i något hörn och dödade alla hans män. Då två, som voro nästan lika skickliga, började spela  med varandram höllo de på mycket länge. " Grundström 1933: 17-18.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2139, 2, 1423, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 30°20''22.60"N,  76°22''51.92"E', NULL, '10x10 board.22 pieces per player. Pieces begin on the board in the following arrangement, and with the following movements: Outer row, from left corner: Rukh: moves orthogonally any distance; Ghora: moves orthogonally one space and then diagonally another space, jumping over the first space; Fil: moves diagonally any distance; Wazir: moves diagonally or orthogonally any distance; Shahzada: can move like the Wazir and like the Ghora; Padshah: moves one space in any direction; Kotwal: moves like the Shahzada; Fil, Ghora, Rukh. In the next row, the central two squares are occupied by the Urdabegini: move one space in the direction of the opponent''s Padshah; the other spaces are occupied by Paidal: moves one square forward orthogonally or one diagonally to capture. The central two squares of the third row contain two more Ghora. Players alternate turns moving a piece to a space on the board. If one of the opponent''s pieces is on the space to which a player moves their piece, the opponent''s piece is captured. If the Padshah can be captured on the opponent''s next turn, it is in check. The Padshah cannot remain in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\n', 'Desciption of Qatranj from Murray: "Three other games are supplied by Lala Raja Babu’s Moallim ul shatranj , 19 \n\nIII. (13) Atranj or Qatranj , a variety of Decimal chess with 22 pieces \na side. Two diagrams are given of this game, one on p. 189 and a corrected \none on p. 340. The only difference consists in the names of the pieces. The \ngame closely resembles No. 11 above. The arrangement of the board is Shah, fl \n(e10): Rukh, a1, j1 ; Ghora (Kt), b1, i1, e3, f3 ; F1 l, c1, h, with move of our \nBishop ; Bukhshi , paymaster, dl (g10), with move of modern Bishop + Knight ; \nWazir , el (f10), with move of our Queen ; Shahzada , prince, gl, with move of \nour Queen + Knight ; Qalmaqini , armed female attendant, e2, f2, with \nmove ‘ one square towards the opponent’s King ’ ; Paidal (P), a2, b2, c2, \nd2, g2, h2, i2, j2. The corrected diagram puts the Wazlr on d1 (g10) ; \nShahzada on el (f10) ; Padshah (K) on fl (e10) ; Kotwal , chief of police, on \ngl , with the Bukhshis move ; and replaces the Qalmaqini by Urdabegini , \narmed female attendants." Murray 1913: 347; Sahib 1901: 320.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2140, 9, 1039, NULL, '1934-01-01', 0, '1934-12-31', 0, NULL, 'Armenia', '8x8 checkered board, with a black space on the bottom left corner. Sixteen pieces per player. Pieces begin on the second and third rows. Pieces move orthogonally or diagonally forwards or sideways. Pieces may capture only in an orthogonal direction, but not backwards, by hopping over an adjacent piece belonging to the opponent to an empty space on the opposite adjacent side of the opponent''s piece. Multiple captures are allowed, and the maximum number of possible captures must be taken. When a piece lands on the last row opposite from the one where they began the game, it is promoted and may move in any direction and capture in any orthogonal direction. A piece may be promoted in the middle of its turn if further captures are possible. The player who captures all of the opponent''s pieces wins.', '"En orient, dans la région  caucasienne de l''Arménie, se pratique  un jeu de dames très différent de celui pratiqué en Europe. On l''appelle communément lejeu turc. Onj oue sur un damier de 64 cases, dont la grande diagonale  blanche est orientée inversement à celle de notre jey (voir diagramme). On emploieune numérotation identique à celle employée dans le jeu des échecs, les lignes horizontales étant numérotées de 1 à 8, en partant du bas et les lignes verticales de a à h, en commençant par la gauche. On joue sur tutes les cases, blanches et noires. Cela ne nous  permet pas de reproduire des compositions typographiques, ne possédant pas de matériel spécial à cet effet. Chaque  partenaire, au début de la partie, aligne 16 pions sure les cases suivantes:\n\nComme on le remarquera, chaque camp laisse, au départ, une ligne horizontale libre derrière sol. Les pions marchent dans trois directions: horizontalement, verticalement et  diagonalement, n''ais ne  reculent pas. Ainsi, le pion blanc, placé à d3 peut jouer à c3, c4, d4, e4 et e3, e3  à condition, évidemment,  que ces cases soient libres. Par contre,  les prises ne peuvent pas s''effectuer que verticalement ou  horizontalement, mais jamais diagonalement. Lorsque les Blancs atteignent la rangée 8, ou les Noirs la rangée 1, ils font dame. La dame circule et prend, suivant la même  principe que dans notre jeu, avec cette différence que:  Dans sa march, elle circule verticalement, horizontalement, et diagonalement; dans ses prises, elle ne procède que verticalement  et horizontalement, mais jamais diagonalement. Une règle spécialeau jeu oriental: on fait dameen passant, c''est-à-dire quesi,  au cour d''une prise, un pion vient à passer sur la rangée damante, il devient dameet continue sans interruption ses prises avec la valeur d''une dame." Schmidt 1934.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2141, 9, 1275, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 36°45''9.59"N,   3° 2''31.54"E', NULL, '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. May move like an Asb if it is not in check and has never been in check. 1 x Fers (counselor): Any distance orthogonally or diagonally; 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Any distance diagonally. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. Promoted to Fers when reaching the eighth rank. No en passant. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a Shah can be captured on the next turn by an opponent''s piece, it is in check. The Shah must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it. The game ends in a draw only when a player''s final piece, being a Sarbaz, is lost, that player''s Shah captures the opponent''s only remaining piece, a Sarbaz.\n', 'Game of Shatranjas observed by Victor Cornetz in  Algiers, and played by Sheik ''Ali and Sidi Zuaui: "Il giuoco di scacchi orientale\n\nIl signor Cornetz, distinto amatore residente in Algeri, riferisce in un suo articulo pubblicato en "La Tribune", come in quella città si pratica ancora l''antico giuoco orientale. Esse  viene conservato soltanto da alenní pochi  indigeni del vecchio stampo, che fedeli alle loro  intituzioni si rinniscono nel retrobottega di qualche ricamatore, giacchè sfuggono i caffè  e particolarmente i caffe francesi. Il signor Cornetz, grazie alla sua conoscenza della lingua araba, è rinseito a farsi ammettere a quelle rinníoni e  cosi si è trovato in grado di darei alenni cenui in proposito. SI giuoca sopra una scacchiere grandissimo, e nello stesso locale non si può fare che una partita alla volta; tutti gli altri giuocatori  presenti formano galleria osservando il più rigoroso silenzio. Il colore è tirato a sorte, e per la prima partita il tratto è al Nero, nelle partite successive il tratto è a chi vinse. La posizionedei pezzi è come  la nostra, soltanto che il Re e la Donna non si fronteggiano: ambedue i giuocatore  hanno il loro Re a destra. I pedoni muovono sempre un passo alla volta; il Re non si arrocca mai, però una volta  nel corso della partita può fare un salto di cavallo a ciò anche dopo aver fatto altre mosse, perònon deve trovarsi sotto scacco, ne sotto la minaccia  dí uno scacco di scoperta, e  non deve aver mai ricevuto scacco. Impattare vale perdere: il solo caso di patta effettiva si verifica quando all''atto in cui si perde l''ultimo pezzo o pedone il Re rimasto nudo può anche lui prendere l''ultimo pezzo o pedone avversario." Unione dell''Accademia di scacchi di Firenze 1901: 36-38.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2142, 2, 1241, NULL, '1947-01-01', 0, '1947-12-31', 0, ' 38°54''24.98"N, 77° 2''13.25"W;  40°46''24.64"N,  73°58''16.83"W;  30°19''22.21"N,  81°39''37.17"W;  42°19''52.03"N,  83° 2''44.44"W;  33°59''41.63"N,  81° 2''4.23"W;  33°44''56.39"N,   84°23''16.67"W; 40°26''26.20"N,  79°59''45.02"W;  39°57''9.33"N,  75° 9''55.05"W; 40°44''38.32"N,  74° 1''56.57"W;  41°52''41.12"N, 87°37''46.14"W;  38°37''38.62"N,  90°11''56.76"W', NULL, '8x8 board. Twelve pieces per player. Pieces move forward diagonally to an empty space on the board. A piece may capture an opponent''s adjacent piece by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. Captures can be made in a forward or backward direction. Captures are compulsory, but it is not required to choose a capture sequence that captures the most pieces. A piece which reaches the opposite edge of the board from where it started is promoted to a king. Kings move any number of spaces forward or backward. They also may capture a single piece if there is at least one empty space beyond it, and can change direction after a capture. Kings must also make all possible captures in a sequence. The player who captures all of the opponent''s pieces wins.\n', 'Detailed account of the rules of Spanish Pool Checkers, with discussions of various problems and solutions provided by players throughout the United States. Black and Waters 1947.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2143, 2, 297, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 30°20''22.60"N,  76°22''51.92"E', NULL, '8x8 board. One player plays as two lions, placed on the two central spaces of the bottom outer row of the board, and the other player plays as 32 goats, arranged on the opposite four rows.', 'Board and starting position from Sahib 1901: 195. Accompanying Urdu text not translated.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2144, 2, 296, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 30°20''22.60"N,  76°22''51.92"E', NULL, '8x8 board. Two players. Pieces and movement are as follows: King x1, placed on the sixth space from the left on one edge of the board: Moves one space orthogonally or diagonally. Pawns x8, arranged along the row in front of the king: moves one space forward orthogonally or one space forward diagonally to capture. The opponent''s pieces are placed in the same position on the opposite side of the board. If the King can be taken on the next turn it is in check, it must not remain in check on the next turn. If the king cannot move out of check, checkmate is declared and the opponent wins.\n', '8x8 board, with Pawns in the second rows and kings  in their  normal starting positions. Urdu text  of Sahib 1901: 195 not translated, but summary of  rules given in Murray 1913: 347.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2145, 2, 295, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 30°20''22.60"N,  76°22''51.92"E', NULL, '8x8 board. One player plays as one Shah, which can move like any of the other pieces. The other player has the usual complement of pieces, as in Chess. Pawns (x8): can move one space forward and capture one space forward diagonally; Elephant (or Chariot or Boat) (x2): can move any number of spaces orthogonally; Elephant (or Camel) (x2): can move any number of spaces diagonally; Horse (2): moves in any direction, one space orthogonally with one space forward diagonally; Vizier (x1): can move any number of spaces orthogonally or diagonally; Shah (x1): can move one space orthogonally or diagonally, but can also move like the horse on its first move, if it has not yet been checked. The pieces are arranged as in Chess, except the Vizier is place to the left of the Raja on both sides. Players capture pieces by moving onto a space occupied by an opponent''s piece. When a pawn reaches the opposite edge of the board from where it started, it may be promoted to the more powerful piece that begins the game in that position, but only if one of these belonging to the player has already been captured. If this has not happened, the pawn cannot move to the final row. When a player can capture the opponent''s Shah on the next turn, the Shah is in check, the opponent''s next move must free the Shah from check. If the opponent cannot, it is checkmate and the player wins.\n', '8x8 board, and starting position with a full complement of pieces on one  side and the other with a single Shah. The  single Shah can move as any of the pieces. The standard rules  for Hindustani Chess apply. Sahib 1901: 194; Urdu text not translated, but understanding of the rules as described in the text come from  Murray 1913.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2146, 2, 1023, NULL, '1959-03-01', 0, '1959-12-31', 0, NULL, 'Sikkim; Tibet', '17x17 intersecting lines. 151 pieces per player. Each player begins with six larger pieces on the board, on the third line from the perimeter on all four sides, one piece on every fourth intersection, alternating between black and white. These pieces are never moved from the board. There is a star marking at each of these points. Players alternate turns placing one of their pieces on an empty intersection of the board. When a player encloses an area with their pieces, it becomes their territory, and any pieces of the opponent inside it are captured. The opponent cannot place one of their pieces inside a territory won on the previous turn. White plays first. When players can no longer play, the number of counters and each territory are counted to determine the winner.\n', 'Discussion of the rules of Mig Mang, as played by the Crown Prince of Sikkim, who learned the rules from his wife, a daughter of the Dalai Lama from Tibet. Fairbairn 1990. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2147, 9, 1023, NULL, '1879-01-01', 0, '1882-12-31', 0, NULL, 'Tibet', 'Name of the game, has "eyes."', '"Among the games played by the Tibetans, there are some such as mig-mang or "many eyes"...Das 1902: 260.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2148, 9, 1348, NULL, '1914-01-01', 0, '1927-12-31', 0, NULL, 'Navaro Zuaragu', '6x6 board. Twelve pieces per player. Players alternate turns placing a piece on an empty space on the board. No captures may be made in the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally to an empty adjacent space on the board. When a player places three of their pieces in an orthogonal row, they remove one of the opponent''s pieces. Lines of four or more do not capture. Moving a piece out of a line of four or more, making it now a line of three, does not capture. Lines of three made during the placement phase also do not result in capture. The player who captures all of the opponent''s pieces wins.\n', 'Account from A. Cardinall, who lived in Ghana from 1914 for eighteen years, describing Wari from the "Northern Territories": "But a far better game that this, and one  certainly worthy of being introduced at home, is the form of wari-it has many other names - which is played by the people of the north. Many times have I too entered the lists, and generally, in spite of the courtesy of my opponent, have lost. The board has thirty-six cups or squares in it. Only two players take part. Each is provided with twelve counters, either of different colour or size. Usually one has white beans and the other black beans. The board at the beginning is left entirely clear of any counters. Each in turn is allowed to place one counter in any unoccupied square until all twenty-four have been set in place. Then he whose turn it is to play is allowed to move one of his coutners to any vacant square (there are twelve left), which must be adjacent to the counter moved, but not diagonally so. If by so moving he is able to make a line of three of his own colour, he is allowed to remove any one of his opponent''s counters. The latter then moves, and so the game continues until the board is cleared of one colour. It must be remembered that no counter may be removed until all the twenty-four have been set, and that only those lines made up of three after that entitle one to "huff" an opponent. A line of four or more counts for nothing, nor does the moving of one of four in a row, leaving a line of three, entitle one to an enemy piece. It is only the actual making of a line which counts, and the three must be in consecutive squares. This game always attracts a crowd of onlookers and is generally the cause of much gambling. Curiously enough the Ashanti does not take to it..." Cardinall 1927: 254-255.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2149, 6, 1315, NULL, '1493-01-01', 0, '1495-12-31', 0, NULL, 'Castille and Leon', 'Name of the game.', 'Entry from the Vocabulario español-latino of Antonio de Nebrija: "Andarraia: Calculorum Ludus." Westerveld 2016: 141-142.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2150, 9, 1428, NULL, '1914-01-01', 0, '1927-12-31', 0, NULL, 'Ghana', '2x6 board with two stores. Four counters in each hole. Players alternate turns sowing from one of the holes on their side of the board in an anticlockwise direction. When a counter lands in one of the opponent''s holes, making it contain six counters, those counters are captured. The player who captures the most counters wins.\n', 'Rules from A.W. Cardinall, who lived in Ghana from 1914: "But the people play a far more serious game than any of those outlined in the preceding pages. This is the game of "Wari." It seems that its extent is general throughout West Africa, and I believe the name "Wari" is almost equally widespread. However, the Ashanti claims wari as his own, and explains that wari is an Ashanti word, meaning "far," and is derived from the fact that the tokens with which it is played have "far" to go before the game is finished...Wari can be played on mother earth. It is generally played on a specially constructed board. This takes the form of a small table about three feet long and eight inches wide. The sides are each provided with six cups or hollowed-out squares, and at either end of the board is a larger receptacle. These last two do not enter into the actual play; they are merely to hold the counters or tokens captured. There are only two players and each has one of these receptacles for his use. The two sides are allotted one to each player, who owns that nearest to him. In each cup there are placed four counters. These are usually stones, cowries or seeds. There are thus forty-eight counters in all, twenty-four on each side, at the beginning of play. The play, being purely one of mathematical calculation, lends itself to many variations; but the commonest is as follows. A player may move the contents of any one of the receptacles on his own side, which is the one nearest to him. He thus has six squares each containing four counters. He must take all the counters in one square, and then drop one counter into each successive square to his right, following across into the squares of his opponent if necessary. His opponent does likewise, and as soon as six counters-no more, no less- are in one of his adversary''s squares-the total of six being reached by his dropping one counter therein-he lifts those six from that square and puts them into his "prison" receptacle. If he makes six in his own squares, he cannot lift those." Cardinall 1927: 253-254.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2151, 2, 1429, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 30°20''22.60"N,  76°22''51.92"E', NULL, '12x12 board. 22 pieces per player. Pieces begin on the board in the following arrangement, and with the following movements: Outer row, from left corner: Rukh: moves orthogonally any distance; Ghora: moves orthogonally one space and then diagonally another space, jumping over the first space; Dahja: moves orthogonally any distance; Ratha: moves orthogonally any distance; Fil: moves diagonally any distance; Wazir: moves diagonally or orthogonally any distance; Padshah: moves one space in any direction; Fil, Ratha, Dahja, Ghora, Rukh. In the second row are twelve Paidal: moves one square forward orthogonally or one diagonally to capture. Players alternate turns moving a piece to a space on the board. If one of the opponent''s pieces is on the space to which a player moves their piece, the opponent''s piece is captured. If the Padshah can be captured on the opponent''s next turn, it is in check. The Padshah cannot remain in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\n', 'Drawing of board and description of Shatranj on a 12x12 board from Mo''allim ul-Shatranj. Starting position given in the book; Murray''s translation of movement and rules. Sahib 1901: 321; Murray 1913: 347.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2152, 2, 1430, NULL, '1901-01-01', 0, '1901-12-31', 0, ' 30°20''22.60"N,  76°22''51.92"E', NULL, '14x14 board. 28 pieces per player. Pieces begin on the board in the following arrangement, and with the following movements: Outer row, from left corner: Rukh: moves orthogonally any distance; Ghora: moves orthogonally one space and then diagonally another space, jumping over the first space; Dahja: moves orthogonally any distance; Ratha: moves orthogonally any distance; Fil: moves diagonally any distance; Shahzada: moves diagonally or orthogonally any distance; Wazir: moves diagonally or orthogonally any distance; Raja: moves one space in any direction; Rani: moves one square in any direction; Fil, Ratha, Dahja, Ghora, Rukh. In the second row are fourteen Paidal: moves one square forward orthogonally or one diagonally to capture. Players alternate turns moving a piece to a space on the board. If one of the opponent''s pieces is on the space to which a player moves their piece, the opponent''s piece is captured. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot remain in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\n', 'Drawing of board and description of Shatranj on a 14x14 board from Mo''allim ul-Shatranj. Starting position given in the book; Murray''s translation of movement and rules. Sahib 1901: 321; Murray 1913: 347.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2153, 9, 206, NULL, '1926-01-01', 0, '1926-12-31', 0, NULL, 'Igboland', '2x6 board. Players sow counters. When the final counter lands in a hole in the player''s own row, captures are made from the opponent''s opposite hole if it contains one or three counters.\n\n', '"The commnest of all games is some form of the Arab Mancala, a kind of backgammon played with counters-generally seeds or small pebbles- on a board furnished with two rows of holes, about a dozen in each. It is everywhere in use, but chiefly perhaps in the Edo and Ibo countries; in the latter it is called Okwe, the name of the tree from which the seeds used for counters are obtained. Each person tries to drop his last one opposite the hole, in which his opponent has one or three, and, if he succeeds, captures these." Talbot 1926: 817.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2154, 9, 31, NULL, '1924-01-01', 0, '1924-12-31', 0, ' 19°38''23.86"N, 155°59''48.80"W', NULL, '10x10 board. The black player starts by removing one black piece either from one of the central four spaces of the board or from one of the four corners. The white player then must remove a white piece that is orthogonally adjacent to the empty space. Play proceeds by orthogonally jumping an opposing piece and capturing it. All moves must be capturing moves. Multiple captures can be made only by continuing in the same direction. The first player unable to move loses.\n', '"As the game of konane has heretofore been described in little more detail than a game resembling checkers, I shall explain it as I learned it from a woman of nearly ninety years, Kaahaaina Naihe, from Kailua, Hawaii-the only native left who is known to be acquainted with the game...The ''men'' we used were flat, black beach pebbles an inch in diameter and white coral pebbles of the same size. Kaahaaina thought these pebbles too large, she preferred ones of half this size and a board with positions for fifty white and fifty black pebbles...In the game of konane the two players sit opposite with the papamu set end on between them. Both players participate in setting (komo) the pebbles (ili) on the dots until they are all covered alternately with the black pebbles (ka eleele or ele) and the white pebbles (ke keokeo or kea). Then it is decided who shall pick up the first ili, which mst be one at the center (piko) one laterally next to it, or one at the corner. If the first person to choose picks up a black next to the center ili, then his opponent must pick up the white center ili, but; if he picks up a black corner ili, then his opponent must pick up a white one from one other side or the other of the corner. If a player removes a black at the beginning he plays with the blacks and removes whites which he jumps. The game now proceeds by each player jumping in turn. If a person can not jump in a turn, the game is ended, and the blocked man loses. Jumping must proceed away from or towards the player, to one side or the other, but never in two directions in one move and never diagonally. One may jump over and remove a line of men of rival color, providing there is a vacant position at the end of the line and providing none of the men are separated by more than one vacant position. The term holo means to jump and ku''i means to jump over the same course of the last move but in the opposite direction, thereby removing the man jump placed by the opponent. To win is ai, to lose is make....Men and women often played together." Emory 1897: 84-85.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2155, 9, 1431, NULL, '1899-01-01', 0, '1899-12-31', 0, NULL, 'Samoa', '12x6 board, though other sizes are possible. Each player lines up their pieces in the first two rows of the long side. Pieces move one place only. Pieces do not jump when capturing.\n\n', '"For evenings and rainy days there are indoor games. One of these is somewhat after the nature of checkers. The common mats which cover the floors of Samoan houses are woven in squares an inch each way. These mats afford a satisfactory substitute for a board on which to play. The boards are not composed of the squares of eight as in the familiar game, but are oblongs without an apparently fixed number of squares. Several games showed the employment of a board of twelve squares long and six across, the players placing two rows of counters at the long sides, advancing a single square at a time under all circumstances, and not jumping when capturing a piece. The game seems little played now." Churchill 1899: 567.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2156, 5, 4, NULL, '0100-01-01', 0, '0699-01-01', 0, ' 36°19''50.25"N,  29°17''20.08"E', NULL, '8x8 board.', '8x8 board found at the Letoon in Xanthus, Turkey. Bell 2007: 98.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2157, 5, 4, NULL, NULL, 0, NULL, 0, ' 38°25''7.92"N,  27° 8''18.71"E', NULL, '8x8 board.', '8x8 board found at the Agora of Smyrna. Ersoy and Erdin 2015: 151, 154.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2158, 5, 4, NULL, NULL, 0, NULL, 0, ' 38°25''7.92"N,  27° 8''18.71"E', NULL, '8x8 board.', '8x8 board; 5x5 area is damaged but original pattern is clear. Found in the area of the Bouleuterion of the Agora at Smyrna. Ersoy and Erdin 2015: 151, 155.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2159, 5, 115, NULL, NULL, 0, NULL, 0, ' 38°25''7.92"N,  27° 8''18.71"E', NULL, '2x5 board.', '2x5 grid found at the Agora of Smyrna. Ersoy and Erdin 2015: 151-152, 156.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2160, 5, 4, NULL, NULL, 0, NULL, 0, ' 37°31''46.55"N,  27°16''37.87"E', NULL, '8x8 board.', '8x8 graffiti board found at Miletus. Bell 2007: 98.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2161, 5, 4, NULL, '0033-01-01', 1, '0499-12-31', 0, ' 37°40''18.87"N,  26°53''8.20"E', NULL, '11x12 board.', '11x12 board found on a reused marble slab at the Roman Era Heraion, Samos. Körfer 2017: 208.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2162, 5, 4, NULL, NULL, 0, NULL, 0, ' 24°38''39.69"N,  32°55''43.42"E', NULL, '7x8 board.', '7x8 graffiti board found in the remains of a village at Gebel el-Silsila, Egypt. de Voogt et al. 2020: 127.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2163, 5, 4, NULL, NULL, 0, NULL, 0, ' 24°38''39.69"N,  32°55''43.42"E', NULL, '8x9 board.', '8x9 graffiti board found in the remains of a village at Gebel el-Silsila, Egypt. de Voogt et al. 2020: 127.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2164, 5, 4, NULL, '0142-01-01', 0, '0155-01-01', 0, ' 55°55''28.32"N,   4°21''47.59"W', NULL, 'At least 6x4 board.', 'Fragment of a board from Beardsley Fort on the Antonine Wall, Scotland. at least 6x4 preserved, could be 7x5 preserved. Breeze 2016: 93-94.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2165, 5, 4, NULL, '0155-01-01', 0, '0165-12-31', 0, ' 55°59''49.30"N,   3°40''59.88"W', NULL, 'At least 13x16 board.', 'Fragments of a sandstone board, with at least 13x16 squares remaining. On the opposite side, 3 rows of circles may also be a game. Dunwell and Ralston 1995: 562, 564.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2166, 5, 4, NULL, '0001-01-01', 0, '0100-12-31', 0, ' 43°11''54.30"N,   6°55''32.85"W', NULL, 'At least 12x17 board.', 'Stone slab with at least 12x17 grid. Lines are not well drawn. Villa Valdés 2000: Fig. 8.1.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2167, 5, 4, NULL, '0001-01-01', 0, '0599-12-31', 0, ' 44°38''6.62",  21°54''29.86"E', NULL, 'At least 3x3 board.', 'Incribed ceramic slab, broken, with at least 3x3 grid. Jeremic 2009: 50-51.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2168, 5, 4, NULL, '0300-01-01', 0, '0699-12-31', 0, ' 44°49''24.26"N,  20°26''58.38"E', NULL, 'At least 4x3 board.', 'Ceramic fragment with remains of 4x3 grid. Found at the archaeological site at Rajiceva Street, Belgrade (ancient Singiudunum). Jankovic 2009: 56, fig. 12.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2169, 5, 4, NULL, '0300-01-01', 0, '0699-12-31', 0, ' 44°49''24.26"N,  20°26''58.38"E', NULL, 'At least 2x2 board.', 'Ceramic fragment with at least a 2x2 grid. Found at the archaeological site on Cincar Janka Street, Belgrade (ancient Singidunum). Jankovic 2009: 56, fig. 11.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2170, 5, 4, NULL, '0030-01-01', 1, '0640-01-01', 0, ' 44° 4''1.12"N,  16°46''44.51"E', NULL, 'At least 4x4 board.', 'fragment of a brick with the remnants of at least a 4x4 grid. From Halapići, Bosnia and Herzegovina. Busuladžić 2017: 194, 196, pl. 3.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2171, 5, 4, NULL, '0072-01-01', 0, NULL, 0, ' 45°32''23.21"N,  10°13''33.36"E', NULL, '8x8 board.', '8x8 grid from the Forum at Brescia. Mosca and Puppo 2012: 274-275, 278.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2172, 5, 4, NULL, NULL, 0, NULL, 0, ' 43°43''8.07"N,   7°16''34.56"E', NULL, 'At least 5x2 board.', 'Stone slab with remnants of a grid, 5x2 remain. From Roman Cemenelum, France. Mosca and Puppo 2012: 274-275.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2173, 5, 4, NULL, '0075-01-01', 0, '0129-12-31', 0, ' 41°58''26.41"N,   7°58''51.08"W', NULL, 'At least 6x7 board.', 'Terracotta fragment of a grid, with at least 6x7 preserved. From the Roman military site of Aquis Querquennis. Avelaira 2015: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2174, 5, 4, NULL, '0050-01-01', 0, '0299-12-31', 0, ' 43°13''55.91"N,   6°35''45.66"W', NULL, 'At least 8x5 board.', 'Board inscribed on a terra sigillata sherd with at least 8x5 remaining. Villa Valdés 2010-2012: 109-110.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2175, 5, 4, NULL, NULL, 0, NULL, 0, ' 43° 9''39.09"N,   7°23''19.63"W', NULL, 'At least 11x12 board.', 'Slate board with a grid of 11x12 preserved from the Castro de Viladonga, Spain. Pintos 2017: 236-237.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2176, 5, 4, NULL, '0050-01-01', 1, '0050-12-31', 0, ' 41°53''33.45"N,   8°52''10.54"W', NULL, '6x7 board.', '6x7 board found on the surface at Monte de Santa Tegra, Spain. Probably from the later occupation of the site. Pintos 2017: 235-236.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2177, 5, 4, NULL, '0050-01-01', 0, '0199-12-31', 0, ' 52°57''38.20"N,   0°34''51.13"E', NULL, 'At least 3x5 board.', 'Two fragments of a chalk game board, one piece has 3x5 preserved, the other 4x3. From Thornham, fortified Roman-era site, thought to be built by indigenous peoples rather than Romans. Gregory and Gurney 1986: 13.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2178, 5, 4, NULL, '0150-01-01', 0, '0199-12-31', 0, ' 53°48''2.87"N,   1°21''54.75"W', NULL, 'At least 2x5 board.', 'Fragment of a gritstone board at the Cedar Ridge site, Garforth, West Yorkshire, UK. 2x5 pattern preserved. From the mid to late second century phase. Owen 1998:  4, 28, 30-31, Fig. 18.2.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2179, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°48''55.49"N, 156°59''14.72"W', NULL, '9x9 board.', '9a9 board from the site of Naupaka, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2180, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°47''23.64"N, 156°59''19.48"W', NULL, '9x13 board.', '9x13 board from the settlement of Kalama, Lanai, Hawaii. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2181, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°47''23.64"N, 156°59''19.48"W', NULL, '9x13 board.', '9x13 board feom Kalama, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2182, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°47''23.64"N, 156°59''19.48"W', NULL, '11x11 board.', '11x11 board from the settlement at Kalama, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2183, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°47''30.77"N, 156°59''17.28"W', NULL, '9x10 board.', '9x10 board from Kalama-ili, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2184, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°47''30.77"N, 156°59''17.28"W', NULL, '10x10 board.', '10x10 board from Kalama-iki, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2185, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°48''10.31"N, 156°59''14.11"W', NULL, '8x13 board.', '8x13 board from Keone, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2186, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°47''58.52"N, 156°59''22.29"W', NULL, '9x10 board.', '9x10 board from Kiei, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2187, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°49''34.15"N, 156°59''26.74"W', NULL, '11x13 board.', '11x13 board from Hunopu, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2188, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°53''24.96"N, 157° 3''42.45"W', NULL, '8x11 board.', '8x11 board from Keanapapa, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2189, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°53''24.96"N, 157° 3''42.45"W', NULL, '13x15 board.', '13x15 board from Keanapapa, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2190, 5, 31, NULL, NULL, 0, NULL, 0, ' 20°55''9.67"N, 156°55''3.27"W', NULL, '8x8 board.', '8x8 board from Kuahua, Lanai, Hawai''i. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2191, 5, 31, NULL, NULL, 0, '1874-01-01', 0, ' 20°44''2.12"N, 156°57''51.60"W', NULL, '13x20 board.', '13x20 board from Kaunolu, Lanai, Hawai''i. The last inhabitant left the site about fifty years before publication. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2192, 5, 31, NULL, NULL, 0, '1874-12-31', 0, ' 20°44''2.12"N, 156°57''51.60"W', NULL, '13x13 board.', '13 x13 board from Kaunolu, Lanai, Hawai''i. The last inhabitant of the site left fifty years before publication. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2193, 5, 31, NULL, NULL, 0, '1874-12-31', 0, ' 20°44''2.12"N, 156°57''51.60"W', NULL, '15x15 board.', '15x15 board from Kaunolu, Lanai, Hawai''i. The last inhabitant of the site left fifty years before publication. Emory 1924: 84.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2194, 5, 4, NULL, '0142-12-31', 0, '0154-12-31', 0, ' 54°59''22.95"N,  2°36''6.54"W', NULL, 'At least 9x15 board.', 'Sandstone paving stone from the debris above the Antonine I floor of Birrens Fort, UK. Appears to be mostly intact, 9x15 grid preserved. Robertson 1975: 33, 58, 100.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2195, 5, 4, NULL, '0325-01-01', 0, '0375-12-31', 0, ' 43°27''35.31"N,   8°14''48.98"W', NULL, 'At least 6x7 board.', 'Incised board from a rubbish fill at the Roman site at Noville, Spain. 6x7 board, may be intact but some lines overlaping the edges could indicate that it has more than seven in a row. Pérez Losada 1993: 1058, Fig. 3.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2196, 5, 4, NULL, '0075-01-01', 0, '0399-12-31', 0, ' 53°13''18.08"N,   3°49''37.97"W', NULL, 'At least 3x4 board.', 'Fragment of slate, with a grid, 3x4 preserved. From the Roman Fort at Canovium. Reynolds 1938: 217-218.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2203, 5, 116, NULL, '0323-06-11', 1, '0146-12-31', 1, '40°45''16.81"N, 22°31''15.78"E\r\n', NULL, NULL, 'board game in light blue faience, grid of 11x11 squares', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2204, 5, 116, NULL, '0323-06-11', 1, '0146-12-31', 1, '37°45''0"N, 26°50''0"E', NULL, NULL, 'board engraved in the proximity of the temple of Hera at Samos. Grid of 11x12 cases ', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2205, 3, 116, NULL, NULL, 0, NULL, 0, '41°00''55"N, 28°59''05"E', NULL, 'Eustathios, who wrote more or less a millennium after the game was played, relied on ancient sources and clearly misinterpreted their mention of the word ''dog''. It lead him to make confusion between the game of Polis and the game of astragals, in which the ''dog'' corresponded to the lowest score.\r\nIn his commentaries he refers different times to an ancient text about greek board games, which he used as main sources on the topic and that he should have received as anonymous. We know that most probably it was the Suetonius'' treaty on greek board games. From a close analysis of the information transmitted it seems quite clear that Suetonius and Julius Pollux, who lived both in the II century AD, didn''t copied each others but probably made reference to older texts. Whether they had a direct knowledge of the game, is still academically debated. \r\nInterestingly, some aspects of the rules of the Polis recurs identical in both the authors and so their texts could be considered as trustworthy, like the names given to the counters, to the game and the game mechanics in complex.\r\nThe later misunderstanding of Eustathios of the Polis boardgame could be caused by a hasty reading of Suetonius text by him, by some errors in the manuscript he had (interpolation in ancient texts by byzantine copyists were quite common), or by the fact that he couldn''t refer this passage to some tangible evidence and moving in a speculative area he felt suitable to connect different board games by their similarity in terminology.  ', 'Eustathios, commentary on Iliad, 1290, 1-3 (comment on verse XXII, 88)\r\nδηλοῖ δὲ ὁ ῥηθεὶς κύων βόλος ἁνταναίρεσίν τινα ψήφου· ἐν χώραις γάρ τισι διαγεγραμμέναις πεττευτικῶς, πολλῶν κειμένων ψήφων, ἅς ἐχρῆν ἀνταναιρεῖν, αἱ μὲν χῶραι πόλεις ἐλέγοντο νόμῳ κυβευτικῷ, κύνες δὲ αἱ ἀλλήλαις ἀντεπιβουλεύουσαι ψῆφοι.\r\n"and the said throw dog signifies the [ant-]elimination of some piece, and while many pieces lying in some fields drawn by lines in the petteia way, which [pieces] one should [ant-]eliminate, the fields are called cities according to the dice rule, and the pieces that are planning against one another [are called] dogs."\r\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2206, 3, 116, NULL, '1140-01-01', 0, '1194-12-31', 0, '41°00''55"N, 28°59''05"E ', NULL, 'As in the Commentary on Iliad, Eustathios overlap the game of astragals to the game of Polis. \r\nSome contemporary scholars suggested different solution to this Eustathios'' misinterpretation. Stephen Kidd (How to gamble in Greek: the meaning of Kubeia, JHS 137, 2017) suggests that all the games in which was possibile to gamble were called ''kubeia'', literally ''dice''.\r\nUlrich Schädler on the other side consider the Eustathios comments merely as misunderstandings (The Talmud, Firdausi, and the Greek game ''City'', in Step by Step. Proceedings of the 4th Colloquium Board Games in Academia, 2002).', 'Eustathios of Thessalonica, Commentary on Odyssey, 1397, 39-46: Ἔτι λέγει ἐκεῖνος ὁ τὰ περὶ τῆς καθ’ Ἕλληνας παιδιᾶς γράψας καὶ ὅτι τῶν κατὰ τοὺς ἀστραγάλους βόλων ὁ μὲν τὰ ἓξ δυνάμενος Κῷος | καὶ ἑξίτης ἐλέγετο, ὁ δὲ τὰ ἓν Χῖος, ἔτι δὲ καὶ κύων, ὅθεν καί τις παροιμία Χῖος παραστὰς Κῷον οὐκ ἐάσω, ἧς μέμνηται, φησί, Στράττις ἐν τῷ Χῖος παραστὰς Κῷον οὐκ ἐᾷ λέγειν. Ἔνθα ἐνθυμητέον καὶ τὸ τοῦ Κωμικοῦ πέπτωκεν ἔξω τῶν κακῶν, οὐ Χῖος ἀλλὰ Κεῖος καὶ νοητέον ὡς ἢ ἔσφαλται ἡ γραφὴ τοῦ Κεῖος ἢ ἀλλὰ παρῴδηται ὑπὸ τοῦ Κωμικοῦ. Περὶ δὲ τοῦ εἰρημένου κυνὸς κἀκεῖνο λέγει αὐτός, γραφὲν καὶ ἀλλαχοῦ, ὅτι εἶδός τι κυβείας καὶ πόλις, ἐν ᾗ ψήφων πολλῶν ἐν διαγεγραμμέναις τισὶ χώραις κειμένων ἐγίνετο ἀνταναίρεσις, καὶ ἐκαλοῦντο αἱ μὲν γραμμικαὶ χῶραι πόλεις | ἀστειότερον, αἱ δὲ ἀντεπιβουλεύουσαι ἀλλήλαις ψῆφοι κύνες διὰ τὸ δῆθεν ἀναιδές.\n" Regarding the aforementioned “dog” the same writerF also says, as written elsewhere,G that there was a form of dice game called the City, in which several game pieces were located in certain delineated spaces and an alternating removal took place, and the outlined spaces were wittily called | “cities”, whereas the game pieces acting on each other were 45 called “dogs”, no doubt because of their shamelessness." (trad. E. Cullhed, 2016)', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2207, 7, 116, NULL, NULL, 1, NULL, 1, '37°58''00"N,23°43''00"E', NULL, NULL, 'Aristotle, Politics, 1253a: ἐκ τούτων οὖν φανερὸν ὅτι τῶν φύσει ἡ πόλις ἐστί, καὶ ὅτι ὁ ἄνθρωπος φύσει πολιτικὸν ζῷον, καὶ ὁ ἄπολις διὰ φύσιν καὶ οὐ διὰ ΤΥΧΗΝ ἤτοι φαῦλός ἐστιν, ἢ κρείττων ἢ ἄνθρωπος· ὥσπερ καὶ ὁ ὑφ᾿ Ὁµήρου λοιδορηθεὶς “ἀφρήτωρ, ἀθέµιστος, ἀνέστιος”· ἅµα γὰρ φύσει τοιοῦτος καὶ πολέµου ἐπιθυµητής ἅτε περ ἄζυξ ὢν ὥσπερ ἐν πεττοῖς. "From these things therefore it is clear that the city-state is a natural growth, and that man is by nature a political animal, and a man that is by nature and not merely by fortune citiless is either low in the scale of humanity or above it （like the “ clanless, lawless, hearthless\n” man reviled by Homer (Hom. Il. 9.63), for one by nature unsocial is also ‘a lover of war’） inasmuch as he is solitary, like an isolated piece at the game of the counters." (trad. H. Rackham, 1944. Emendate M. Tibaldini)', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2208, 7, 116, NULL, '0206-01-01', 1, '0118-12-31', 1, '41°53''00"N,12°30''00"E', NULL, 'This text describes the military supremacy of the Carthaginian general Hamilcar above the mercenary rebels as the one of a good player. Considering the parallelism established by Polybius between game and warfare, and considering also that he refers at the practice of surround isolated enemies, it seems quite clear that the authors is referring to the Polis board game.', 'Polybius, Histories, I, 84, 6-8:\r\nτότε γὰρ ἦν, ὡς ἔοικε, συνιδεῖν ἐπ᾽ αὐτῆς τῆς ἀληθείας πηλίκην ἔχει διαφορὰν ἐμπειρία μεθοδικὴ καὶ στρατηγικὴ δύναμις ἀπειρίας καὶ τριβῆς ἀλόγου καὶ στρατιωτικῆς. πολλοὺς μὲν γὰρ αὐτῶν ἐν ταῖς κατὰ μέρος χρείαις ἀποτεμνόμενος καὶ συγκλείων ὥσπερ ἀγαθὸς πεττευτὴς ἀμαχεὶ διέφθειρε, πολλοὺς δ᾽ ἐν τοῖς ὁλοσχερέσι κινδύνοις τοὺς μὲν εἰς ἐνέδρας ἀνυπονοήτους ἐπαγόμενος ἀνῄρει, τοῖς δ᾽ ἀνελπίστως καὶ παραδόξως ποτὲ μὲν μεθ᾽ ἡμέραν ποτὲ δὲ νύκτωρ ἐπιφαινόμενος ἐξέπληττεν: ὧν ὅσους λάβοι ζωγρίᾳ, πάντας παρέβαλλε τοῖς θηρίοις.\r\n It was, in fact, a real and practical illustration of the difference between scientific and unscientific warfare: between the art of a general and the mechanical movements of a soldier. Like a good draught-player, by isolating and surrounding them, he destroyed large numbers in detail without coming to a general engagement at all; and in movements of more importance he cut off many without resistance by enticing them into ambushes; while he threw others into utter dismay by suddenly appearing where they least expected him, sometimes by day and sometimes by night: and all whom he took alive he threw to the elephants. (trad. Evelyn S. Shuckburgh, 1889).\r\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2209, 7, 116, NULL, '0485-01-01', 1, '0406-12-31', 1, '37°59''03"N,23°43''41"E', NULL, 'This passage of Euripides don''t mention expressly the Polis game, but the word ''polis'', with reference to its political and administrative meaning, recurs before and after this passage. It seems that in this case Euripides was playing on the double meaning of the word ''polis'', which could indicate both the game and the political institution. ', 'Euripides, Suppliants, 409-410:\r\nΚῆρυξ: τίς γῆς τύραννος; πρὸς τίν᾽ ἀγγεῖλαί με χρὴ λόγους Κρέοντος, ὃς κρατεῖ Κάδμου χθονὸς Ἐτεοκλέους θανόντος ἀμφ᾽ ἑπταστόμους \r\nπύλας ἀδελφῇ χειρὶ Πολυνείκους ὕπο;\r\n\r\nΘησεύς: πρῶτον μὲν ἤρξω τοῦ λόγου ψευδῶς, ξένε, ζητῶν τύραννον ἐνθάδ᾽: οὐ γὰρ ἄρχεται ἑνὸς πρὸς ἀνδρός, ἀλλ᾽ ἐλευθέρα πόλις. δῆμος δ᾽ ἀνάσσει διαδοχαῖσιν ἐν μέρει ἐνιαυσίαισιν, οὐχὶ τῷ πλούτῳ διδοὺς τὸ πλεῖστον, ἀλλὰ χὡ πένης ἔχων ἴσον.\r\n\r\nΚῆρυξ: ἓν μὲν τόδ᾽ ἡμῖν ὥσπερ ἐν πεσσοῖς δίδως κρεῖσσον: πόλις γὰρ ἧς ἐγὼ πάρειμ᾽ ἄπο ἑνὸς πρὸς ἀνδρός, οὐκ ὄχλῳ κρατύνεται […]\r\n\r\nTheban Herald:\r\nWho is the despot of this land? To whom must I announce [400] the message of Creon who rules over the land of Cadmus, since Eteocles was slain by the hand of his brother Polyneices, at the sevenfold gates of Thebes?\r\n\r\nTheseus:\r\nYou have made a false beginning to your speech, stranger, in seeking a despot here. For this city is not ruled [405] by one man, but is free. The people rule in succession year by year, allowing no preference to wealth, but the poor man shares equally with the rich.\r\n\r\nTheban Herald:\r\nYou give me here an advantage, as in a game of of the counters; [...]\r\n(Transl. E. P. Coleridge, 1938. Emendate, M. Tibaldini)\r\n\r\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2210, 7, 116, NULL, '0170-01-01', 0, '0250-12-31', 0, '41°53'' 00"N, 12° 30'' 00"E', NULL, 'In this passage of the Heroicus, Philostratus don''t mention directly the game of the Polis, but considering its strategical implications, it may be possible that this passage was referring to it.\r\n \r\n', 'Lucius Flavius Philostratus, Heroicus (Ἡρωικός) 33.3-4:\r\nὄντων δὲ τῶν Ἀχαιῶν ἐν Αὐλίδι πεττοὺς εὗρεν οὐ ῥᾴθυμον παιδιάν, ἀλλ᾽ ἀγχίνουν τε καὶ ἔσω σπουδῆς.\r\n"When the Achaeans were in Aulis he (Palamedes) invented the game of the counters, which is not a frivolous one, but complex and intellectually demanding". \r\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2211, 7, 116, NULL, '0428-01-01', 1, '0347-12-31', 1, '37°59''03"N,23°43''41"E', NULL, 'In this passage Plato refers to a board game intellectually demanding, mainly played in silence. He don''t specify the name of the board game, but the Polis would fit quite well this description. ', 'Plato, Gorgias, 450c-d:\r\nΣωκράτης\r\nπασῶν δὴ οἶμαι τῶν τεχνῶν τῶν μὲν ἐργασία τὸ πολύ ἐστιν καὶ λόγου βραχέος δέονται, ἔνιαι δὲ οὐδενὸς ἀλλὰ τὸ τῆς τέχνης περαίνοιτο ἂν καὶ διὰ σιγῆς, οἷον γραφικὴ καὶ ἀνδριαντοποιία καὶ ἄλλαι πολλαί. τὰς τοιαύτας μοι δοκεῖς λέγειν, περὶ ἃς οὐ φῂς τὴν ῥητορικὴν εἶναι: ἢ οὔ;\r\nΓοργίας\r\nπάνυ μὲν οὖν καλῶς ὑπολαμβάνεις, ὦ Σώκρατες.\r\n\r\nΣωκράτης\r\nἕτεραι δέ γέ εἰσι τῶν τεχνῶν αἳ διὰ λόγου πᾶν περαίνουσι, καὶ ἔργου ὡς ἔπος εἰπεῖν ἢ οὐδενὸς προσδέονται ἢ βραχέος πάνυ, οἷον ἡ ἀριθμητικὴ καὶ λογιστικὴ καὶ γεωμετρικὴ καὶ πεττευτική γε καὶ ἄλλαι πολλαὶ τέχναι,\r\n\r\n"Socrates: Then amongst the various arts some, I take it, consist mainly of work, and so require but brief speech; while others require none, for the art''s object may be achieved actually in silence, as with painting, sculpture, and many other arts. It is to such as these that I understand you to refer when you say rhetoric has no concern with them; is not that so?\r\n\r\nGorgias: Your supposition is quite correct, Socrates.\r\n\r\nSocrates: But there is another class of arts which achieve their whole purpose through speech and—to put it roughly—require either no action to aid them, or very little; for example, numeration, calculation, geometry, draught-playing, and many other arts [...]"\r\n(trans. W.R.M. Lamb, 1967)\r\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2212, 7, 116, NULL, '0428-01-01', 1, '0347-12-31', 1, '37°59''03"N,23°43''41"E ', NULL, 'Plato don''t mention the board game of the Polis, but makes reference to an unnamed game of counters whose strategical implications definitively recall it.  ', 'Plato, Republic, VI, 487c-d:\r\nὦ Σώκρατες, ἔφη, πρὸς μὲν ταῦτά σοι οὐδεὶς ἂν οἷός τ᾽ εἴη ἀντειπεῖν. ἀλλὰ γὰρ τοιόνδε τι πάσχουσιν οἱ ἀκούοντες ἑκάστοτε ἃ νῦν λέγεις: ἡγοῦνται δι᾽ ἀπειρίαν τοῦ ἐρωτᾶν καὶ ἀποκρίνεσθαι ὑπὸ τοῦ λόγου παρ᾽ ἕκαστον τὸ ἐρώτημα σμικρὸν παραγόμενοι, ἁθροισθέντων τῶν σμικρῶν ἐπὶ τελευτῆς τῶν λόγων μέγα τὸ σφάλμα καὶ ἐναντίον τοῖς πρώτοις ἀναφαίνεσθαι, καὶ ὥσπερ ὑπὸ τῶν πεττεύειν δεινῶν οἱ μὴ τελευτῶντες ἀποκλείονται καὶ οὐκ ἔχουσιν ὅτι φέρωσιν, οὕτω καὶ σφεῖς τελευτῶντες ἀποκλείεσθαι καὶ οὐκ ἔχειν ὅτι λέγωσιν ὑπὸ πεττείας αὖ ταύτης τινὸς ἑτέρας, οὐκ ἐν ψήφοις ἀλλ᾽ ἐν λόγοις: ἐπεὶ τό γε ἀληθὲς οὐδέν τι μᾶλλον ταύτῃ ἔχειν.\r\n“No one, Socrates, would be able to controvert these statements of yours. But, all the same, those who occasionally hear you argue thus feel in this way: They think that owing to their inexperience in the game of question and answer they are at every question led astray a little bit by the argument, and when these bits are accumulated at the conclusion of the discussion mighty is their fall and the apparent contradiction of what they at first said; and that just as by expert counter-players the unskilled are finally shut in and cannot make a move, so they are finally blocked and have their mouths stopped by this other game of draughts played not with counters but with words [...]"\r\n(trans. P. Shorey, 1969. Emendate, M. Tibaldini)\r\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2213, 7, 116, NULL, '0347-12-31', 1, '0199-12-31', 0, NULL, NULL, NULL, 'Pseudo-Plato, Eryxias, 395a-c:\nἼσως γάρ, ἦν δ'' ἐγώ, σὺ οἴει, ὦ Ἐρυξία, τουτουσὶ μὲν τοὺς λόγους, οὓς νυνὶ [b] διαλεγόμεθα, εἶναι παιδιάν, ἐπεὶ οὐκ ἀληθῶς γε οὕτως ἔχειν, ἀλλ'' ὥσπερ ἐν τῇ πεττείᾳ εἶναι πεττούς, οὓς εἴ τις φέροιτο, δύναιτ'' ἂν τοὺς ἀντιπαίζοντας ποιεῖν ἡττᾶσθαι οὕτως ὥστε μὴ ἔχειν ὅτι πρὸς ταῦτα ἀντιφέρωσιν.\n"I would dare, Eryxias, that you can consider those argumentations of us like a sort of game. You think they are unrelated to the real facts, but indeed they are like counters that a player can move in a such way that his opponent can''t do any countermove"\nThis passage is contained in a pseudo-platonic dialogue, in which a later scholar tried to imitate the literary style of the greek philosopher. To achieve this scope, also a quotation of a board game, of which Plato made great use, could help. In fact this passage seems to be a reprise of the genuine platonic dialogue Republic, VI, 487c-d, which looks quite clearly related to Polis game. ', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2214, 7, 116, NULL, '0428-01-01', 1, '0348-12-31', 1, '37°58''43.34"N, 23°43''28.45"E ', NULL, 'During the antiquity was more usual to refer at board game using general terms like ''playing dice'' or playing at counters'', but in this case the proximity of the word ''polis'' in the previous or following sentences led us to think that the game here alluded was the Polis. \r\nIn this passage, Plato don''t cite expressly it, but this passage is contained into a wider speculation about politics.\r\nApart from this wordplay, the game to which Plato makes reference demanded a certain skill and experience, and the Polis fits quite well with this requirements.', 'Plato, Statesman, 292e-293a:\r\nΞένος: μῶν οὖν δοκεῖ πλῆθός γε ἐν πόλει ταύτην τὴν ἐπιστήμην δυνατὸν εἶναι κτήσασθαι;\r\nΝεώτερος Σωκράτης: καὶ πῶς;\r\nΞένος: ἀλλ᾽ ἆρα ἐν χιλιάνδρῳ πόλει δυνατὸν ἑκατόν τινας ἢ καὶ πεντήκοντα αὐτὴν ἱκανῶς κτήσασθαι;\r\nΝεώτερος Σωκράτης: ῥᾴστη μεντἂν οὕτω γ᾽ εἴη πασῶν τῶν τεχνῶν: ἴσμεν γὰρ ὅτι χιλίων ἀνδρῶν ἄκροι πεττευταὶ τοσοῦτοι πρὸς τοὺς ἐν τοῖς ἄλλοις Ἕλλησιν οὐκ ἂν γένοιντό ποτε, μή τι δὴ βασιλῆς γε. δεῖ γὰρ δὴ τόν γε τὴν βασιλικὴν ἔχοντα ἐπιστήμην, ἄν τ᾽ ἄρχῃ καὶ ἐὰν μή, κατὰ τὸν ἔμπροσθε λόγον ὅμως βασιλικὸν προσαγορεύεσθαι.\r\n\r\n"Stranger:\r\nDoes it seem at all possible that a multitude in a state could acquire this science?\r\n\r\nYounger Socrates:\r\nBy no means.\r\n\r\nStranger: \r\nBut in a state of one thousand men could perhaps a hundred or as many as fifty acquire it adequately?\r\n\r\nYounger Socrates: \r\nNo, in that case this would be the easiest of all the arts; for we know that a city of a thousand men could never produce that number of finished draught-players in comparison with those in other Greek cities, still less so many kings. For the man who possesses the kingly science, whether he rule or not, must be called kingly, as our previous argument showed."\r\n(trans. Harold N. Fowler, 1921).\r\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2215, 6, 116, NULL, '0428-01-01', 1, '0347-12-31', 1, NULL, NULL, 'In this passage Plato makes reference to an unnamed game ''of counters'' as an allegory of the divine influence on human society. It was probably quite common, at his time, to consider the world as a board on which the humans were the counters and the gods the players. \nThe strategical framework of this allegory, in which some pieces could be placed into an unfavorable position according to the necessities of a greater design, could sound as a reference at the Polis board game for the Plato''s contemporaries.', 'Plato, Laws, 10.903b-10.904a:\nἈθηναῖος\nπείθωμεν τὸν νεανίαν τοῖς λόγοις ὡς τῷ τοῦ παντὸς ἐπιμελουμένῳ πρὸς τὴν σωτηρίαν καὶ ἀρετὴν τοῦ ὅλου πάντ᾽ ἐστὶ συντεταγμένα, ὧν καὶ τὸ μέρος εἰς δύναμιν ἕκαστον τὸ προσῆκον πάσχει καὶ ποιεῖ. τούτοις δ᾽ εἰσὶν ἄρχοντες προστεταγμένοι ἑκάστοις ἐπὶ τὸ σμικρότατον ἀεὶ πάθης καὶ πράξεως, εἰς μερισμὸν τὸν ἔσχατον τέλος ἀπειργασμένοι: ὧν ἓν καὶ τὸ σόν, ὦ σχέτλιε, μόριον εἰς τὸ πᾶν συντείνει βλέπον ἀεί, καίπερ πάνσμικρον ὄν, σὲ δὲ λέληθεν περὶ τοῦτο αὐτὸ ὡς γένεσις ἕνεκα ἐκείνου γίγνεται πᾶσα, ὅπως ᾖ τῷ τοῦ παντὸς βίῳ ὑπάρχουσα εὐδαίμων οὐσία, οὐχ ἕνεκα σοῦ γιγνομένη, σὺ δ᾽ ἕνεκα ἐκείνου. πᾶς γὰρ ἰατρὸς καὶ πᾶς ἔντεχνος δημιουργὸς παντὸς μὲν ἕνεκα πάντα ἐργάζεται, πρὸς τὸ κοινῇ συντεῖνον βέλτιστον μέρος μὴν ἕνεκα ὅλου καὶ οὐχ ὅλον μέρους ἕνεκα ἀπεργάζεται: σὺ δὲ ἀγανακτεῖς, ἀγνοῶν ὅπῃ τὸ περὶ σὲ ἄριστον τῷ παντὶ συμβαίνει καὶ σοὶ κατὰ δύναμιν τὴν τῆς κοινῆς γενέσεως. ἐπεὶ δὲ ἀεὶ ψυχὴ συντεταγμένη σώματι τοτὲ μὲν ἄλλῳ, τοτὲ δὲ ἄλλῳ, μεταβάλλει παντοίας μεταβολὰς δι᾽ ἑαυτὴν ἢ δι᾽ ἑτέραν ψυχήν, οὐδὲν ἄλλο ἔργον τῷ πεττευτῇ λείπεται πλὴν μετατιθέναι τὸ μὲν ἄμεινον γιγνόμενον ἦθος εἰς βελτίω τόπον, χεῖρον δὲ εἰς τὸν χείρονα, κατὰ τὸ πρέπον αὐτῶν ἕκαστον, ἵνα τῆς προσηκούσης μοίρας λαγχάνῃ.\n\nΚλεινίας\nπῇ λέγεις;\n\nἈθηναῖος\nἧιπερ ἂν ἔχοι ῥᾳστώνης ἐπιμελείας θεοῖς τῶν πάντων, ταύτῃ μοι δοκῶ φράζειν. εἰ μὲν γὰρ πρὸς τὸ ὅλον ἀεὶ βλέπων πλάττοι τις μετασχηματίζων τὰ πάντα, οἷον ἐκ πυρὸς ὕδωρ ἔμψυχον, καὶ μὴ σύμπολλα ἐξ ἑνὸς ἢ ἐκ πολλῶν ἕν, πρώτης ἢ δευτέρας ἢ καὶ τρίτης γενέσεως μετειληφότα πλήθεσιν ἄπειρ᾽ ἂν εἴη τῆς μετατιθεμένης κοσμήσεως: νῦν δ᾽ ἔστι θαυμαστὴ ῥᾳστώνη τῷ τοῦ παντὸς ἐπιμελουμένῳ.\n\nAthenian:\nLet us persuade the young man by our discourse that all things are ordered systematically by Him who cares for the World—all with a view to the preservation and excellence of the Whole, whereof also each part, so far as it can, does and suffers what is proper to it. To each of these parts, down to the smallest fraction, rulers of their action and passion are appointed to bring about fulfillment even to the uttermost fraction; whereof thy portion also, O perverse man, is one, and tends therefore always in its striving towards the All, tiny though it be. But thou failest to perceive that all partial generation is for the sake of the Whole, in order that for the life of the World-all blissful existence may be secured,—it not being generated for thy sake, but thou for its sake. For every physician and every trained craftsman works always for the sake of a Whole, and strives after what is best in general, and he produces a part for the sake of a whole, and not a whole for the sake of a part; but thou art vexed, because thou knowest not how what is best in thy case for the All turns out best for thyself also, in accordance with the power of your common origin. And inasmuch as soul, being conjoined now with one body, now with another, is always undergoing all kinds of changes either of itself or owing to another soul, there is left for the draughts-player no further task,—save only to shift the character that grows better to a superior place, and the worse to a worse, according to what best suits each of them, so that to each may be allotted its appropriate destiny.\n\nClinias:\nIn what way do you mean?\n\nAthenian:\nThe way I am describing is, I believe, that in which supervision of all things is most easy for the gods. For if one were to shape all things, without a constant view to the Whole, by transforming them (as, for instance, fire into water), instead of merely converting one into many or many into one, then when things had shared in a first, or second, or even third generation, they would be countless in number in such a system of transformations; but as things are, the task before the Supervisor of the All is wondrous easy.\n(trans. R.G. Bury, 1967-1968)\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2216, 6, 116, NULL, '0525-01-01', 1, '0456-12-31', 1, '37°59''03"N,23°43''41"E', NULL, 'At the beginning of the Aeschylus'' Suppliant Women the Chorus makes an allusion to a strategic board game in which was used counters. The text doesn''t mention the use of dice. \nThose verses actually are hardly understandable, but is possibile that for the contemporary audience of Aeschylus sounded as a reference to the Polis board game. ', 'Aeschylus, Suppliant Women, 11-15:\nΔαναὸς δὲ πατὴρ καὶ βούλαρχος καὶ στασίαρχος τάδε πεσσονοµῶν \nκύδιστ᾿ ἀχέων ἐπέκρανεν, φεύγειν ἀνέδην διὰ κῦµ᾿ ἅλιον,\nκέλσαι δ᾿ Ἄργους γαῖαν.\n\nIt was Danaus, our father, adviser and leader, who, well placing his counters, decided, as the best of all possible evils, that we flee with all speed over the waves of the sea and find a haven on Argos'' shore.\n(trans.  Herbert Weir Smyth, 1926. Corrected M. Tibaldini)', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2217, 6, 116, NULL, '0480-01-01', 1, '0406-12-31', 1, '37°59''03"N, 23°43''41"E', NULL, 'Strategic board game, use of counters.', 'The popular athenian tragedian Euripides wrote a drama in which the protagonist was Erechtheus, the sixth legendary king of Athens and son of Pandion, another legendary king mentioned by Cratinus with reference to the Polis board game.\nWilling to attack the Thracians, asked at the oracle of Delphis about the success of the initiative. The oracle answered that he should have first sacrifice his daughter. The queen, his wife, accepted the sacrifice since it would have been in favor of her city.\nThe following passage alludes at a board game played with counters in the framework of a strategical and political situation. This fact, added to the direct mention of the word ''Polis'' in the same sentence, let us think that for the audience of Euripides should have sounded like a direct allusion to the Polis board game.\nEuripides, Fr. 360N2, 5-13 in Lycurgus, Speeches (100, against Leocrates):\n[...] πρῶτα µὲν πόλιν οὐκ ἄν τιν᾿ ἄλλην τῆσδε βελτίω λαβεῖν·\nᾖ πρῶτα µὲν λεὼς οὐκ ἐπακτὸς ἄλλοθεν,\nαὐτόχθονες δ᾿ ἔφυµεν· αἱ δ᾿ ἄλλαι πόλεις\nπεσσῶν ὁµοίως διαφοραῖς ἐκτισµέναι\nἄλλαι παρ᾿ ἄλλων εἰσὶν εἰσαγώγιµοι.\nὅστις δ᾿ ἀπ᾿ ἄλλης πόλεος οἰκήσῃ πόλιν,\nἁρµὸς πονηρὸς ὥσπερ ἐν ξύλῳ παγείς,\nλόγῳ πολίτης ἐστί, τοῖς δ᾿ ἔργοισιν οὔ.\n\n[...] first there is no state\nI count more worthy to accept my gift\nThan Athens, peopled by no alien race.\nFor we are of this soil, while other towns,\nFormed as by hazard in a game of counters,\nTake their inhabitants from diverse parts.\nHe who adopts a city, having left\nSome other town, resembles a bad peg\nFixed into wood of better quality,\nA citizen in name but not in fact.\n(trans. J. O. Burtt, 1962. Modified M. Tibaldini)', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2218, 7, 116, NULL, '0046-01-01', 0, '0119-12-31', 0, '38°28''56"N,22°30''05"E', NULL, NULL, 'Plutarch, the exile, 604d-e:\nτίς γὰρ εἴρηκε τῆς ἑαυτοῦ πατρίδος ἐγκώμιον τοιοῦτον, οἷον Εὐριπίδης:\nᾗ πρῶτα μὲν λεὼς οὐκ ἐπακτὸς ἄλλοθεν, αὐτόχθονες δ᾽ ἔφυμεν: αἱ δ᾽ ἄλλαι πόλεις\nπεσσῶν ὁμοίως διαφορηθεῖσαι βολαῖς,\nἄλλαι παρ᾽ ἄλλων εἰσὶν εἰσαγώγιμοι.\n\nFor who has pronounced such an encomium on his native land as Euripides?\nWhere, first, the people are no immigrants\nBut native to the soil: all other cities,\nDisrupted once, as in the game, have been\nPieced out by importation from abroad,​ [...]\n(trans. H. De Lacy and Benedict Einarson, 1959)', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2219, 6, 116, NULL, '0428-01-01', 1, '0347-12-31', 1, '37°59''03"N,23°43''41"E', NULL, NULL, 'In this passage Plato explicitly refers to the Polis board game in the framework of a political and military-strategical consideration. This allow us to hypothesize that other passages which refers in a such way to an unnamed board game in Greek literature, were in fact allusion to the Polis.\r\nPlato, Republic, IV, 422d-e:\r\n[...] ἀλλ᾽ ἐὰν εἰς μίαν, ἔφη, πόλιν συναθροισθῇ τὰ τῶν ἄλλων χρήματα, ὅρα μὴ κίνδυνον φέρῃ τῇ μὴ πλουτούσῃ.\r\nεὐδαίμων εἶ, ἦν δ᾽ ἐγώ, ὅτι οἴει ἄξιον εἶναι ἄλλην τινὰ προσειπεῖν πόλιν ἢ τὴν τοιαύτην οἵαν ἡμεῖς κατεσκευάζομεν.\r\nἀλλὰ τί μήν; ἔφη.\r\nμειζόνως, ἦν δ᾽ ἐγώ, χρὴ προσαγορεύειν τὰς ἄλλας: ἑκάστη γὰρ αὐτῶν πόλεις εἰσὶ πάμπολλαι ἀλλ᾽ οὐ πόλις, τὸ τῶν παιζόντων. [...]\r\n[...] “But,” he said, “if the riches of the others are gathered together into one city, I think that would bring danger to the city that is not wealthy.”\r\n“You are blessed,” I said, “because you think it is appropriate to call something other than the kind we were establishing a city.”\r\n“But what, then?” he said.\r\n“It is necessary to address the others in grander fashion,” I said, “because each of them is a great many cities, but not a city, as said in the game.” (trans. Dobbs, 2018)\r\n\r\nThis passage of Plato was discussed also in by a Scholiast in Scholia ad Platonem, Respublica, IV 422e:\r\nπόλεις παίζειν εἶδος ἐστι πεττευτικῆς παιδιᾶς· μετῆκται δὲ καὶ εἰς παροιμίαν\r\nplay the city: is kind of a game of counters from which came also a proverb.', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2220, 6, 116, NULL, '0428-01-01', 1, '0348-12-31', 1, '37°59''03"N, 23°43''41"E', NULL, NULL, 'In this passage Plato refers to a board game in which counters were used, which in the attic dialect were called ''pettoi'' and ''pessoi'' in standard greek. Christopher Dobbs prefers to not translate this word a present this game as a ''game of Pessoi'', but considering the political framework of the passage, probably it alluded to the Polis board game.   \nPlato, Minos, 316b-c:\nἙταῖρος: \nοὕτω μέν, ὦ Σώκρατες, ὡς σὺ λέγεις, καὶ φαίνεται ταῦτα νόμιμα καὶ ἡμῖν ἀεὶ καὶ τοῖς ἄλλοις: ἐπειδὰν δ᾽ ἐννοήσω\nὅτι οὐδὲν παυόμεθα ἄνω κάτω μετατιθέμενοι τοὺς νόμους, οὐ δύναμαι πεισθῆναι.\nΣωκράτης: ἴσως γὰρ οὐκ ἐννοεῖς ταῦτα μεταπεττευόμενα ὅτι ταὐτά ἐστιν.\nCOMPANION: In the way you are speaking, Socrates, the same things appear always lawful both to us and to others; but whenever I consider that we never stop changing the laws back and forth, I am unable to agree.\nSOCRATES: Perhaps you do not understand that things moved in a game of pessoi are the same things.\n(trans. Dobbs, 2018)', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2221, 6, 116, NULL, '0046-01-01', 0, '0119-12-31', 0, '38°28''56"N,22°30''05"E', NULL, 'in the following passage Plutarch quote an idea already expressed by Plato and Euripides (and probably quite common among the Greeks): the counters spread here and there were wasted and useless. This passage most probably refers to the game of Polis, which, as reconstructed by modern scholars, would correspond very well to this idea.  ', 'Plutarco, De communibus notitiis adversus stoicos, XX (1068c-d):\nτουτὶ γὰρ λέγει Χρύσιππος, ὡς οὐ δέονται μὲν ἐνδέονται δ ̓ οἱ φαῦλοι, πεττῶν δίκην δεῦρο κἀκεῖ τὰς κοινὰς ἐννοίας μετατιθείς. \nCrisippos says right that: the depraved has no necessities, but is in needy, spreading common notions here and there like counters.\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2222, 6, 116, NULL, NULL, 0, NULL, 0, NULL, NULL, 'game of counters.', 'A selection of proverbs in use at Alexandria of Egypt, traditionally (but improperly) attributed to Plutarch, include a voice about the game Polis, which is quoted both as a plural (''poleis'', cities) and singular (''polis'', city).   \nCorpus Paroemiographorum Graecorum 1.323 n° 1.14.\nΠόλεις παίζομεν· πόλις εἶδος ἐστι παιδιᾶς πεττευτικῆς.\nPlay the cities: ''city'' was also a game of counters.', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2223, 7, 116, NULL, '0117-01-01', 0, '0138-12-31', 0, '41°53''00"N,12°30''00"E', NULL, NULL, 'Zenobius was a scholar, lately considered a paroemiographer (collector of ancient proverbs). He probably was of Greek origin and lived and taught in Rome at the time of the emperor Adrian. His collection of proverb included surely works of previous collectors, but interestingly he tries to actualize some entries for his audience. The voice about the Polis in fact report a changing in the name given to the cases, from ''poleis'' to ''korais'':    \nZenobius, Corpus Paroemiographorum Graecorum, 5.67:  \nΠόλεις παίζειν: μέμνηται ταύτης Κρατῖνος ἐν Δραπέτισιν· ἡ δὲ πόλις εἶδός ἐστι παιδιᾶς πεττευτικῆς. Καὶ δοκεῖ μετενηνέχθαι ἀπὸ τῶν ταῖς ψήφοις παιζόντων, ταῖς λεγομέναις νῦν χώραις, τότε δὲ πόλεσιν.\nPlay the cities: mentioned by Cratinus in his ''female runaways''. And, the ''city'' is a sort of game with counters. It seems that (this name) has been modified by the players that move the pieces, since now are called ''cases'' and once ''cities''. ', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2224, 7, 116, NULL, '0117-01-01', 0, NULL, 0, '41°53''00"N,12°30''00"E', NULL, 'game played on cases with 60 counters.', 'Pausanias the atticist, Lexicon Attikon (Παυσανίου Ἀττικων ὀνομάτων συναγωγή), Π 26:\nπόλεις παίζειν · τὰς νῦν χώρας καλουμένας ἐν ταῖς ἑξήκοντα ψήφοις\nPlay the cities, now called ''cases'' in the game of the 60 counters.\n(in H. Erbse, Untersuchungen zu den attizistischen lexica, 1950. Pag.204)\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2225, 7, 116, NULL, '0810-01-01', 0, '0893-12-31', 0, NULL, NULL, NULL, 'Photios of Constantinople, Lexicon, π 1017:\nπόλεις παίζειν· τὰς νῦν χώρας καλουµένας ἐν ταῖς ξʹ ψήφοις.\nplay the cities: today called cases in the 60 counters.\n(in C. Theodoridis, Photii Patriarchae Lexicon, in 3 volumi, 1982-2013, Berlino, pag 246);\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2226, 7, 116, NULL, '0400-01-01', 0, '0599-01-01', 0, '31°12''00"N,29°55''00"E', NULL, NULL, 'Among the ancient lexicon that has been preserved until our time, with its 51.000 voices, the Hesychius of Alexandria''s one is the biggest.\nIt has been wrote in the eastern part of the Roman Empire during the V or VI century. \nIt includes also a voice about the Polis, which repeat information taken by different previous collections.\nHesychius insist on the ambivalence of the plural and singular form with which was possibile to refers at the game: city or cities.\nThe actualization "now called cases but once cities" seems to be spurious and probably was the result of a copying activity from the collections of previous authors. At his time the game was probably forgotten or changed name and this was probably the reason why he and the other lexicographers needed to include in their works a voice about this game. Eventually, for many scholars of the middle and late imperial period this expression quoted by several classics sounded too weird and needed to be glossed and explained.  \nHesychius of Alexandria, Lexicon, col. 1257:\nπόλεις παίζειν· παροιµιῶδες. καὶ δοκεῖ µετενηνέχθαι ἀπὸ τῶν ταῖς ψήφοις παιζόντων ταῖς λεγοµέναις νῦν µὲν χώραις, τότε δὲ πόλεσι\nπόλις· εἶδος παιδιᾶς, καὶ παροιµία. πόλεις παίζοµεν\nPlay the cities: is a proverb. Also, its metaphorical use is derived by the counters'' players, for now are called cases, but once ''city''.\nCity: is a game from which derived the proverb ''play the cities''. ', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2227, 7, 116, NULL, '0900-01-01', 0, '0999-12-31', 0, '41°00''50"N, 28°57''20"E', NULL, NULL, 'Suda, Polis, voice π1911 (Adler):\nπόλις· εἶδος παιδιᾶς, καὶ παροιµία. πόλεις παίζοµεν\nPolis, a sort of a game and a proverb: ''they play the cities''\n', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2228, 5, 116, NULL, '0323-01-01', 1, '0112-12-31', 1, '31°35''35"N, 34°53''54"E', NULL, 'Broken slab, grido of 11x8 squares', NULL, 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2229, 5, 116, NULL, '0323-01-01', 1, '0400-12-31', 0, '37°04''01"N, 37°23''19"E', NULL, 'grid of 11x11 squares', 'A well preserved board games is displayed in the Archaeological Zeugma Museum of Gaziantep. \nIts provenience should be the surrounding region and probably its original context has been submerged by the Euphrates waters after the building of the Atatürk Dam.\nUnfortunately the archaeological museum is not responsive and since 2012 hasn''t been possibile to get official information about this evidence.\nConsidering its eastern Anatolian provenience and the size of the board, which is quite unusual for the Ludus Latrunculorum, that generally presents a grid of 8x8 cases or similar, should be a board used for Polis. Its actually impossibile to define the chronological period of this item, it could date from after the hellenistic colonization of the region to its abandonment during the late imperial period.', 100, 'Marco Tibaldini', 1, NULL, NULL, NULL),
(2230, 5, 4, NULL, '0027-01-01', 0, '0068-12-31', 0, ' 43°19''45.96"N,   5°54''9.42"W', NULL, 'At least 9 x 5 board.', 'Fragment of a 9x5 board, reused as a building stone of Cabaña F36 at the Castiello de Llagú, Spain. Reused block from the Julio-Claudian pavement. Berrocal-Rangel et al. 2002: 128-129.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2231, 9, 1450, NULL, '1951-01-01', 0, '1951-12-31', 0, NULL, 'Ikibuguzo', '4x8 board. Two counters in each hole. Opening play:  PLayers rearrange their counters so that there are four counters in each hole of their outer row. If they play with the second array, the take turns sowing from each of the holes with four  counters, beginning with the rightmost hole, placing two in the first hole and one in each of the following. Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. However, each player has two hole from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. Another alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. The player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction. Multiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses. A player may also win by capturing the counters from both of the opponent''s end holes in the inner row in a single turn.\r\n', '"8.3.4. Tanganyika, Bugufi; belgian Mandate, Urundi: Ikibuguzo; Tanganyika, Kilaya tribe, Bukoba Province: uruheso or Uruheisho (R. de Z. Hall, CP.) 4x8 holes . Two beans in each hole. A, O, a, o are reverse holes. Only differs from 8.3.3. in its opening play and in the addition of a second method of winning by taking the beans in the opponent''s two front-row end-holes (I an P, I and p) in a single turn of play. Opening play. The players simultaneously rearrange theirs beans in one of several conventional arrays, both adopting the same array. Only two are given, as placed on the lower half of the board. The players then move alternately... Or, starting from the second array, the groups of four beans are lifted in turn and placed anticlockwise, two in the next hole and one in each of the two holes beyond. If in these operations a bean falls in a hole already occupied and that hole is in opposition, captures are made as in 8.3.2 and 8.3.3." Murray 1951: 217.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2232, 9, 1071, NULL, '1859-01-01', 0, '1899-12-31', 0, ' 64°59''23.75"N,  15°51''5.63"E', NULL, '13x13 intersecting lines. Two players. Each player has 26 pieces. Pieces begin on the two lines closest to each player, opposite sides of the board. Pieces move along the lines of the board to an adjacent spot. A piece can be captured by hopping over an opponent''s adjacent piece to an empty spot immediately on the opposite side of it. Multiple captures are allowed. The player who captures allof the opponent''s pieces wins.\n', 'Description of Tavelspel by O. P. Petersson as played by Swedish settlers in Dåres, Sweden: "13x13 intersecting lines. Two players. Each player has 26 pieces. Pieces begin on the two lines closest to each player, opposite sides of the board. Pieces move along the lines of the board to an adjacent spot. A piece can be captured by hopping over an opponent''s adjacent piece to an empty spot immediately on the opposite side of it. Multiple captures are allowed. The player who captures allof the opponent''s pieces wins." Petersson 1999: 402-404.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2233, 9, 1044, NULL, '1904-01-01', 0, '1904-12-31', 0, '  3° 4''19.51"N, 101°31''6.22"E', NULL, '10x10 board, with red and white checkeres squares. Twenty pieces per player, which are arranged on the first four ranks closest to the player. Pieces move diagonally one space forward. Pieces may capture an opponent''s piece by hopping over it diagonally to an empty adjacent square immediately on the other side of it. Pieces cannot capture in a backwards direction. The maximum number of pieces must be captured. If a player does not capture the maximum number of pieces, the other player may huff this piece, removing it from play. When a piece reaches the opposite edge of the board from where it started, it is promoted to king. Kings may move any distance diagonally, in a forward or backward direction. The player who captures all of their opponent''s pieces wins.\n', '"Our reader will be well acquainted with the name of Mr. H. O. Robinson, as one of our cleverest problemists. The gentleman is an Executive Engineer for the Civil Service, and is stationed at Selangor in the British East Indies. He writes to an English contemporary  an exceeding interesting account of Malay Draughts. \n\nThe Malays, he says, play draughts on a board of 100 squares with 10 pieces a side. I believe I have seen a 144-square board in the state of Pahang when I was stationed there seven years ago, but the 100-square board is the one usually used by the natives. The game is known as Dum—it would be curious if the derivation of the word is akin to that of Dambrod—and the Malay is not at all particular what he makes use of for the pieces; stones, shells, fish bones, or anything that is handy. I have in my collection a set of circular fish bones, one set of men coloured red and the other the natural white. The boards are always in red and white squares; I have never seen a black and white one. The boards and men are roughly made as a rule; a....set being an unknown thing. The moves are about the same as Polish Draughts. I don''t think there is any hard and fast rule about black or white moving first. The men move diagonally; take forwards but not backwards; the King moves one or more squares as in the Polish game. When there is more than one way of capturing, the greater number of pieces en pris must be taken; this rule applies to both men and kings...In a subsequent communication he wrote: In my notes on Malay Draughts sent to you a few days ago I omitted one or two rather important points. In addition to the "Main Dam" The game is also known as "Dum Blas" (blas signifies the huff) and "Dum papan" (papan means board). The player has the power to huff or compel the take, but not to let the piece remain on the board. It is quite immaterial as to whether the double corner is on the right or left. When playing with a native I have always insisted on the board being played according to our style of play, and have never had any objection raised to it. I my previous letter I stated that either black or white may move first; this is correct as concerns the first game played; in the succeeding games the winner of the previous game played moves first. The reason for this extraordinary rule is that it gives the loser a chance of imitating the moves of the better player." Rbinson 1904.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2234, 9, 1312, NULL, '1904-01-01', 0, '1904-12-31', 0, '  3° 4''19.51"N,101°31''6.22"E', NULL, 'Played on an 8x8 board with pieces with specialized moves. The pieces are as follows, and placed on the outer rank in the following order, starting from the left corner and moving in, with the placement mirrored on the right side (the Mantri is placed to the right of the Rajah): Tor (2): can move any number of spaces orthogonally; Kudah (2): moves in any direction, one space orthogonally with one space forward diagonally, jumping over any intervening pieces; Gajah (2): can move any number of spaces diagonally; Rajah (1): can move one space orthogonally or diagonally; Mantri (1): can move any number of spaces orthogonally or diagonally; Bidah (8), placed in front of the other pieces: can move one space forward, or one space diagonally to capture. A Bidah may move two squares on its first move. Bidahs may capture en passant only when it is blocked from moving forward by another of the opponent''s Bidahs; the blocked Bidah has the option in this scenario of capturing with an en passant move, with the option of capturing either of the two Bidahs in question. In addition, a Bidah in its starting position, cannot move forward one or two squares if it is the only Bidah able to capture an opponent''s Bidah. If two Bidahs are in their starting position and both can capture the same opponent''s Bidah, one of the Bidahs may move forward one square only.\n\nThe Rajah, for its first move may move like a Kudah as long as it has never been checked.\n\nPlayers capture pieces by moving onto a space occupied by an opponent''s piece.\n\nCastling occurs by moving the Rajah to the left or the right two squares, regardless of any intervening pieces; the Tor is not moved as part of this move.\n\nPromotion of Bidahs occur when they reach the opposite edge of the board, but only immediately if they reach the Tor''s square. If it captures on the square next to the Tor''s square, from the square in front of the Tor''s square, it must move backward diagonally to the square in front of the Tor''s square on a subsequent turn and continue before promotion. A Bidah reaching the Kudah''s square must move backward diagonally once, to the right or left, before being promoted; a Bidah reaching the Gajah''s square must move backward diagonally right or left two spaces, and a Bidah reaching the Raja or Mantri''s square must move backward diagonally three squares before being promoted. Bidah''s can be promoted to whatever piece the player wishes.\n\nIf the Rajah can be captured on the opponent''s next turn, it is in check. The Rajah must not be in check at the end of the player''s turn. If this is impossible, it is checkmate and the opponent wins.\n\nIf a player is reduced to only their Rajah, it can make the move of any piece.', '"Malay chess....The board, lob chator or papan chator...is of sixty-four sqaures, but with the squares all of one colour, usually the natural colour of the wood. The squares are marked by cuts in the board, and for some reason which the native himself is unable to explain, two diagonal cuts joining the  opposite corners are always present on every Malay chess-board. The pieces, biwah chator, thirtty-two in number....The men are not always of different colours; a daub of lime generally serves to distinguish the white from the coloured...At the commencement of the game the Queen instead of being placed on her own colour, is stationed at the right hand of the King; this probably explains the reason why the board is uncoloured, or that there is no necessity for a coloured board....The King (Raja) moves one squre at a time in any direction. Castling is effected in various ways in different parts of the Malay Peninsula and Straits Settlements; the recognized method in Selangor is to move two squares whether a piece intervenes or not, but not in conjunction with one of the Rooks. This is permitted even if the King is in check. The King may, also before he is checked or moved from his own square, once move or take like a Knight...Toward the end of a game care must be exercised in not capturing all the opponent''s pieces, for if the King be left solus the game is practically drawn as he may move just as he pleases, like a King, Queen, Bishop, Knight, Rook or Pawn!...The Queen (Mantri, Minister of State) stands to the right of the King and moves as in the European game; so do the Bishops (Gaja, Elephant), the Knights (Kuda, horse), and the Rooms (Tor or Ter, chariot)...The Pawn (Bidak, from the Arabic) moves one space forward, takes diagonally, and at his  [first] move either one or two squares...When a Pawn has reached the eight square on the ROok''s file it queens at once; the player has also the option of selecting any other piece. If on reaching R7 a piece on Kt square is en prise and captured on the next move, the Pawn must move back one square diagonally before queening. On reaching the eighth rank of the Knight''s file it has to mve back one square diagonally, either to the right or left, before queening; on the Bishop''s files two squares, and on the King''s or Queen''s file three squares. With regard to taking en passant, the following position will illustrate the rule of the Malay game: White Pawns of Kt2 and R3,and Black Pawn on R5. If White moves P—Kt4, PxP en passant or captures the P on R3 as he pleases, but must always move diagonally. If there be no P on R3, then White can move P to Kt4 without being  taken en passant; the reason the Malays assign for this rule is that the black pawn not being blocked has the advantage of moving. There are just one or two curious points more about the pawn''s moves. Take White Pawn on R2, and black on Kt3, with White to play. P to R3 or R4 is not permitted; P takes P is the only move. Add another White pawn on B2, with White to play. In this instance either of the White Pawns is allowed to take the Black Pawn, or move if he chooses, but to the third square only." Robinson 1904: 6.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2235, 2, 1305, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N,  75°20''35.95"E', NULL, '12x12 board. Pieces move as follows: Raja (King, x1): moves one space in any direction; Mantri (Minister, placed to the left of the Raja, x1): moves any distance orthogonally or diagonally; Ushtra (Camel, x2): moves diagonally any distance; Chariot (x2), moves orthogonally any distance; Flagcar (x2), moves diagonally any distance; Vaha (Horse, x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (Elephant, x2): moves orthogonally any distance. Padati (Pawn, x12): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja).\n', '"Now a second metyhod of play is being explained, (i.e., the arrangement of the powers and their movement in a board of 144 squares. I shall now describe a second variety of the game (Chaturanga or chess). Draw thirteen lines horizontally and thirteen lines vertically at equal space thus making a square with 144 small squares within it. The position and movement of the king and other powers are the same as in the previous variety of the game with 64 squares. Only the additional differences are being mentioned below. Besides the powers in the 64 squares-play, there are two chariots, two flagcars and four more pawns in front of them on both sides, thus making 24 pieces on each side. The chariot moves like the elephant (rook) and the flagcar like the camel (bishop). The chariot is placed adjacent to the camel and the flag-car next to it (i.e., before the horsse). Note: in the 12 squares-play there are in effect four bishops and four rooks instead of two each in the ordinary play. Thus ends the second variety." Iyer 1982: 25-26.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2236, 2, 1466, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N,  75°20''35.95"E', NULL, '12x12 board. Pieces move as follows: Raja (King, x1): moves one space in any direction; Mantri (Minister, placed to the left of the Raja, x1): moves any distance orthogonally or diagonally; Queen (x1, placed to the right of the Raja); moves orthogonally one space; Prince (placed to the left of the Minister, x1), moves orthogonally or diagonally any distance; Ushtra (Camel, x2): moves diagonally any distance; Chariot (x2), moves orthogonally any distance; Flagcar (x2), moves diagonally any distance; Vaha (Horse, x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (Elephant, x2): moves orthogonally any distance. Padati (Pawn, x14): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja).\n', '"Now a third variety of this game is being stted. Now I shall explain a third variety of this game. Draw fifteen lines both horizonally and vertically with equal spacing thus making a big square with 196 small squares in it. The arrangement of the powers is the same as in the 12 square-play with this difference; viz., there are a queen and a prince with two extra pawns inb front on each side. The queen stands to the right of the king and moves also like him. The prince stands to the left of the minister and moves also like the minister. With these two additions the play is similarto that in the previous variety. Thus ends the third variety." Iyer 1982: 27-28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2237, 2, 1294, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N,  75°20''35.95"E', NULL, '8x8 board. One player plays with the following pieces: Raja (x1): moves one space in any direction; Mantri (x1): moves any distance orthogonally or diagonally; Ushtra (x2): moves diagonally any distance; Vaha (x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (x2): moves orthogonally any distance. Padati (x8): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. The opponent plays as one Raja, which can move as any of the other pieces. This Raja cannot move to a space adjacent to the opponent''s Raja. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. Check and checkmate rules apply to the player with a single Raja.\n', '"Now a fifth variety of the game, which is named a mad king''s game, is being mentioned. In this game one side stands the king with al his powers in an eight-square board. On the opposite side stands the other king alone without any of the other pieces. The movements of the pieces are the same as in the ordinary game; but the single king can have the movement of any power as is necessary. The single king can capture an unprotected power of the opponent, can give check to the other king, but cannot occupy any adjacent square of the opposite king. He is also subject top checks as in the ordinary game." Iyer 1982:51-52.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2238, 2, 1306, NULL, '1871-01-01', 0, '1871-12-31', 0, ' 19°51''38.91"N,  75°20''35.95"E', NULL, '10x10 board.Pieces move as follows: Raja (x1): moves one space in any direction; Crown Prince (placed to the left of the Raja, x1): moves like any of the other pieces; Kotwal (Police Chief, placed to the right of the Raja, x1): Moves like the Elephant and the Vaha; Mantri (x1): moves any distance orthogonally or diagonally; Elephant (x2): moves diagonally any distance; Vaha (two placed in front of the Queens, x4): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Chariot (x2): moves orthogonally any distance; Queen (placed in front of the Raja and Crown Prince, x2): move one square orthogonally or diagonally; Padati (placed in the second row, except for the central two squares, x8): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja).\n', '"Now a fourth method of the game (in a ten-square board) is being mentioned. Now i am explaining a fourth variety of this chess game. It is also called Shataranja and it has a board of 100 squares. Here only the variations in the names, positions, and movements of the pieces (from those in the ordinary eight-square board) are being mentioned. Acfter arranging the two sides separately as before, to the right of the king comes a kotwala (police chief) and to his right an elephant (in place of camel): a horse and chariot (in place of elephant); to the left of the king, the crown prince, minister, elephant, horse, and chariot. In front of the king and the crown prince stand their Begams (queens) and in front of them two horses. The eight foot-soldiers stand on either side of the two queens in line with them. (Now the movements of the extra pieces are being described). The movements of the King, minister, elephant, horse, and chariot are the same as those i the 8-square board. Note that here the elephant and chariot have been substituted here in place of the camel and elephant. The two queens move just like the King. The kotwal has the movements of both the elephant (camel) and the horse; and the crown prince has the movements of all the powers." Iyer 1982: 48-50.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2239, 2, 1220, NULL, '1973-01-01', 0, '1973-12-31', 0, NULL, 'Brunei', '11x11 intersecting lines, with the central nine points out of play. Diagonal lines connect the corners of the central square of the board to the outer corners. Played with two to four players. Black and white stones fill the board, alternating color, with black in the corners of the board. The first player captures one of the stones on one of the corners of the board. Subsequent moves involve capturing a stone by hopping over it with an adjacent stone to an empty space. Multiple captures are possible, but only one, three, five, or seven are allowed in a turn. If an even number of captures is possible, the final capture cannot be taken. Players are not required to capture as many as may be possible. The game ends when no more captures are possible. The player with the highest score wins: black stones count as one, white as two.\n', '"Pasang. Pasang was played by women in the kampongs of Brunei, especially during the night-long ceremonies attending circumcision, initiation, and marriage. Two, three, or four players could take part. The board was made of hard wood, cmmonly kayu balian, mengaris, salangan batu or malangai. The playing surface was formed by a grid of scratched lines with the points of intersection converted into shallow cups. In the centre of the board occupying nine points was a store (gadong) about four and a half inches in diameter used to hold the balls (buah). The board had a raised border one inch wide and half an inch high to protect the balls from accidental displacement during play. Pasang boards varied in size and the number of cups, depending upon the wood available: frequently they had eleven by eleven lines, making 121 points of intersection, but the central nine points were covered by the store, leaving 112 cups for play. There were 56 white balls over half an inch in diameter and worth two points (kayu). The same number of black balls were slightly smaller in diameter and worth one point. One player arranged the balls on the board according to her fancy, or according to one of the many recognised and named opening patterns: Broken into Pieces (Figure 10); Youth; Running Cloud; Sticking Flower; Flower in a Vase; Chicken Leg; Ascent to a Palace; Composed Flower. When the initial arrangement of the pieces was complete the player called kas (start). Rules for Playing 1. The opening player began nby lifting a ball from any of the four cups at the corners of the board and placing it into her store. 2. The turns of play then passed clockwise to the next player on her left, who lifted one of the three possible pieces to jump over a piece into the vacant cup. The piece passed over was lifted and placed in her store. 3. Pieces could only move by making a short leap. More than one short leap could be made in a single turn of play, and the capturing piece could change direction, including along a marked diagonal. As pieces were captured they were removed from the board. 4. A player could only capture one, three, five, or seven balls in a turn of play. If two, four, or six were at risk, the turn finished short of the last piece, only three or five being removed from the board. 5. A player was not obliged to make all the captures possible in a move, onr to take the greater number of pieces if two or more formations were at risk. There was no huffing. 6. When no more captures were possible the game was finished, and any balls left in isolation were dead. The winner was the player holding the highest score in her store, white balls counting two points and black balls one point." Bell 1973: 19-21, who says "The author is indebted to the curator of the Brunei National Museum for obtaining an article written in Malay on pasang; and to Mr Rashid of the Department of Physiology, Singapore University, for translating it into English" (Bell 1973: 2).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2240, 2, 213, 234, '1948-01-01', 0, '1948-12-31', 0, '  6°19''3.94"N,   5°36''53.52"E', NULL, 'Three rows of four holes; the central two holes in the middle row are stores. Each player owns the hole in the central row to their left. Ten counters in each hole. Players sow from a hole in their row, sowing first into the hole from which the counters were lifted. When the final counter lands in a hole containing two counters, these counters are captured. The player captures like this seven times. The eighth captures happens when the final counter falls into a hole containing one counter; the next capture from a hole containing three; the next from a hole containing five; then repeating the pattern of one, three, five for the rest of the game. The player who captures the most counters wins.', '"Concentration Game. This chapter 1 is the simplest part of the games. the Urise or gameboard consists of twelve holes Ten of these are holes for the dice in play. The two holes in the middle are called "Oguiro" and serve as stores where the winning dice are deposited. Each of the ten holes contains ten dice, making one hundred dice in all. The ten holes are composed of two leaders. They are:—The Edogun and the Oza, facing each other in the middle of the holes, and are partitioned by the two storing holes The game is played by two persons. Cowries are used as dice. Edogun is the leader of the righthand side and Oza the leader of the lefthand side. The Edogun plays or throws the dice first, next the Oza and then alternately. As a rule, no hole should be left to remain empty without a dice therein, except the holes where the dice are won. The following is the method of playing the game:—Two dice usually win another two dice in the holes seven times at each play and then revert to win one, three, five, and so on...A winner is known by the surplus of his dice and the loser is also known by smaller number of his dice in the holes, after the game has been played through." Egharevba 1951: 7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2241, 2, 213, 1738, '1948-01-01', 0, '1948-12-31', 0, '  6°19''3.94"N,   5°36''53.52" E', NULL, 'Three rows of four holes; the central two holes in the middle row are stores. Each player owns the hole in the central row to their left. Ten counters in each hole. Players sow from a hole in their row, sowing first into the hole from which the counters were lifted. Captures are made when the final counter lands in a hole containing three counters. The first three captures are made in this way. The fourth capture is made from a hole containing one counter, he next from a hole with three, the next from a hole with five, repeating in the pattern of one, three, five.The player who captures the most counters wins.\n', '"Three dice wont(sic) win another three dice in the hols three times and then revert to win one, three and five dice." Egharevba 1951: 7. ', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2242, 2, 213, 1739, '1948-01-01', 0, '1948-12-31', 0, '  6°19''3.94"N,   5°36''53.52"E', NULL, 'Three rows of four holes; the central two holes in the middle row are stores. Each player owns the hole in the central row to their left. Ten counters in each hole. Players sow from a hole in their row, sowing first into the hole from which the counters were lifted. Captures are made when the final counter lands in a hole containing four counters. the first three captures are made in this way, then the fourth capture is from a hole containing one counter, the next from a hole containing three, and the next from a hole containing five, repeating the patter of one, three, five for subsequent captures.\n\nThe player who captures the most counters wins.\n', '"Four dice usually win another four dice in the holes three times, and then revert to one, three, and five dice respectively." Egharevba 1951: 7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2243, 2, 213, 1740, '1948-01-01', 0, '1948-12-31', 0, '  6°19''3.94"N,   5°36''53.52"E', NULL, 'Three rows of four holes; the central two holes in the middle row are stores. Each player owns the hole in the central row to their left. Ten counters in each hole. Players sow from a hole in their row, sowing first into the hole from which the counters were lifted. Captures are made when the final counter lands in a hole containing five counters. the first three captures are made in this way, then the fourth capture is from a hole containing one counter, the next from a hole containing three, and the next from a hole containing five, repeating the patter of one, three, five for subsequent captures.\n\nThe player who captures the most counters wins.\n', '"Five dice usually win another five dice in the holes three times, and then revert to win one, three, and five dice respectively." Egharevba 1951: 7.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2244, 2, 1216, NULL, '1783-01-01', 0, '1783-12-31', 0, ' 37°34''45.69"N, 126°59''28.09"E', NULL, '15x14 intersecting lines. There are diagonal lines connecting the corners of the square formed by the nine points in the central, the far left, and the far right of the second to fourth ranks, on each player''s side. These are palaces. The pieces are as follows: Marshal (x1): placed in the center of the central palace, no movement restrictions but must remain in the palace; Advisor (x2), placed to the right and left of the Marshal, no movement restrictions, but cannot leave the palace; Elephant (x2): placed to the right and left of the Advisors, moves one step orthogonally and then two spaces diagonally, but all intervening spaces must be empty; Chariot (x2): placed to left and right of the Elephants, moves orthogonally any distance; Cannons (x2): placed on the front two corners of the central palace, move with the help of another piece, except the other Cannon, cannot capture another Cannon; Horse (x2)" placed two spots in front of the Elephants, moves orthogonally one space and diagonally another, jumping over an intervening space; Vanguard (x1): placed in front of the central palace, moves any distance orthogonally or diagonally, but cannot move to a rank at or behind the front of the palace; Rearguard (x1): placed behind the central palace, moves any distance orthogonally or diagonally, cannot move beyond the back of the palace; Elite officers (x2): placed to the left and right, of the palace, moves orthogonally any distance, can enter the palaces but cannot move beyond the three ranks on which the palaces are located; Travelers (x2): placed at the front left and right, moves diagonally two spaces, but the intervening space must be empty; Ambush (x2): placed bottom left and right, moves one move of the Horse and then another diagonally or orthogonally, cannot capture; after being captured it remains on the board; Infantry (x6): placed in two groups of three flanking the space in front of the Vanguard, move one step orthogonally forward or sideways; Cavalry (x6): placed in two groups of three flanking the Infantry, move one space orthogonally or diagonally forward or sideways; General (x2): each placed at the center of the left and right palaces, no movement restrictions but must remain in their palace; two more Advisors behind each General, and a Chariot and Elephant to each side of each General; on the front corners of the left and right palaces are a Horse and a Cannon, the Chariot being on the right on the right palace and the left of the left palace. The player who captures the opponent''s Marshal wins. Draws are not possible. Captured pieces are placed in the capturing player''s camp, can be "held as hostages."', 'Passage from Noeyonjip, from Nam Yu-Yong at the order of King Jeongjo, translated in Cazaux and Knowlton (2017:365-366 ): "Gwangsanghui is derived from the game of janggi but it is more extended. Its board is composed of 15 columns and 14 rows, totaling 210 points. The pieces are distributed on 90 points on North and South, forming three army corps. The central corps lies on 45 points, 21 forming the inner camps, counting 7 columns and 3 lines in the North, with a 9-point palace in the middle, where the Marshal is placed in the center. The two Counselors, who are Advisors, are placed behind, at left and right of the Marshal. The two Elephants, elite troops, are placed at left and right of the Advisors. The two Chariots, pounding units, are placed at left and right of the Elephants. The two Cannons, strong charging units, lie on two of the palace''s corners. The two horses, rapid esecuting units, are placed before the Elephants with one step in  between. The 24 points that encompass the inner camp from the outer camp; one Vanguard, protecting the front, keeps the South. One rear general, a Rearguard, keeps the North. The two elite officers, fantastic doorkeepers, are placed one at the East, the other at the West. At South-East and South-West, the two travelers, Mobile units; at North-East and North-West lie two concealed units which are Ambush units.At one step distance from the Vanguard is the palace''s door; Infantry and Cavalry units are posted separately, by groups of three, on the columns on the left and on the right of the doors, keeping the East and the West. Cavalry pieces are the cavalry troops; Infantry pieces are the infantry soldiers; there are six for each category. One each left and right side of the army, there are 15 points with a 9-point palace, always with a General in its center. An Advisor sits behind each General. A Chariot and an Elephant are placed on both Advisor''s sides. A Horse and a Cannon stay on the 9-palace''s East and West corners. For the right camp, the Chariot stays on the right with the Horse being on the West, this is the organization of the lines. The first Marshal moves inside the 9-palace with no constraint, but cannot go out of it. The left and right Generals are like the first Marshal, they stand in the middle of their troops, helping them, and cannot go out from there. The Vanguard stays outside without entering inside, and moves without constraint. The Rearguard stays inside without going out, and moves without constraint. The Advisor moves like the General. The Chariot moves vertically and horizontally without constraint. The Cannon shall move with another piece''s help, except from another Cannon, and cannot capture a Cannon. The Horse moves on oblique step, the Elephant moves three oblique steps, however the Horse must have a free shoulder and the Elephant must have a free shoulder and belly, or it cannot move...The Cavalry moves half an oblique step. The Infanty moves one step. Cavalry and Infantry may move sideways but cannot retreat. The Mobile unit moves two oblique steps, it must have  free heart or it cannot move. The Ambush unit moves an oblique step and half; the Ambush unit cannot capture; after being captured it remains an Ambush. The Elite unit moves as a square, it can enter any palace withoutb constraint, however it cannot leave the three lines of the palaces. Capturing the first Marshal achieves victory; it is not possible to have a draw. This is a great feature. The danger comes from the General''s left and right sides, the prisoners belong to their winner''s camp, they may be kept as hostages. Both armies mobilize; before the soldiers'' lines have crossed each other, no capture can be made, this is the end of the rules."', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2245, 9, 1009, NULL, '1923-03-01', 0, '1923-06-30', 0, NULL, 'Western Macedonia', 'Rectangular board, divided into three sections lengthwise. Ten lines divide the outer two sections widthwide. Twelve pieces per player, which begin on the outer intersections closest to the player. Four stick dice, with front and back sides distinguished one from the other. Throws are as follows: Four backs up = kiust. Three backs up = 6; two backs up = 3; one back up = 2; four fronts up = four throws of 6. A throw of kiust is required to enter the opponent''s inner row. The pieces of the left hand player move from left to right and then right to left in the next row, then left to right in the following row, then proceeding to circulate in the central two rows in a clockwise direction. The right hand player''s pieces move from right to left in their home row, then left to right in the next row, then right to left in the third row, circulating in an anti-clockwise direction. Pieces landing on an opponent''s piece with a throw of 2 in the central rows capture the opponent''s piece. A player may only pass an opponent''s piece without capture with a throw of 3. The player who captures all of the opponent''s pieces wins.\n', '"The Turks whose games are described in the following paper live now in Asia Minor, but, when I visited them in the spring of 1923, they were still living in their ancestral villages in the West of Greek Macedonia...For Kiust oyun ("? gmae") there are required four pieces of wood measuring four inches by one and made rounded on the back and flat on the face like oblong buttons. Twelve counters, which are usually pebbles or fragments of tiles or pottery, are also required. A square or oblong figure is drawn on a tone or on the ground and is divided into three vertical sections in such a way that there are two narrow side sections of similar width and one wider middle section. The side sections are then marked off into twelve equal horizontal divisions, which are numbered from the top downwards. The game depends on the way in which the four oblong sticks fall when thrown in the air. If four land on their faces, the player scores a kiust. If three land on their faces, he scores six saïler (numbers): if two, he scores three: if one, he scores two. If four land on their backs, he scores four saïler. If he scores two with his throw, he can take a counter from his opponent. If he scores three, he may pass his opponent. The game begins by taking a man into the middle as soon as possible. This can only be done, however, by moving down one''s own side from No. 1 to No. 12. When the player gets a man into the middle, he next sends it up his own ladder on the inside. When he gets it to the top, he is entitled to count a kiust and to cross over into his opponent''s ladder and to come down it, attacking and carrying off his opponent''s men whenever he can. The game ends when all the opponent''s men have been captured.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2246, 2, 913, NULL, '1973-01-01', 0, '1973-12-31', 0, ' 58°19''50.79"N,  22°15''22.68"E', NULL, '3x3 intersecting lines, with triangles extending on opposite ends of the large square and the central line extending to the apices. One player plays as the notched stick, called the hare, and the other as three sharp sticks, known as the hounds. Players alternate turns placing a piece on the board. When a player has placed all of their pieces on the board, they move one of their pieces to an empty adjacent spot along the lines. When the hounds block the hare from being able to move, the hounds win.\n', '"Teisend 1 (Kärla). Jänes soppi. Paberile joobisatakse joonisel 19 näidatud kujund. Puupulga otsast lögatakse neli väikest nupukest. Kolmel nupul on otsad teravad—need on teravahambulised koerad, neljandale on loigatud sälk—see on lohkise mokaga jänes. \n\nÜhele mängijale kuuluvad koerad, teisele—jänes. Jänes ja koerad liiguvad jooni mööda joonte ristumistele. Koerte ülesandeks on jänes soppi ajada, kust ta enam välja ei pääse. Jänese ja koerte algpaigutus on suvaline." Kalamees 1973: 120-121.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2247, 9, 914, NULL, '1973-01-01', 0, '1973-12-31', 0, ' 58°19''50.79"N,  22°15''22.68"E', NULL, '3x3 intersecting lines, with triangles extending on opposite ends of the large square and the central line extending to the apices. One player plays as three notched sticks, called hares, and the other as three sharp sticks, known as the hounds. Players alternate turns placing a piece on the board. When the players have placed all of their pieces on the board, they move one of their pieces to an empty adjacent spot along the lines. The first player to block their opponent from being able to move wins.\n', '" Teisend 2 (Kärla). Joonisel 19 liiguvad kolm jänest ja kolm koera. Kumbki mängija tahab oma pulgakesi ritta seada, sealjuures teineteist takistades." Kalamees 1973: 121.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2248, 9, 1329, NULL, '1848-01-01', 0, '1898-05-28', 0, NULL, 'Western Siberia', '3x13 intersecting lines. Each player has a set of pieces. One piece, the king, is set in the center of the board, and belongs to neither player at the beginning of the game. Three six-sided dice, marked on one side with a cross (Sakko), 1, 2, 3, 4, and blank. Rolling a Sakko allows the player to move one of their pieces from their starting position. Pieces move to one side of the board, and then to the central lime. When a piece lands on a piece belonging to the opponent, the opponent''s piece is captured. When a player''s piece lands on the King, they take possession of the King. The King may move in any direction along the lines of the board. The player who captures all of the opponent''s pieces wins.\n\n', '"Flera af mina fångstmän som i Sibirien sett spelet hafva beskrifvit det sålunda. Det spelas på ett fyrkantigt bräde med tretton rånder, öfverkorsade af tre tvärränder, hvaraf en i midten. I medelpunkten står kungen, och på sidorna äro två tvärränder där alla krigsmännen stå. Vid spelet användes tre små tärningar, märkta på en sida med ett kors, det kalla de för sakko, och på de andra med ett, två, tre, fyra streck; på sjette sidan är ingenting. Man kastar tärningarna så de falla ned på bordet. Får man icke kors på någon af tärningarna, kan man icke komma lös med någon af krigsmännen. Hvarje kors på tärningarna löser en krisman. Pjeserna flyttas från sidorna inemot midtellinien, och sedan får jag gå så långt mina slag utvisa. Jag får slå min motståndare om jag stannar på en plats där han står, men annars får jag gå förbi. Kungen får jag slå, och då får jag ta honom och flytta honom hvart jag vill. Den som först blir fri från krigsmän har förlorat." Account of Carlheim-Gyllensköld, describing the game as described to him by his hunters, who observed the game in Siberia before their expedition to Spitzbergen in 1898 (Carlheim-Gyllensköld 1900: 176).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2249, 9, 261, NULL, '1906-01-01', 0, '1906-12-31', 0, NULL, 'Kyrgyzstan', '2x9 board, with two stores in between the holes. Players own the store to their right. Nine counters in each hole. A player takes all of the counters from one of the holes in their row and sows them anti-clockwise. The first stone is dropped into the hole that was just emptied, except when there is only one stone, in which case it is moved to the next hole. If the last counter falls into an opponent''s hole making this hole have an even number of counters, these counters are captured and placed in the player''s store. Otherwise, the turn ends. When the last counter falls into an opponent''s hole, making it contain three counters, it is made into a "tuzduk." A player can only create one tuzduk per game. When a player creates a tuzduk, the opponent cannot create a tuzduk in the same hole in the player''s row, with respect to the index of the hole in the respective player''s hole. Stones that fall into a tuzduk are captured by its owner. The game ends when a player cannot move because all of the holes, except the tuzduk, are empty. The other player claims the remaining counters and the player with the most counters wins.\n', 'Account of Toguz Kumalak, as reported by Pantusov from information gathered by Asyl-Khozha Kurmanbaev: "Kиргизская игра \n\nтогузъ кумалакъ\n\nЭто, квжется, единственная национальная игра у киргизъ. Игра эта очень старинная и неизвѣстно кѣъ изобрѣтсна. Она распространена во всѣхъ трехъ киргизскихъ ордахъ: Большой, Средней и Малой. Тогуз-кумаакъ основанъ на разсчетѣ и играется людьми степенными, умѣющими думать и считать. Играютъ двое, сидя противъ друга. \n\nОрудиями игры служать: 1) четырехъ-угольная доска, по которой вырѣзаны 18 продолговаыхъ лунокъ, расположенныхъ въ двухъ рядахъ по 9 въ каждомѣ ряду, какъ показано на ирилагаемомъ чертежѣ. Кромѣ того въ промежуткѣ между рядама ямѣются еще двѣ лунки круглой формы (на чертежѣ А и В). лунки зти называюся "казанами". 162 шарика. (дѣлаются леревянные,свинцовые и проч. Можно употреблять сухия горошины, орѣхи и проч.)\n\nПристуная къ игрѣ, игроки дѣлятъ шарики поровну, т. е. по 9 шт., и раскладываютъ ихѣ по продолговатымъ дункамъ по9 шт. въ кеждую. Ходы лѣлатъ по-очереди. Допустимъ, что играютъ С и Д и то первый одъ олжъ сдѣлать С. С беретъ шарики, напр., изъ лунки г, оставивъ тамъ обязательно одинъ (когда въ лункѣ нѣсколько шариковъ, при ходѣ тамъ непремѣнно осавляютъ одинъ, а если въ лункѣ только 1 шарикъ, то при ходѣ его перекладываютъ въ слѣдующую лунку), слѣдовательно С взялъ изъ лунки г 8 шариковъ. Каждый игрокъ ходы ѣлаетъ обзательно вправо отъ себя (каъ пказано на чертежѣ стрѣлками)   и въ кажую лунку клаетъ 1 шарикъ, не пропуская ии одной лунки своей и чужой, а такъ какъ С изъ лунки взялъ 8 шариковъ, то послѣднии шарикъ его упадетъ у противника въ лунку р,  глѣ раньше было 9 шарикоъ, а съ шарикомъ С тамъ получилось 10—число четное, непремѣнное и кладетъ ихъ въ свой казан А—это его выигрыюъ (слѣдовательно, казаны служатъ складочными мѣстами для выигранныхъ шариковъ—для игрока С—казанъ А, а для Д казанъ В). Теперь очередь ходить Д. Онъ долженъ сдѣлать ходъ съ такимъ разсчетомъ, чтобы послѣднин шарикъ упалъ въ такую лунку. гдѣ бы съ этимъ шарикомъ получилось четное число. Для этого онъ старается послѣднимъ шарикомъ угодить въ лунки противника а, б или в (въ которыхъ пока по 9 шариковъ). Д беретъ изъ лунки с 8 шариковъ, идетъ вправо, кадя по 1 шарику въ свои лунки ш, щ, ч, п, к и ъ лунки противника а и б и 8-ой шарикъ въ в. гдѣ получается четное число (9+1=10), которое Д беретъ и кладетъ ъ свой казанъ В. Такиъ образомъ при первыхъ двухъ ходахъ выигрышъ обязателенъ (если только игрокъ С не сдѣлаетъ хода изъ лунки а, а игрокъ Д изъ м), но игрокя мѣняются только шариками. Чѣмъ дальше. тѣмъ игра становися сложнѣе, при чемъ каждый игрокъ стараеся сдѣать ходъ такъ, чтобы послѣднимъ шарикомъ у противника образовать четное число. Кромѣ того каждый игрокъ старается взять у противника "туздукъ" (разсолъ). С у противника можетъ взяать туздукъ въ томъ случаѣ, если у Д въ какой либо лункѣ  нолучилось два шарика и С, сдѣлавъ ходъ, послѣдний шарикъ полжитъ въ ту лунку и таъ образовалось три шарика. Сколько при дальнѣйшихъ ходахъ попадаетъ шариковъ въ туздукъ, забираетъ игрокъ С. Тоже самое дѣлаетъ и игрокъ Д, если ему удастся образовать туздукъ у С. Каждый игрокъ у противника больше одного туздука не можетъ имѣть. Кромѣ того противники не могутъ другъ у друга имѣть туздуки въ соотѣтствующихъ лункахъ, если напр. С у противника олучилъ туздукъ въ лункѣ н, то Д не можетъ у С образоватъ туздукъ въ лункѣ б, т. е. лункѣ а соотвѣтствуегъ лунка м, б=н, в=р, г=с, д=ш, е=щ, ю=ч, з=п, л=к. Туздукъ выгоденъ потому, что тамъ иногда набираестя очепь много шариковъ, такъ какъ при далнѣйшихъ ходахъ его обойти нельзя. Выгоднѣе всего имѣть туздукъ напр. для С, въ лункѣ м: подъ конецъ игры С можетъ дѣлать ходы такимъ образомъ, чтобы посѣдний шаръ всегда падалъ въ м и такимъ образомъ всѣ свои шары онъ можетъ переложить туда и забрть себѣ. Невыгодно имѣтъ туздукъ въ среднихъ, такъ какъ, чтобы положить туда послѣдний шарикъ, приходится нѣсколько шариковъ класть въ обыкновенныя лунки противника. \n\nВынгравшимъ считаеся тотъ, у кого въ казанѣ оказывается больше шариковъ. Каждый выигрышешй шаръ называетя "упай": онъ упай, онъ—бесъ упай и. т. д., 10 упаевъ, 15 упаевъ и.т.д.\n\nИгра "тогузъ-кумалакъ"—весьма древняя. Это единственная киргизская национальная игра. Другихъ подобныхъ игръ среди киргизъ не существуетъ. Въ послѣднее время распространяется игра въ "пешки" или въ "шашки". Но это наша европейская игра.\n\nИгра эта распостранена среди людей пожилыхъ, степенныхъ, молодые люди занимаются ею мало; за то старикамъ она наиболѣе симпатична.\n\nОченъ много игратъ въ теплое время. Обыкновенно, собираются на ближйшие къ ауламъ холмы и игратъ тамъ. Если нѣтъ приспособленныхъ для игры еревянныхъ досокъ, то копаютъ лунки въ землѣ и по нимъ играютъ. \n\nПрилагаются: чертежъ и фотографический снимокъ доски. \n\nСведения о сей игре собраны переводчикомъ Асылъ-Ходжей Курманбаевымъ" (Pantusov 1906:149-52).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2250, 2, 1468, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two pieces on the top right space, five on the top left space, four on the third from the bottom left, and four in the sixth from the bottom right; Colored pieces are: four on the sixth space from the top right, four on the third space from the top left; five in the bottom left and two on the bottom right. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\n', 'Text from the Manasollasa, translated to German by Bock-Raming: "Schon ein flüchtiges Durchsehen des Textes genügt, um festzustellen, daß es sich bei der erstenForm um das handelt, was im Persichen als nard, bei uns heute als Backgammon bezeichnet wird. Des geamte Passus läßt sich in mehrere Abschnitte gliedern, die hier der Reihe nach besprochen seien. Von besonderer Wichtigkeit erscheinen die beiden ersten Abschnitte, weil uns darin, so weit ich sehe, zum ersten Mal in einem indischen Text Informationen a) über die Maße und  Form des Spielbretts und b) über die Zahl und Form der verwendeten Spielsteine gegeben werden. Zu benutzten ist, so der Text, ein Würfelbrett,  das phalaka genannt wird. Dies Sanskrit-Word ist insofern bemerkenswert, alses nach Lüdern Untersuchungsergebnissen in den einschlägigen  Texten sonst nur in den buddhistischen Jataka-s im Sinne von Würfelbrett nachzuweisen ist. Der sonst für das Spielbrett verwendete Ausdruck ist entweder pattaka oder astapada, ein Terminus,  der auch für das Scachbrett  geläufig ist. Das phalaka des Ms besitizt 20 angulas an Breite, 4 vitatsti-s—also 4 mal 12 = 48 angulas an Höhe. Setzt man für das Maß angula die in den europäischen Wörterbüchern  verbreitete Bedeutung "Daumenbreite"  und den dafür lexikographisch mitunter gegebenen annäherungswert 3/4 inch = ca. 1.095 cm, so hätte das im Ms beschreibene Brett eine Breite von ca. 38,1 cm und eine Länge von ca. 91,45 cm. Interressanterwiese wird darüber hinaus auch  ein Höhenmaß gegeben: 20 angulas=38,1  cm. Die Frage ist, wie man diese Angabe zu deuten hat. Möglicherweise so, daß das Brett beim Spiel nicht zwischen den Spielern auf der ebenen Erde lag, sondern erhöht plaziert war, etwa auf einem Tisch oder ühnlichem. Der Text gibt weiterhin an, daß die Oberfläche des Brettes 24 "Häuser" (grha), d.g. Felder, aufweisen soll, von denen jedes 4 angulas = 7,6 cm breit und 9 angulas =17,1  cm lang ist. Zudem sollen die Häuser "länglich und rund" sein (vrttaya, 636a), wasich  hadingehend interpretieren möchte, daß sie nicht de heute übliche Dreiecksforme  aufweisen, sondern obenzur Spielfeldmitte hin abgerundet waren. Diese 24 Felder, sollen in zwei Reihen  angeordnet sein, wobei  jede Reihe (a 12 Häuser)in zwei Gruppen zu je 6 zerfällt. Außerdem sollen die beiden Reihen durch einen Abstand von 1 angula = 1,9  cm getrennt sein. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Punkte oder Felder auf, die allerdings, wie bereits erwähnt, die Form von Dreiecken besitzten; und in Übereinstimmung mit dem indischen Text sind auch beiden heutigen Spielbrettern die 12 Felder einer jeden Reihe in zwei Bereiche unterteilt, nämlich das sog. Heimfeld eines Spielers und das daneben liegende äußere Feld. Ob allerdings auch im indischen Spiel, wie heutzutage üblich, die Punkte abwechselnd in zwei verschiedenen Farben auf drittfarbigem Grund gemalt waren, darüber gibt der Ms keine Auskunft. \n\nGespielt wurde,so erfehren wir im 2. Abschnitt, mot insgesamt  30 Spielsteinen  (sari), 15 weißen für den einen  Spieler und 15 "bunten" (citrita oder vicitrita) für den anderen. Auch hier werden genaue Angaben zur Formgemacht:  ein Spielstein soll 3 angulas = 5,7 cm hoch und 2 1/2 angulas = 4,7 breit sein und Form einer weiblichen Brust haben. Darunter wird man sich also einen an näherndkegelförmigen Stein vorzustellen haben. \n\nIm heutigen Backgammon werden die Figuren in einer bestimmten Grundstellung positioniert: Weiß stellt auf Punkt 1 im inneren Feld Schwarz 2 Figuren, auf den 12. Punkt im äußeren Feld Schwarz 5 Figuren, auf inneren Feld Weiß 5 Figuren. Schwarz stellt analog zur Aufstellung des Weißen 2 Figuren auf das 1. Feld im inneren Feld Weiß, 5 auf den 12. Punkt im äußeren Feld Weiß, 3 auf den 8. Punkt im äußeren Feld Schwarz und 5 Figuren auf den 6. Pinkt im inneren Feld Schwarz: s. im Anhang, Diagramm 1. Die indische Spielweise, so wie sie im Ms bezeugt ist, kannte dagegen 6 verschiedene Varianten der Anfangstellung:\n\n1). Je 2 weiße und 2 schwarze Steine "am Kopf" (sirasi), womit aller Wahrscheinlichkeit nach jeweils Punkt 1 im inneren Feld Schwarz bzw. Weiß gemeint ist; 4 schwarze Steine im 6. Haus (des inneren Feldes Schwarz); 4 weitere schwarze auf dem Punkt 10 des äußeren Feldes Schwarz, 5 weitere schwarze am "unteren Ende" Die Aufstellung der restlichen weissen  Spielsteine erfolgt analog (641a), d.h. 4 Steineauf dem 6. Punkt im inneren Feld Weiß, 4 weitere auf dem Punkt 10 im äußeren Feld Weiß sowie 5 auf dem Punkt 12 im äußeren Feld Schwarz. Es ist dies, so der Text, diejenige Anordnung, beider die Aufstellung der Spielsteine—bezogen auf die Punkte 6 und 10 im inneren und äußeren Feld Weiß—zu je vieren erfolgt(641b): s. Diagramm 2...Zum Spiel benötige man außer dem Spielbrett und  den Spielsteinen Würfel, wobei entweder2 rechtwinklige vierseitige oder kubische Würfel verwendet werden konnten. Erstere werden im Ms pasaka, letztere golaka (wörtl. "Ball", "Kugel") genannt. Zu beiden  Würfelarten macht der Ms  nähere Anbagen. Danach sind die beim Spiel benutzten pasakas "so groß wie ein Zeigefinger" (tarjanimatraka,  654b). Das Material,  aus dem sie gefertigt sind, ist Elfenbein  (gajadantavinirmita, 654d).Die beiden (Lang) seiten der pasakas sind  mit Augen versehen, und zwar in der Reihenholge 5, 2, 3, und 4  Augen (V.656-658). In dieser Hinsicht unterscheiden sie sich von allen bisher bekannten pasakas: Lüders weist auf S121f. der in Anm. 1 genannten Abhandlung darauf hin, daß aus den einschlägigen Sanskrit-Texten die Reihenfolge 1, 2, 3, 4 hervorgeht, während die beim modernen Chaupar verwendeten Würfel der Reihe nach mit 1, 2,  6, 5 Augen bezeichnet sind und die bei Hyde, Historia Nerdiludii aufgefürten mit 1, 3, 4, 6 Augen.\n\nBei der Benutztung von 2 pasakas können insgeseamt 10 Würfe (daya) erzielt werden, die in den Versen 659-661 aufgezählt werden: 2 Zweier, 2 Dreier, 2  Vierer und 2 Fünfer als "gleiche  Würfe" (samadaya, 659d) sowie ein Zweier und ein Dreier, ein Zweier und ein Vierer, ein Zweier und ein Fünfer, ein Dreier und ein Vierer,  ein Dreier und ein Fünfer, ein Vierer und ein Fünfer. Die 6 Seiten der kubischen Würfel sindmitden Augen 1, 2, 3, 4, 5 und 6 gekennzeichnet. Die Eins heißt pada, alle anderen Augen werdenmit dem Namen derjeweiligen Zahl bezeichnet (662-663).  Spielte man mit kubischen Würfeln, konnte man dies entweder mit zweien oder dreien tun. Höchst interessant ist die in Zusammenhang mit den Würfeln gemachte Aussage in V. 664, die nicht anders gedeutet werden kann, als daß ein am Spiel nicht beteiliger Unparteilscher für die Spieler die Würfel warf.Sie lautet: "Ein Mann möge die beiden(bei einem Spiel) benutzten Würfel, sowohl die golkaks als auch die Erde werfen, damit sie sich bewegen" (Bock-Raming 1995a: 3-7).\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2251, 2, 1469, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with five pieces on the top right space, the top left space, and the sixth from the bottom right; five colored pieces are on the sixth from the top, the bottom left, and the bottom right.. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\n', 'Text from the Manasollasa, translated to German by Bock-Raming: "Schon ein flüchtiges Durchsehen des Textes genügt, um festzustellen, daß es sich bei der erstenForm um das handelt, was im Persichen als nard, bei uns heute als Backgammon bezeichnet wird. Des geamte Passus läßt sich in mehrere Abschnitte gliedern, die hier der Reihe nach besprochen seien. Von besonderer Wichtigkeit erscheinen die beiden ersten Abschnitte, weil uns darin, so weit ich sehe, zum ersten Mal in einem indischen Text Informationen a) über die Maße und Form des Spielbretts und b) über die Zahl und Form der verwendeten Spielsteine gegeben werden. Zu benutzten ist, so der Text, ein Würfelbrett, das phalaka genannt wird. Dies Sanskrit-Word ist insofern bemerkenswert, alses nach Lüdern Untersuchungsergebnissen in den einschlägigen Texten sonst nur in den buddhistischen Jataka-s im Sinne von Würfelbrett nachzuweisen ist. Der sonst für das Spielbrett verwendete Ausdruck ist entweder pattaka oder astapada, ein Terminus, der auch für das Scachbrett geläufig ist. Das phalaka des Ms besitizt 20 angulas an Breite, 4 vitatsti-s—also 4 mal 12 = 48 angulas an Höhe. Setzt man für das Maß angula die in den europäischen Wörterbüchern verbreitete Bedeutung "Daumenbreite" und den dafür lexikographisch mitunter gegebenen annäherungswert 3/4 inch = ca. 1.095 cm, so hätte das im Ms beschreibene Brett eine Breite von ca. 38,1 cm und eine Länge von ca. 91,45 cm. Interressanterwiese wird darüber hinaus auch ein Höhenmaß gegeben: 20 angulas=38,1 cm. Die Frage ist, wie man diese Angabe zu deuten hat. Möglicherweise so, daß das Brett beim Spiel nicht zwischen den Spielern auf der ebenen Erde lag, sondern erhöht plaziert war, etwa auf einem Tisch oder ühnlichem. Der Text gibt weiterhin an, daß die Oberfläche des Brettes 24 "Häuser" (grha), d.g. Felder, aufweisen soll, von denen jedes 4 angulas = 7,6 cm breit und 9 angulas =17,1 cm lang ist. Zudem sollen die Häuser "länglich und rund" sein (vrttaya, 636a), wasich hadingehend interpretieren möchte, daß sie nicht de heute übliche Dreiecksforme aufweisen, sondern obenzur Spielfeldmitte hin abgerundet waren. Diese 24 Felder, sollen in zwei Reihen angeordnet sein, wobei jede Reihe (a 12 Häuser)in zwei Gruppen zu je 6 zerfällt. Außerdem sollen die beiden Reihen durch einen Abstand von 1 angula = 1,9 cm getrennt sein. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Punkte oder Felder auf, die allerdings, wie bereits erwähnt, die Form von Dreiecken besitzten; und in Übereinstimmung mit dem indischen Text sind auch beiden heutigen Spielbrettern die 12 Felder einer jeden Reihe in zwei Bereiche unterteilt, nämlich das sog. Heimfeld eines Spielers und das daneben liegende äußere Feld. Ob allerdings auch im indischen Spiel, wie heutzutage üblich, die Punkte abwechselnd in zwei verschiedenen Farben auf drittfarbigem Grund gemalt waren, darüber gibt der Ms keine Auskunft. Gespielt wurde,so erfehren wir im 2. Abschnitt, mot insgesamt 30 Spielsteinen (sari), 15 weißen für den einen Spieler und 15 "bunten" (citrita oder vicitrita) für den anderen. Auch hier werden genaue Angaben zur Formgemacht: ein Spielstein soll 3 angulas = 5,7 cm hoch und 2 1/2 angulas = 4,7 breit sein und Form einer weiblichen Brust haben. Darunter wird man sich also einen an näherndkegelförmigen Stein vorzustellen haben. Im heutigen Backgammon werden die Figuren in einer bestimmten Grundstellung positioniert: Weiß stellt auf Punkt 1 im inneren Feld Schwarz 2 Figuren, auf den 12. Punkt im äußeren Feld Schwarz 5 Figuren, auf inneren Feld Weiß 5 Figuren. Schwarz stellt analog zur Aufstellung des Weißen 2 Figuren auf das 1. Feld im inneren Feld Weiß, 5 auf den 12. Punkt im äußeren Feld Weiß, 3 auf den 8. Punkt im äußeren Feld Schwarz und 5 Figuren auf den 6. Pinkt im inneren Feld Schwarz: s. im Anhang, Diagramm 1. Die indische Spielweise, so wie sie im Ms bezeugt ist, kannte dagegen 6 verschiedene Varianten der Anfangstellung:... 2) Es folgen  zwei "Fünfer-Aufstellungen" (vgl. 64cd u. 644ab): Von den 15 Steinen (einer Farbe) sind 5 am "Kopf" aufzustellen, fünf weitere sollen sich im 12. Haus (derselben Reihe) befinden sowie die 5 letzten auf der anderen Reihe im 6. Haus. So sollen auch die 15 Steine der anderen Farbe aufhestellt werden: s.Diagramm 3.\n...Zum Spiel benötige man außer dem Spielbrett und den Spielsteinen Würfel, wobei entweder2 rechtwinklige vierseitige oder kubische Würfel verwendet werden konnten. Erstere werden im Ms pasaka, letztere golaka (wörtl. "Ball", "Kugel") genannt. Zu beiden Würfelarten macht der Ms nähere Anbagen. Danach sind die beim Spiel benutzten pasakas "so groß wie ein Zeigefinger" (tarjanimatraka, 654b). Das Material, aus dem sie gefertigt sind, ist Elfenbein (gajadantavinirmita, 654d).Die beiden (Lang) seiten der pasakas sind mit Augen versehen, und zwar in der Reihenholge 5, 2, 3, und 4 Augen (V.656-658). In dieser Hinsicht unterscheiden sie sich von allen bisher bekannten pasakas: Lüders weist auf S121f. der in Anm. 1 genannten Abhandlung darauf hin, daß aus den einschlägigen Sanskrit-Texten die Reihenfolge 1, 2, 3, 4 hervorgeht, während die beim modernen Chaupar verwendeten Würfel der Reihe nach mit 1, 2, 6, 5 Augen bezeichnet sind und die bei Hyde, Historia Nerdiludii aufgefürten mit 1, 3, 4, 6 Augen. Bei der Benutztung von 2 pasakas können insgeseamt 10 Würfe (daya) erzielt werden, die in den Versen 659-661 aufgezählt werden: 2 Zweier, 2 Dreier, 2 Vierer und 2 Fünfer als "gleiche Würfe" (samadaya, 659d) sowie ein Zweier und ein Dreier, ein Zweier und ein Vierer, ein Zweier und ein Fünfer, ein Dreier und ein Vierer, ein Dreier und ein Fünfer, ein Vierer und ein Fünfer. Die 6 Seiten der kubischen Würfel sindmitden Augen 1, 2, 3, 4, 5 und 6 gekennzeichnet. Die Eins heißt pada, alle anderen Augen werdenmit dem Namen derjeweiligen Zahl bezeichnet (662-663). Spielte man mit kubischen Würfeln, konnte man dies entweder mit zweien oder dreien tun. Höchst interessant ist die in Zusammenhang mit den Würfeln gemachte Aussage in V. 664, die nicht anders gedeutet werden kann, als daß ein am Spiel nicht beteiliger Unparteilscher für die Spieler die Würfel warf.Sie lautet: "Ein Mann möge die beiden(bei einem Spiel) benutzten Würfel, sowohl die golkaks als auch die Erde werfen, damit sie sich bewegen" (Bock-Raming 1995a: 3-7).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2252, 2, 1470, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two in the top right space and one in the first from the top right, two pieces in each of the six bottom right spaces; colored pieces with five each in the sixth from the top right, sixth from the top left, and the bottom left. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\n', 'Text from the Manasollasa, translated to German by Bock-Raming: "Schon ein flüchtiges Durchsehen des Textes genügt, um festzustellen, daß es sich bei der erstenForm um das handelt, was im Persichen als nard, bei uns heute als Backgammon bezeichnet wird. Des geamte Passus läßt sich in mehrere Abschnitte gliedern, die hier der Reihe nach besprochen seien. Von besonderer Wichtigkeit erscheinen die beiden ersten Abschnitte, weil uns darin, so weit ich sehe, zum ersten Mal in einem indischen Text Informationen a) über die Maße und Form des Spielbretts und b) über die Zahl und Form der verwendeten Spielsteine gegeben werden. Zu benutzten ist, so der Text, ein Würfelbrett, das phalaka genannt wird. Dies Sanskrit-Word ist insofern bemerkenswert, alses nach Lüdern Untersuchungsergebnissen in den einschlägigen Texten sonst nur in den buddhistischen Jataka-s im Sinne von Würfelbrett nachzuweisen ist. Der sonst für das Spielbrett verwendete Ausdruck ist entweder pattaka oder astapada, ein Terminus, der auch für das Scachbrett geläufig ist. Das phalaka des Ms besitizt 20 angulas an Breite, 4 vitatsti-s—also 4 mal 12 = 48 angulas an Höhe. Setzt man für das Maß angula die in den europäischen Wörterbüchern verbreitete Bedeutung "Daumenbreite" und den dafür lexikographisch mitunter gegebenen annäherungswert 3/4 inch = ca. 1.095 cm, so hätte das im Ms beschreibene Brett eine Breite von ca. 38,1 cm und eine Länge von ca. 91,45 cm. Interressanterwiese wird darüber hinaus auch ein Höhenmaß gegeben: 20 angulas=38,1 cm. Die Frage ist, wie man diese Angabe zu deuten hat. Möglicherweise so, daß das Brett beim Spiel nicht zwischen den Spielern auf der ebenen Erde lag, sondern erhöht plaziert war, etwa auf einem Tisch oder ühnlichem. Der Text gibt weiterhin an, daß die Oberfläche des Brettes 24 "Häuser" (grha), d.g. Felder, aufweisen soll, von denen jedes 4 angulas = 7,6 cm breit und 9 angulas =17,1 cm lang ist. Zudem sollen die Häuser "länglich und rund" sein (vrttaya, 636a), wasich hadingehend interpretieren möchte, daß sie nicht de heute übliche Dreiecksforme aufweisen, sondern obenzur Spielfeldmitte hin abgerundet waren. Diese 24 Felder, sollen in zwei Reihen angeordnet sein, wobei jede Reihe (a 12 Häuser)in zwei Gruppen zu je 6 zerfällt. Außerdem sollen die beiden Reihen durch einen Abstand von 1 angula = 1,9 cm getrennt sein. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Punkte oder Felder auf, die allerdings, wie bereits erwähnt, die Form von Dreiecken besitzten; und in Übereinstimmung mit dem indischen Text sind auch beiden heutigen Spielbrettern die 12 Felder einer jeden Reihe in zwei Bereiche unterteilt, nämlich das sog. Heimfeld eines Spielers und das daneben liegende äußere Feld. Ob allerdings auch im indischen Spiel, wie heutzutage üblich, die Punkte abwechselnd in zwei verschiedenen Farben auf drittfarbigem Grund gemalt waren, darüber gibt der Ms keine Auskunft. Gespielt wurde,so erfehren wir im 2. Abschnitt, mot insgesamt 30 Spielsteinen (sari), 15 weißen für den einen Spieler und 15 "bunten" (citrita oder vicitrita) für den anderen. Auch hier werden genaue Angaben zur Formgemacht: ein Spielstein soll 3 angulas = 5,7 cm hoch und 2 1/2 angulas = 4,7 breit sein und Form einer weiblichen Brust haben. Darunter wird man sich also einen an näherndkegelförmigen Stein vorzustellen haben. Im heutigen Backgammon werden die Figuren in einer bestimmten Grundstellung positioniert: Weiß stellt auf Punkt 1 im inneren Feld Schwarz 2 Figuren, auf den 12. Punkt im äußeren Feld Schwarz 5 Figuren, auf inneren Feld Weiß 5 Figuren. Schwarz stellt analog zur Aufstellung des Weißen 2 Figuren auf das 1. Feld im inneren Feld Weiß, 5 auf den 12. Punkt im äußeren Feld Weiß, 3 auf den 8. Punkt im äußeren Feld Schwarz und 5 Figuren auf den 6. Pinkt im inneren Feld Schwarz: s. im Anhang, Diagramm 1. Die indische Spielweise, so wie sie im Ms bezeugt ist, kannte dagegen 6 verschiedene Varianten der Anfangstellung:... 3) 2 Spielsteine (einer Farbe) sind am "Kopf" aufzustellen, "danach" (tadanamtaram, d.h. offenbar im 2. Haus) ein Spielstein derselben Farbe. Im 6. Haus sollen sic h 5 der anderen Farbe befindenund "danach" (also offenbar im 7. Haus) ebenfalls 5 (von eben dieser Farbe); am unteren Ende (apasirse) der anderen Reihe sollen sich 5 Spielsteine von (eben) derselben Reihe (wie im6. und7. haus) befinden. Vom "Kopf" der anderen Reihe beginnend bis zu deren 6. Haus sollen jeweils 2, also ingesamt 12 Spielsteine (der ersten Farbe) aufgestellt werden: s. Diagramm 4...Zum Spiel benötige man außer dem Spielbrett und den Spielsteinen Würfel, wobei entweder2 rechtwinklige vierseitige oder kubische Würfel verwendet werden konnten. Erstere werden im Ms pasaka, letztere golaka (wörtl. "Ball", "Kugel") genannt. Zu beiden Würfelarten macht der Ms nähere Anbagen. Danach sind die beim Spiel benutzten pasakas "so groß wie ein Zeigefinger" (tarjanimatraka, 654b). Das Material, aus dem sie gefertigt sind, ist Elfenbein (gajadantavinirmita, 654d).Die beiden (Lang) seiten der pasakas sind mit Augen versehen, und zwar in der Reihenholge 5, 2, 3, und 4 Augen (V.656-658). In dieser Hinsicht unterscheiden sie sich von allen bisher bekannten pasakas: Lüders weist auf S121f. der in Anm. 1 genannten Abhandlung darauf hin, daß aus den einschlägigen Sanskrit-Texten die Reihenfolge 1, 2, 3, 4 hervorgeht, während die beim modernen Chaupar verwendeten Würfel der Reihe nach mit 1, 2, 6, 5 Augen bezeichnet sind und die bei Hyde, Historia Nerdiludii aufgefürten mit 1, 3, 4, 6 Augen. Bei der Benutztung von 2 pasakas können insgeseamt 10 Würfe (daya) erzielt werden, die in den Versen 659-661 aufgezählt werden: 2 Zweier, 2 Dreier, 2 Vierer und 2 Fünfer als "gleiche Würfe" (samadaya, 659d) sowie ein Zweier und ein Dreier, ein Zweier und ein Vierer, ein Zweier und ein Fünfer, ein Dreier und ein Vierer, ein Dreier und ein Fünfer, ein Vierer und ein Fünfer. Die 6 Seiten der kubischen Würfel sindmitden Augen 1, 2, 3, 4, 5 und 6 gekennzeichnet. Die Eins heißt pada, alle anderen Augen werdenmit dem Namen derjeweiligen Zahl bezeichnet (662-663). Spielte man mit kubischen Würfeln, konnte man dies entweder mit zweien oder dreien tun. Höchst interessant ist die in Zusammenhang mit den Würfeln gemachte Aussage in V. 664, die nicht anders gedeutet werden kann, als daß ein am Spiel nicht beteiliger Unparteilscher für die Spieler die Würfel warf.Sie lautet: "Ein Mann möge die beiden(bei einem Spiel) benutzten Würfel, sowohl die golkaks als auch die Erde werfen, damit sie sich bewegen" (Bock-Raming 1995a: 3-7).', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2253, 2, 1471, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two pieces in the second to sixth spaces from the top right, two in the second from the top left, one each in the top left, first from the top left, and the bottom left;\nthe colored pieces all begin on the sixth space from the top left. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.', 'Text from the Manasollasa, translated to German by Bock-Raming: "Schon ein flüchtiges Durchsehen des Textes genügt, um festzustellen, daß es sich bei der erstenForm um das handelt, was im Persichen als nard, bei uns heute als Backgammon bezeichnet wird. Des geamte Passus läßt sich in mehrere Abschnitte gliedern, die hier der Reihe nach besprochen seien. Von besonderer Wichtigkeit erscheinen die beiden ersten Abschnitte, weil uns darin, so weit ich sehe, zum ersten Mal in einem indischen Text Informationen a) über die Maße und Form des Spielbretts und b) über die Zahl und Form der verwendeten Spielsteine gegeben werden. Zu benutzten ist, so der Text, ein Würfelbrett, das phalaka genannt wird. Dies Sanskrit-Word ist insofern bemerkenswert, alses nach Lüdern Untersuchungsergebnissen in den einschlägigen Texten sonst nur in den buddhistischen Jataka-s im Sinne von Würfelbrett nachzuweisen ist. Der sonst für das Spielbrett verwendete Ausdruck ist entweder pattaka oder astapada, ein Terminus, der auch für das Scachbrett geläufig ist. Das phalaka des Ms besitizt 20 angulas an Breite, 4 vitatsti-s—also 4 mal 12 = 48 angulas an Höhe. Setzt man für das Maß angula die in den europäischen Wörterbüchern verbreitete Bedeutung "Daumenbreite" und den dafür lexikographisch mitunter gegebenen annäherungswert 3/4 inch = ca. 1.095 cm, so hätte das im Ms beschreibene Brett eine Breite von ca. 38,1 cm und eine Länge von ca. 91,45 cm. Interressanterwiese wird darüber hinaus auch ein Höhenmaß gegeben: 20 angulas=38,1 cm. Die Frage ist, wie man diese Angabe zu deuten hat. Möglicherweise so, daß das Brett beim Spiel nicht zwischen den Spielern auf der ebenen Erde lag, sondern erhöht plaziert war, etwa auf einem Tisch oder ühnlichem. Der Text gibt weiterhin an, daß die Oberfläche des Brettes 24 "Häuser" (grha), d.g. Felder, aufweisen soll, von denen jedes 4 angulas = 7,6 cm breit und 9 angulas =17,1 cm lang ist. Zudem sollen die Häuser "länglich und rund" sein (vrttaya, 636a), wasich hadingehend interpretieren möchte, daß sie nicht de heute übliche Dreiecksforme aufweisen, sondern obenzur Spielfeldmitte hin abgerundet waren. Diese 24 Felder, sollen in zwei Reihen angeordnet sein, wobei jede Reihe (a 12 Häuser)in zwei Gruppen zu je 6 zerfällt. Außerdem sollen die beiden Reihen durch einen Abstand von 1 angula = 1,9 cm getrennt sein. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Punkte oder Felder auf, die allerdings, wie bereits erwähnt, die Form von Dreiecken besitzten; und in Übereinstimmung mit dem indischen Text sind auch beiden heutigen Spielbrettern die 12 Felder einer jeden Reihe in zwei Bereiche unterteilt, nämlich das sog. Heimfeld eines Spielers und das daneben liegende äußere Feld. Ob allerdings auch im indischen Spiel, wie heutzutage üblich, die Punkte abwechselnd in zwei verschiedenen Farben auf drittfarbigem Grund gemalt waren, darüber gibt der Ms keine Auskunft. Gespielt wurde,so erfehren wir im 2. Abschnitt, mot insgesamt 30 Spielsteinen (sari), 15 weißen für den einen Spieler und 15 "bunten" (citrita oder vicitrita) für den anderen. Auch hier werden genaue Angaben zur Formgemacht: ein Spielstein soll 3 angulas = 5,7 cm hoch und 2 1/2 angulas = 4,7 breit sein und Form einer weiblichen Brust haben. Darunter wird man sich also einen an näherndkegelförmigen Stein vorzustellen haben. Im heutigen Backgammon werden die Figuren in einer bestimmten Grundstellung positioniert: Weiß stellt auf Punkt 1 im inneren Feld Schwarz 2 Figuren, auf den 12. Punkt im äußeren Feld Schwarz 5 Figuren, auf inneren Feld Weiß 5 Figuren. Schwarz stellt analog zur Aufstellung des Weißen 2 Figuren auf das 1. Feld im inneren Feld Weiß, 5 auf den 12. Punkt im äußeren Feld Weiß, 3 auf den 8. Punkt im äußeren Feld Schwarz und 5 Figuren auf den 6. Pinkt im inneren Feld Schwarz: s. im Anhang, Diagramm 1. Die indische Spielweise, so wie sie im Ms bezeugt ist, kannte dagegen 6 verschiedene Varianten der Anfangstellung: ...4)Vom 2. bis zum 6. Haus soll man in jedes zwei Spielsteinevon gleicher Farbe setzen. Dann soll man alle Spielsteine der anderen Farbe ins  7. Haus setzen, 2 Spielsteine (der  ersten Farbe) ins 10. Haus, weiterhinje einenins 11. und 12.Haus sowie and "untere Ende" (avasirsake,s.Anm. 13). Diese Anordnung nennt sich— wohl bezogen auf die Plazierung aler  Steine der einen Farbe im 7. Haus—"Bündel Anordnung"(potali-vinyasa, 649c):s. Diagramm 5...Zum Spiel benötige man außer dem Spielbrett und den Spielsteinen Würfel, wobei entweder2 rechtwinklige vierseitige oder kubische Würfel verwendet werden konnten. Erstere werden im Ms pasaka, letztere golaka (wörtl. "Ball", "Kugel") genannt. Zu beiden Würfelarten macht der Ms nähere Anbagen. Danach sind die beim Spiel benutzten pasakas "so groß wie ein Zeigefinger" (tarjanimatraka, 654b). Das Material, aus dem sie gefertigt sind, ist Elfenbein (gajadantavinirmita, 654d).Die beiden (Lang) seiten der pasakas sind mit Augen versehen, und zwar in der Reihenholge 5, 2, 3, und 4 Augen (V.656-658). In dieser Hinsicht unterscheiden sie sich von allen bisher bekannten pasakas: Lüders weist auf S121f. der in Anm. 1 genannten Abhandlung darauf hin, daß aus den einschlägigen Sanskrit-Texten die Reihenfolge 1, 2, 3, 4 hervorgeht, während die beim modernen Chaupar verwendeten Würfel der Reihe nach mit 1, 2, 6, 5 Augen bezeichnet sind und die bei Hyde, Historia Nerdiludii aufgefürten mit 1, 3, 4, 6 Augen. Bei der Benutztung von 2 pasakas können insgeseamt 10 Würfe (daya) erzielt werden, die in den Versen 659-661 aufgezählt werden: 2 Zweier, 2 Dreier, 2 Vierer und 2 Fünfer als "gleiche Würfe" (samadaya, 659d) sowie ein Zweier und ein Dreier, ein Zweier und ein Vierer, ein Zweier und ein Fünfer, ein Dreier und ein Vierer, ein Dreier und ein Fünfer, ein Vierer und ein Fünfer. Die 6 Seiten der kubischen Würfel sindmitden Augen 1, 2, 3, 4, 5 und 6 gekennzeichnet. Die Eins heißt pada, alle anderen Augen werdenmit dem Namen derjeweiligen Zahl bezeichnet (662-663). Spielte man mit kubischen Würfeln, konnte man dies entweder mit zweien oder dreien tun. Höchst interessant ist die in Zusammenhang mit den Würfeln gemachte Aussage in V. 664, die nicht anders gedeutet werden kann, als daß ein am Spiel nicht beteiliger Unparteilscher für die Spieler die Würfel warf.Sie lautet: "Ein Mann möge die beiden(bei einem Spiel) benutzten Würfel, sowohl die golkaks als auch die Erde werfen, damit sie sich bewegen" (Bock-Raming 1995a: 3-7).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2254, 2, 1472, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two in the top right space, one each in the second through fifth spaces from the top right, five in the top left, and four in the second from bottom left; colored pieces are in the second through sixth from the tope left and sixth from top right, with three pieces in each space. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\n', 'Text from the Manasollasa, translated to German by Bock-Raming: "Schon ein flüchtiges Durchsehen des Textes genügt, um festzustellen, daß es sich bei der erstenForm um das handelt, was im Persichen als nard, bei uns heute als Backgammon bezeichnet wird. Des geamte Passus läßt sich in mehrere Abschnitte gliedern, die hier der Reihe nach besprochen seien. Von besonderer Wichtigkeit erscheinen die beiden ersten Abschnitte, weil uns darin, so weit ich sehe, zum ersten Mal in einem indischen Text Informationen a) über die Maße und Form des Spielbretts und b) über die Zahl und Form der verwendeten Spielsteine gegeben werden. Zu benutzten ist, so der Text, ein Würfelbrett, das phalaka genannt wird. Dies Sanskrit-Word ist insofern bemerkenswert, alses nach Lüdern Untersuchungsergebnissen in den einschlägigen Texten sonst nur in den buddhistischen Jataka-s im Sinne von Würfelbrett nachzuweisen ist. Der sonst für das Spielbrett verwendete Ausdruck ist entweder pattaka oder astapada, ein Terminus, der auch für das Scachbrett geläufig ist. Das phalaka des Ms besitizt 20 angulas an Breite, 4 vitatsti-s—also 4 mal 12 = 48 angulas an Höhe. Setzt man für das Maß angula die in den europäischen Wörterbüchern verbreitete Bedeutung "Daumenbreite" und den dafür lexikographisch mitunter gegebenen annäherungswert 3/4 inch = ca. 1.095 cm, so hätte das im Ms beschreibene Brett eine Breite von ca. 38,1 cm und eine Länge von ca. 91,45 cm. Interressanterwiese wird darüber hinaus auch ein Höhenmaß gegeben: 20 angulas=38,1 cm. Die Frage ist, wie man diese Angabe zu deuten hat. Möglicherweise so, daß das Brett beim Spiel nicht zwischen den Spielern auf der ebenen Erde lag, sondern erhöht plaziert war, etwa auf einem Tisch oder ühnlichem. Der Text gibt weiterhin an, daß die Oberfläche des Brettes 24 "Häuser" (grha), d.g. Felder, aufweisen soll, von denen jedes 4 angulas = 7,6 cm breit und 9 angulas =17,1 cm lang ist. Zudem sollen die Häuser "länglich und rund" sein (vrttaya, 636a), wasich hadingehend interpretieren möchte, daß sie nicht de heute übliche Dreiecksforme aufweisen, sondern obenzur Spielfeldmitte hin abgerundet waren. Diese 24 Felder, sollen in zwei Reihen angeordnet sein, wobei jede Reihe (a 12 Häuser)in zwei Gruppen zu je 6 zerfällt. Außerdem sollen die beiden Reihen durch einen Abstand von 1 angula = 1,9 cm getrennt sein. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Punkte oder Felder auf, die allerdings, wie bereits erwähnt, die Form von Dreiecken besitzten; und in Übereinstimmung mit dem indischen Text sind auch beiden heutigen Spielbrettern die 12 Felder einer jeden Reihe in zwei Bereiche unterteilt, nämlich das sog. Heimfeld eines Spielers und das daneben liegende äußere Feld. Ob allerdings auch im indischen Spiel, wie heutzutage üblich, die Punkte abwechselnd in zwei verschiedenen Farben auf drittfarbigem Grund gemalt waren, darüber gibt der Ms keine Auskunft. Gespielt wurde,so erfehren wir im 2. Abschnitt, mot insgesamt 30 Spielsteinen (sari), 15 weißen für den einen Spieler und 15 "bunten" (citrita oder vicitrita) für den anderen. Auch hier werden genaue Angaben zur Formgemacht: ein Spielstein soll 3 angulas = 5,7 cm hoch und 2 1/2 angulas = 4,7 breit sein und Form einer weiblichen Brust haben. Darunter wird man sich also einen an näherndkegelförmigen Stein vorzustellen haben. Im heutigen Backgammon werden die Figuren in einer bestimmten Grundstellung positioniert: Weiß stellt auf Punkt 1 im inneren Feld Schwarz 2 Figuren, auf den 12. Punkt im äußeren Feld Schwarz 5 Figuren, auf inneren Feld Weiß 5 Figuren. Schwarz stellt analog zur Aufstellung des Weißen 2 Figuren auf das 1. Feld im inneren Feld Weiß, 5 auf den 12. Punkt im äußeren Feld Weiß, 3 auf den 8. Punkt im äußeren Feld Schwarz und 5 Figuren auf den 6. Pinkt im inneren Feld Schwarz: s. im Anhang, Diagramm 1. Die indische Spielweise, so wie sie im Ms bezeugt ist, kannte dagegen 6 verschiedene Varianten der Anfangstellung:... 5)2 Spielsteine einer Farber sollen sich am "Kopf" befinden, danach sind 4 Steine einzweln (in den Häusern 2-5) aufzustellen; danach je 3  der anderen Farbe in den nächsten 5 Häusern (d.h. auf dem 6. bis 10. Punkt). Im 12. Haus sollen sich 5 Steine der ersten Farbe befinden, weiterhin  auf der  anderen Reihe  4 im 10. Haus. Dies ist "die Anordnung (der Spielsteine bei derjenigen Spielweise), bei ser  dich (sämtliche) Spielsteine (der einen Farbe) zwischen (denen der anderen Farbe) befinden": s. Diagramm 6...Zum Spiel benötige man außer dem Spielbrett und den Spielsteinen Würfel, wobei entweder2 rechtwinklige vierseitige oder kubische Würfel verwendet werden konnten. Erstere werden im Ms pasaka, letztere golaka (wörtl. "Ball", "Kugel") genannt. Zu beiden Würfelarten macht der Ms nähere Anbagen. Danach sind die beim Spiel benutzten pasakas "so groß wie ein Zeigefinger" (tarjanimatraka, 654b). Das Material, aus dem sie gefertigt sind, ist Elfenbein (gajadantavinirmita, 654d).Die beiden (Lang) seiten der pasakas sind mit Augen versehen, und zwar in der Reihenholge 5, 2, 3, und 4 Augen (V.656-658). In dieser Hinsicht unterscheiden sie sich von allen bisher bekannten pasakas: Lüders weist auf S121f. der in Anm. 1 genannten Abhandlung darauf hin, daß aus den einschlägigen Sanskrit-Texten die Reihenfolge 1, 2, 3, 4 hervorgeht, während die beim modernen Chaupar verwendeten Würfel der Reihe nach mit 1, 2, 6, 5 Augen bezeichnet sind und die bei Hyde, Historia Nerdiludii aufgefürten mit 1, 3, 4, 6 Augen. Bei der Benutztung von 2 pasakas können insgeseamt 10 Würfe (daya) erzielt werden, die in den Versen 659-661 aufgezählt werden: 2 Zweier, 2 Dreier, 2 Vierer und 2 Fünfer als "gleiche Würfe" (samadaya, 659d) sowie ein Zweier und ein Dreier, ein Zweier und ein Vierer, ein Zweier und ein Fünfer, ein Dreier und ein Vierer, ein Dreier und ein Fünfer, ein Vierer und ein Fünfer. Die 6 Seiten der kubischen Würfel sindmitden Augen 1, 2, 3, 4, 5 und 6 gekennzeichnet. Die Eins heißt pada, alle anderen Augen werdenmit dem Namen derjeweiligen Zahl bezeichnet (662-663). Spielte man mit kubischen Würfeln, konnte man dies entweder mit zweien oder dreien tun. Höchst interessant ist die in Zusammenhang mit den Würfeln gemachte Aussage in V. 664, die nicht anders gedeutet werden kann, als daß ein am Spiel nicht beteiliger Unparteilscher für die Spieler die Würfel warf.Sie lautet: "Ein Mann möge die beiden(bei einem Spiel) benutzten Würfel, sowohl die golkaks als auch die Erde werfen, damit sie sich bewegen" (Bock-Raming 1995a: 3-7).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2255, 2, 1473, NULL, '1126-01-01', 0, '1138-12-31', 0, NULL, 'Western Chalukya', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two in the top right space, five in the top left, three in the fifth from the bottom left, and five in the sixth from bottom right; colored pieces are in the sixth from the top right, fifth from the top left, five in the bottom left and two in the bottom right. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\n', 'Text from the Manasollasa, translated to German by Bock-Raming: "Schon ein flüchtiges Durchsehen des Textes genügt, um festzustellen, daß es sich bei der erstenForm um das handelt, was im Persichen als nard, bei uns heute als Backgammon bezeichnet wird. Des geamte Passus läßt sich in mehrere Abschnitte gliedern, die hier der Reihe nach besprochen seien. Von besonderer Wichtigkeit erscheinen die beiden ersten Abschnitte, weil uns darin, so weit ich sehe, zum ersten Mal in einem indischen Text Informationen a) über die Maße und Form des Spielbretts und b) über die Zahl und Form der verwendeten Spielsteine gegeben werden. Zu benutzten ist, so der Text, ein Würfelbrett, das phalaka genannt wird. Dies Sanskrit-Word ist insofern bemerkenswert, alses nach Lüdern Untersuchungsergebnissen in den einschlägigen Texten sonst nur in den buddhistischen Jataka-s im Sinne von Würfelbrett nachzuweisen ist. Der sonst für das Spielbrett verwendete Ausdruck ist entweder pattaka oder astapada, ein Terminus, der auch für das Scachbrett geläufig ist. Das phalaka des Ms besitizt 20 angulas an Breite, 4 vitatsti-s—also 4 mal 12 = 48 angulas an Höhe. Setzt man für das Maß angula die in den europäischen Wörterbüchern verbreitete Bedeutung "Daumenbreite" und den dafür lexikographisch mitunter gegebenen annäherungswert 3/4 inch = ca. 1.095 cm, so hätte das im Ms beschreibene Brett eine Breite von ca. 38,1 cm und eine Länge von ca. 91,45 cm. Interressanterwiese wird darüber hinaus auch ein Höhenmaß gegeben: 20 angulas=38,1 cm. Die Frage ist, wie man diese Angabe zu deuten hat. Möglicherweise so, daß das Brett beim Spiel nicht zwischen den Spielern auf der ebenen Erde lag, sondern erhöht plaziert war, etwa auf einem Tisch oder ühnlichem. Der Text gibt weiterhin an, daß die Oberfläche des Brettes 24 "Häuser" (grha), d.g. Felder, aufweisen soll, von denen jedes 4 angulas = 7,6 cm breit und 9 angulas =17,1 cm lang ist. Zudem sollen die Häuser "länglich und rund" sein (vrttaya, 636a), wasich hadingehend interpretieren möchte, daß sie nicht de heute übliche Dreiecksforme aufweisen, sondern obenzur Spielfeldmitte hin abgerundet waren. Diese 24 Felder, sollen in zwei Reihen angeordnet sein, wobei jede Reihe (a 12 Häuser)in zwei Gruppen zu je 6 zerfällt. Außerdem sollen die beiden Reihen durch einen Abstand von 1 angula = 1,9 cm getrennt sein. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Wir gelangen aus diesen detaillierten Angaben also zu dem bemerkenswerten Resultat, daß der Aufbau des Spielbrettes dem der heute üblichen Backgammon-Bretter sehr nahe kommt: auch unsere heutigen Spielbretter weisen bekanntlich 24 sog. Punkte oder Felder auf, die allerdings, wie bereits erwähnt, die Form von Dreiecken besitzten; und in Übereinstimmung mit dem indischen Text sind auch beiden heutigen Spielbrettern die 12 Felder einer jeden Reihe in zwei Bereiche unterteilt, nämlich das sog. Heimfeld eines Spielers und das daneben liegende äußere Feld. Ob allerdings auch im indischen Spiel, wie heutzutage üblich, die Punkte abwechselnd in zwei verschiedenen Farben auf drittfarbigem Grund gemalt waren, darüber gibt der Ms keine Auskunft. Gespielt wurde,so erfehren wir im 2. Abschnitt, mot insgesamt 30 Spielsteinen (sari), 15 weißen für den einen Spieler und 15 "bunten" (citrita oder vicitrita) für den anderen. Auch hier werden genaue Angaben zur Formgemacht: ein Spielstein soll 3 angulas = 5,7 cm hoch und 2 1/2 angulas = 4,7 breit sein und Form einer weiblichen Brust haben. Darunter wird man sich also einen an näherndkegelförmigen Stein vorzustellen haben. Im heutigen Backgammon werden die Figuren in einer bestimmten Grundstellung positioniert: Weiß stellt auf Punkt 1 im inneren Feld Schwarz 2 Figuren, auf den 12. Punkt im äußeren Feld Schwarz 5 Figuren, auf inneren Feld Weiß 5 Figuren. Schwarz stellt analog zur Aufstellung des Weißen 2 Figuren auf das 1. Feld im inneren Feld Weiß, 5 auf den 12. Punkt im äußeren Feld Weiß, 3 auf den 8. Punkt im äußeren Feld Schwarz und 5 Figuren auf den 6. Pinkt im inneren Feld Schwarz: s. im Anhang, Diagramm 1. Die indische Spielweise, so wie sie im Ms bezeugt ist, kannte dagegen 6 verschiedene Varianten der Anfangstellung:... 6) 2 Spielsteine (einer Farbe) sollen am "Kopf" aufgestellt werden, sodann von den Spielsteinen der anderen Farbe  5 im 6.Haussowie 3im 8., weiterhin 5 derersten Farbeim1 2. Haus. Genau so sollen die Spielsteine auch auf der  anderen Reihe plaziert werden: s. Diagramm 7...Zum Spiel benötige man außer dem Spielbrett und den Spielsteinen Würfel, wobei entweder2 rechtwinklige vierseitige oder kubische Würfel verwendet werden konnten. Erstere werden im Ms pasaka, letztere golaka (wörtl. "Ball", "Kugel") genannt. Zu beiden Würfelarten macht der Ms nähere Anbagen. Danach sind die beim Spiel benutzten pasakas "so groß wie ein Zeigefinger" (tarjanimatraka, 654b). Das Material, aus dem sie gefertigt sind, ist Elfenbein (gajadantavinirmita, 654d).Die beiden (Lang) seiten der pasakas sind mit Augen versehen, und zwar in der Reihenholge 5, 2, 3, und 4 Augen (V.656-658). In dieser Hinsicht unterscheiden sie sich von allen bisher bekannten pasakas: Lüders weist auf S121f. der in Anm. 1 genannten Abhandlung darauf hin, daß aus den einschlägigen Sanskrit-Texten die Reihenfolge 1, 2, 3, 4 hervorgeht, während die beim modernen Chaupar verwendeten Würfel der Reihe nach mit 1, 2, 6, 5 Augen bezeichnet sind und die bei Hyde, Historia Nerdiludii aufgefürten mit 1, 3, 4, 6 Augen. Bei der Benutztung von 2 pasakas können insgeseamt 10 Würfe (daya) erzielt werden, die in den Versen 659-661 aufgezählt werden: 2 Zweier, 2 Dreier, 2 Vierer und 2 Fünfer als "gleiche Würfe" (samadaya, 659d) sowie ein Zweier und ein Dreier, ein Zweier und ein Vierer, ein Zweier und ein Fünfer, ein Dreier und ein Vierer, ein Dreier und ein Fünfer, ein Vierer und ein Fünfer. Die 6 Seiten der kubischen Würfel sindmitden Augen 1, 2, 3, 4, 5 und 6 gekennzeichnet. Die Eins heißt pada, alle anderen Augen werdenmit dem Namen derjeweiligen Zahl bezeichnet (662-663). Spielte man mit kubischen Würfeln, konnte man dies entweder mit zweien oder dreien tun. Höchst interessant ist die in Zusammenhang mit den Würfeln gemachte Aussage in V. 664, die nicht anders gedeutet werden kann, als daß ein am Spiel nicht beteiliger Unparteilscher für die Spieler die Würfel warf.Sie lautet: "Ein Mann möge die beiden(bei einem Spiel) benutzten Würfel, sowohl die golkaks als auch die Erde werfen, damit sie sich bewegen" (Bock-Raming 1995a: 3-7).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2256, 2, 1335, NULL, '1901-01-01', 0, '1904-12-31', 0, NULL, 'Spain', 'A square, with diagonals and lines connecting the midpoints. Two triangles on opposite sides of the triangle. One player plays as three galgos, which are placed on the three points of one of the triangles. The other player plays as one hare, which begins on the point between two of the galgos. The hare may move in any direction along the lines on the board, but must move to the central point of the board on its first move. The galgos may move forward orthogonally or diagonally; they may never move horizontally and may only move backwards if the galgo which starts on the apex of the triangle has moved and the piece to move backwards has not yet moved. If the galgos block the hare from being able to move, they win, if the hare moves past the galgos it wins.\n', 'Rule description from Santos Hernández, describing children''s games from Spain: " La liebre perseguida.\nEste bonito juego consta de un castro ordinario con un triángulo isósceles en los lados superior e inferior,\nresultando once puntos de intersección. Uno\nde los jugadores tienen tres peones o galgos,\nque coloca en los tres ángulos del triángulo\ninferior, números /, 2, g. El otro tiene un\npeón, ¡a liebre, que coloca en el punto a,\nentre los tres galgos.\nComienza siempre a huir la liebre, ocupando el punto del centro, y desde éste por\ndonde quiera. A cada salto de la liebre avanza un galgo, recta u oblicuamente, nunca en\ndirección horizontal ni hacia atrás. (A veces\na los galgos 2 y 3 antes de avanzar, se les\npermite bajar al sitio / si está desocupado).\nSi los galgos consiguen encerrar a la liebre, ganan el tanto, y pierden si la dejan escapar.\nEl juego termina pronto, pero se hace muy interesante. Si los\ngalgos atacan bien, ganan siempre; pero no pocas veces dejarán\nescapar la liebre si el que los mueve no deduce matemáticamente\nlas posiciones que debe ocupar. No las consignamos aquí para que\nel juego no pierda su interés" (Santos Hernándes 1901-1904: 183).', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2257, 9, 1297, NULL, '1900-01-01', 0, '1900-01-31', 0, ' 34° 0''56.65"N,  71°58''36.38"E', NULL, 'Four players, playing on teams of two. 1 x Shah (king): moves one space orthogonally or diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): any distance diagonally; 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. The pieces of one team are arranged with Shahs on the two central squares of the outer rows, then the Pils, ASbs, and Rukhs, with the Sarbaz in the row in front of them. When a piece moves onto a space occupied by an opponent''s piece, the opponent''s piece is captured. When a Shah can be captured on the next turn, it is in check, and cannot remain in check at the end of that player''s turn. When this is not possible, it is checkmate, and that player is out of the game. A team wins by checkmating both opposing Kings, or by capturing all of the opponents'' pieces aside from the Kings. If all four Kings are the only remaining pieces, the game is a draw.\n', 'Observation of the game from J. Cresswell, who saw the game in Naushara, now in Pakistan, and first mentioned in British Chess Magazine: "It has been seen more recently in the Punjab at Naushahra, near Peshawar. Mr. J. Cresswell, who has recorded the fact (See BMC 1900, 6). The particulars in the text were sent to me by Mr. Cresswell, in reply to a series of questions.), was shown the game at the conclusion of an ordinary game of chess which he had been watching. Three of the players were Muhammadans, the fourth a Hindu. They used the ordinary chessmen, dividing each colour between the allied players, and using the Farzius to supply the places of the two extra Kings required,. The partners sat opposite one another, the game was played without dice, and there was no wager on the result, nor any value attached to the prisoners taken. He was informed that the game terminated (1) When one side succeeded in capturing both of the opposing Kings; (2) when one side succeeded in capturing all the opponent''s men excepting the Kings; (3) when all four Kings were left bare; in which case the game was drawn. On this occasion there was no exchange of captured Kings, no attempt to capture a partner''s King, and no promotion of Pawns was necessary." Murray 1913: 74.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2258, 9, 1252, NULL, '1895-01-01', 0, '1895-12-31', 0, NULL, 'Sfenj', '8x8 board. A typical complement of Chess pieces, the Kings are colored red.', '"We learn from the  Schachrubrik der Bohemia that Herr Kupffer writes to the St Petersburger Zeitung as follows, on the subject of Chess in Northern Siberia:” Herr Peredolsky, conservator of the University of St. Petersburg, informs me that in the interests of science he was sent, in the year 1895, on a special mission to Northern Siberia, and that he devoted many months to ethnological investigations among the Tungusians and the Yakoots. He was a dweller in their tents, and he accompanied them on their migrations. He found that all the tribes (the Samoyeds, the Tungusians, the Yakoots, etc) are enthusiastic “board-game” players. The game of draughts is played with the greatest frequency; the  games of chess with the greatest enthusiasm. The people make boards for themselves in a very short time. With the help of a hot iron, they burn 32 of the squares black; and they cut pieces, which are somewhat crude, out of bone.  The Pawns are rather smaller than the pieces; and it is a noticeable fact that the Pawns and pieces are similar in shape. They are like the latest types of our Rooks. The distinctive marks are as follows: Bishops are cross-hatched with straight lines; Knights with semi-circular and straight strokes; and Rooks with small circles. The King alone is coloured red. A game lasts for hours; often it is not finished till the second  day. Hard by sits a crowd of spectators, who stare in silence at the board. When, however, a move is made, if it be unexpected, pretty, or brilliant, and, more particularly, if it be a  sacrifice of a piece, the spectators jump up, shout out loudly, exhibit signs of delight, or dance, or even weep through excitement. A player often thinks for an hour before he makes a move. The finishing of a game is quite  a scene of festivity. Excitement often causes the players to raise their stakes, until the  loss of the game involves  the absolute ruin of the loser. A game, to begin with, is for the reindeers; then for the dogs; for clothes; for a man’s whole belongings; and, in  the end, even the women are gambled away. Herr Kupffer adds that Herr Peredolsky showed him  a board and set of men which had been brought for half-a-pound of the commonest kinds of tobacco leaf, from a Tungusian ofthe lower levels between the Yenisei and the Chatanga. The board was of the ordinary size,  and made in the  way described above;  the men were about an inch in  height, cross-hatched, with the usual distinguishing marks. The Tungusian name for the game is ‘Sfenj.’ Shamanism is the  religious creed of the Tungusians and the Yakoots; and it is only in the vicinity of the Russian townships that they are  reckoned as nominal Christians. The game of draughts is everywhere well played, even by the women; but it has not the standing of chess. Chess reached North Siberia from China." British Chess Magazine 1904: 148-149.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2259, 9, 1332, NULL, '1851-01-01', 0, '1916-12-31', 0, NULL, 'Bahia', 'Twelve holes. Multiple counters per hole.', 'Account from Manuel Querino from Bahia, Brazil: "Nas horas de descanso entretinham-se a jogar a A-i-ú, que consista num pedaço de tábua, com doze partes côncavas, onde colocavam e retiravam os a-i-ús, pequenos frutos cor de chumbo, originários de África e de forte consitência. Entretinham-se largo tempo nessa distração." Querino 1916: 75.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2260, 2, 26, NULL, '1875-01-01', 0, '1875-12-31', 0, ' 45°30''0.12"N,  73°34''14.55"W', NULL, 'Played on a 12x12 board with 30 pieces per player, arranged on the dark squares. Pieces move diagonally one or can jump an opponent''s adjacent player to capture it. Pieces can move forward or backwards. When a piece reaches the opposite edge of the board from its starting position, it becomes a king and can may move and jump over any number of spaces diagonally. Captures are compulsory and the maximum number of jumps must be made. Winning is achieved by capturing all the opponent''s pieces or by blocking them from moving.\nWhen a player fails to capture when it is possible, or when the player fails to capture the maximum number of pieces possible, the opponent has the option to remove the piece that should have captured but did not (or did not capture enough). The opponent also has the option to force the player to redo the move with the possible capture or maximum capture. The opponent also has the option of ignoring the possibility of huffing or forcing the player to redo the move.\n\n', 'Description of a version of Polish Draughts, with a 12x12 board: "Regles du jeu de dames. Art. 1er—Chacun joue à son tour et, si on joue à but, on commence alternativement la partie; au cas contraire, celui qui fait avantage joue toujours le second.\n\nArt. 2.—Sitôt la partie engagée, une pièce touchée doit être jouée si elle est jouable; de là vient la maxime: Dame touchée, Dame jouée. Mais, tant qu''on la tient, on peut la placer où l''on veut. Quand une pièce est mal casée, si on la toucche pour l''arranger, il faire dire: j''adouble.\n\nArt. 3.—Jouer un Pion de son adversaire ou toucher une pièce qui ne peut être jouée n''est pas une faute; mais, si on se trompe de ligne, l''adversaire peut à son choix maintenir le coup ou le faire rejouer.\n\nArt. 4.—On peut faire passer plusieurs fois la pièce qui prend sur la même case vide, mais non sur le même Pion ou sur le même Dame. \n\nArt 5.—Quand par méprise on a enlevé ses propres pièces, on ne peut plus les replacer si d''adversaire s''y refuse.\n\nArt 6.—Ayant à prendre des deux côtés à nombre égal, on a le choix; sinon, c''est du côté du plus fort nombre: la valeur de la pièce est sans poids dans le prise. Par exemple, si on a à prendre une Dame d''un vôté et un Pion de l''autre, on prend à sa convenance; s''il en était autrement, on serait forcé de prendre une Dame en prise plutôt que deux Pions également en prise, puisqu''une Dame vaut trois Pions. C''est ainsi que nous devins interpréter les anciennes règles, qui disent  qu''on doit prendre du côté du plus fort.\n\nArt 7.— Il ne faut négliger d''enlever exactement toutes les pièces qu''on a à prendre, car l''adversaire peut non-seulement empêcher de les reprendre après coup, mais il est encore en droit de souffler la pièce qui a marqué les temps de prise. \n\nArt 8.—Soufler, c''est enlever du Damier, comme bonne prise, une pièce, Dame ou Pion, qui n''a pas marqué et pris tout ce qui devait l''être. Après avoir souffler, on joue son coup comme à l''ordinaire, caar souffler n''est pas jouer.\n\nArt. 9.—One est libre de souffler ou de forcer à prendre. Si on souffle, le coup reste tel qu''il a été joué; si on ne le fait pas, les choses demeurent telles qu''elles sont, et on continue à jouer. Enfin, on peut encore forcer son adversaire à reprendre et à rejouer son coup en règle, si toutefois la pièce soufflable n''a pas été touchée par le joueur qui a le droit de souffler; car, dans ce cas, celui-ci ne peut se dispenser de la faire, d''après la règle: Dame touchée, Dame jouée.\n\nArt. 10.— Un Pion devient Dame dès qu''il arrive sur une des six cases qui se trouvent immédiatement devant l''adversaire; celui-ci doit aussitôt le couvrir d''un Pion de même couleur pris dans le tiroir; mais il ne suffit pas qu''un Pion passe en marquant des temps de prise, sur une des dix cases, il faut encore y demeurrer par la fin d''un coup, sans quoi il continue sa marche et reste Pion.\n\nArt 11.—Jouant à but, si l''un des adversaires reste avec une Dame, et occupe la grande ligne contre trois Dames, la partie est remise. On joue quinze coups si celui qui a trois Dames tient la grande ligne; la partie est remise après ce terme. Quand l''un des joueurs n''a qu''une seule Dame contre une Dame et deux Pions, il a le droit de damer les deux Pions et de commencer à compter les quinze coups de rigueur. Le jouer qui fait avantage compte vingt coups au lieu de quinze (Les anciennes règles portent à vingt-et-un le nombre de coups que peut exiger celui qui fait avantage; mais la nouvelle académie des jeux n''en accorde que vingt, et pour éviter des contestations nous adoptons ce dernier chiffre. " Anonymous 1875.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2261, 9, 1224, NULL, '1955-01-01', 0, '1960-12-31', 0, NULL, 'Katanga', '4x7 board, using only the outer two rows. Three counters in each hole.Sowing occurs in an anticlockwise direction. The first player takes the counters out of their leftmost hole and sows them. Instead of each player owning a row of holes, they own the series of holes which currently contain their counters. Players always sow from the rearmost of their holes. When the frontmost two holes of a player''s sequence contain one counter each, the player gets another turn. When a player sows into the rear holes of the opponent, the player takes ownership of those holes. When one player is reduced to one counter, they may jump to the nearest corner hole in the direction of play, and continue jumping from corner to corner until they capture counters belonging to the opponent, at which point they revert to the normal playing style. The first player to capture all their opponent''s pieces wins.\n', '"Le "Ngulungu" (antelope en Kiluba) est une variante très facile, pour les enfants, du "Kisolo". Il est joué également par les enfants Basanga qui l''appellent d''ailleurs "le ngulungu des Baluba." Il est au "kisolo" ce que le jeu de "dames" est aux échecs. Les enfants se servent pour y jouer, du "kisolo" des adultes ou bien font en argile ou en terre le nombre de casiers voulus. Lorsque le jeu de "kisolo" comporte 4 rangées de 8 cases, les enfants se servent seulement de rangées de 7 cases. Le jeu se joue toujours de gauche à droite comme l''indique le sens des flêches de la fig. 191 ci après. Chaque joueur a 3x7 jetons dispse 3 à 3 dans chacune des cases 1 à 7, comme le montre le destin. Seules les cases périphéiques servent au jeu (A1 à 9 et B1 à 9); les cases du milieu, en blanc sur le dessin, restent toujours vides. Le jeu est une "poursuite" en rond, chaque joueur s''eforçant de ratrapper son adversaire et de lui "manger" ses jetons en occupant ses casiers. C''est extrêmement facile et il n''y a aucune initiative laissée aux joueurs; pour autant qu''ils ne se trompent pas (mais ceci est rare), toutes les parties suivent un cours identique et perd toujours celui qui joue le premier. Dans la pratique, une l''égrère distraction ou une erreur suffisent à peturber la marche du jeu et à en rendre l''issue imprévisible. \n\nMarch et règles du jeu:\n\n1) Le joueur qui commence, soit A, prend les trois graines de sa première case (A1) et les place une à une dans les cases suivantes, soit A2, A3, A4; ces cases contiennent donc à ce moment 4 graines chacune, au lieu des trois graines initiales. \n\n2) Le joueur B fait la même chose, en partant de B1, vers B2, B3, et B4.\n\n3) C''est au tour du joueur A; le case A1 étant vide, il part de A2 (contenant 4 graines) et place ces 4 graines une à une dans chacune des cases A3, A4, A5, et A6. \n\n4) Le joueur B fait de même de son côté.\n\n5) Le jeu continue de la sorte jusqu''à ce qu''un des joueurs ait, à l''avant -garde de son jeu, deux cases successives ne comportant qu''une seule graine. Cela lui donne le droit de rejouer et ce, aussi longtemps qu''il obtient deux cases successives avec une graine chacune. Une seule graine dans une case d''avant-garde ne donne pas le droit de rejouer. \n\n6) Au cours de son avance, le joueur A en vient à occuper successivement les cases A8, A9, et enfin les cases laissées vides par son adversaire, c''est-à-dire B1, B2, etc...De même pour le joueur B qui, après B8 et B9, occupe les cases A1, A2, A3 et ls suivantes.\n\n7) A mesure que la "poursuite" se prolonge, un des joueurs ratrappe son adversaire et en arrive à empiéter sur le jeu de ce dernier. Il place donc ses graines (toujours une à une) dans des cases encore "occuppées" par l''ennemi, dont il s''approprie les graines ainsi dépassées. \n\n8) A ce moment, l''adversaire, ayant perdu ces cases, joue à partir de la case suivante, c''est-à-dire la dernière case à l''arrière-garde de son jeu.\n\n9) Le joueur dont toutes les graines passent à l''ennemi par suite de l''occupation des cases qui les contennaient, a perdu la partie. \n\n10)Le joueur à qui il ne reste plus qu''un seule graine joue avec cette dernière en sautant de coin en coin, toujours dans le sens de la flèche. En sautant au-dessus des graines de son adversaire, il en acquiert la propriété; mais dès lors, il perd le droit de "sauter" et la poursuite recommence, jusqu''à ce qu''un deux joueurs ait perdu toutes ses graines. \n\n11) ce jeu, très répandu chez les Baluba et les Basanga, existe également chez les Tshokwe et chez les Lunda sous le nom de "kendo." Centner 1963: 377-378.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2262, 5, 1336, NULL, '1615-01-01', 0, '1997-12-31', 0, ' 45°57''15.13"N,   8°34''10.82"E', NULL, 'A square, with diagonals and lines connecting the midpoints. Two triangles on opposite sides of the square. A line from the apex to the midpoint of the base, and another crossing this line at its midpoint.\n\n', 'Graffiti from the wall of the churchyard of San Martino in Vignone, Italy. The churchyard was built from 1615 until the nineteenth century, the graffiti could have been made at any time. Gavazzi and Gavazzi 1997: 53.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2263, 2, 1007, NULL, '1917-01-01', 0, '1917-12-31', 0, NULL, 'France', 'Two concentric circles, with four radii from the outer circle to in the center, dividing the circles into four equal parts. There are four arcs, each of which bisects a radius between where each radius intersects the circumference of each circle, the arc also intersecting with the outer circle''s circumference. One player plays as a hare the other as three dogs. The players alternate turns moving one of their pieces along the lines of the board. If the dogs block the hare from being able to move, the dogs win.\n\n', 'Mention of Lièvre, with a picture of the board made for blind people: "Qui ne connaît le jeu du Lièvre paut-être aussi ancien que le jeu de l''oie: trois pions (les chiens) courent à un pion (le lièvre) qu''il s''agit de bloquer en un endroit quelconque du jeu. " Fournier 1917: 656.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2264, 9, 1495, NULL, '1988-01-01', 0, '1988-12-31', 0, ' 32°54''26.17"N,  10°25''36.91"E', NULL, '2x6, 2x7, or 2x8 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction. The first player sows from the hole on their right. When the final counter lands in an occupied hole, the turn ends. When the final counter lands in an empty hole, that counter is captured. The player who captures the most counters wins.\n', '" ''Um el-bil (la mère des chameaux!) Est une appellation timide de ce qui est en réalité "les crottes de chameau." Celles-ci une fois durcies, servent à pratiquer le jeu qui consiste à creuser deux rangées de 6, 7,ou 8 (fois deux) trous où l''on place 4 crottes (npyaux ou cailloiux). Deux joueurs se disputent le jeu. Après avoir désigné celui qui commence, l''initiatuer prend dans le premier trou, à sa droite, les 4 crottes qu''il distribue dans les trous suivants. Il poursuit cette action jusqu''à atteindre un trou vide où il place une crotte, celle-ci est gagnée. Alors commence le tour du second joueur et ainsi de suite jusqu''a épuisement des crottes jouées. \n\nCe jeu disputé par deux joueurs aiguise l''enthousiasme du groupe des supporters. Il est pratiqué en plein air, à l''intérieur où au lieu de creuser des trous l''on dessine des circles ou des carrés. Il est rarement joué par les jeunes filles." Ayoub 1991: 20-21', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2265, 9, 1497, NULL, '1988-01-01', 0, '1988-12-31', 0, ' 32°54''50.92"N,  10°16''40.93"E;  32° 0''43.53"N,  10°41''51.67"E;  33°43''20.91"N,  10°51''43.29"E;  32°51''47.07"N,  10°28''24.50"E;  32°54''24.36"N,  10°25''37.06"E;  33°30''14.77"N,  11° 5''17.34"E', NULL, '6x7 board. 21 pieces per player, which begin in the three rows closest to each player. The central row of the board remains empty. Players alternate turns moving one of their pieces forward, diagonally, or horizontally on the board. When a player''s piece is next to an opponent''s piece with an empty space immediately on the opposite side of it, the player''s piece may hop over the opponent''s piece to capture it. The player who captures all of the opponent''s pieces wins.\n', '"''addî kûl (franchis et mange!) Ce jeu est connu dans tout le Sud de la Tunisie et constitue une sorte de jeu de dames. L''échiquier est composé de 47 cases dont les sept du milieu restent vides. Chaque trois rangées sont remplies de noyaux de dattes, de pierres ou de crottes. Le jeu consiste donc, tout en avançant dans tous les sens sauf en arrière, à enjamber le pion de l''adversaire pour le retirer du jeu. addi kul se joue à deux et comme la kharbga donne l''occasion à des séances plûtot échauffées, entre hommes. " Ayoub 1991: 23.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2266, 9, 1498, NULL, '1988-01-01', 0, '1988-12-31', 0, ' 32° 0''43.53"N,  10°41''51.67"E;  32°51''47.07"N,  10°28''24.50"E;  33°52''33.98"N,   7°52''49.38"E;   33°30''14.77"N,  11° 5''17.34"E; 33°20''23.41"N,  10°29''44.58"E', 'Djerba', '3x3 intersecting lines, with diagonals in the square. Three pieces per player, which begin on opposite sides of the square. Players alternate turns moving one of their pieces along the lines of the board. When a player surrounds one of the opponent''s pieces with two of their pieces, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.\n', '"el-mthaltha (jeu en trois) Tracer un carré puis le répartir en...huit triangles. Placer ensuite aux six extremités six pions. Le jeu consiste alors à gagner les pions de l''adversaire en les coinçant, un `za un, entre deux pions. A = mthaltha, chez les femmes de Jerba, thlatha tishsha, Zarzis, thlatha tisha, à Médenine." Ayoub 1991: 41.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2267, 9, 1499, NULL, '1988-01-01', 0, '1988-12-31', 0, ' 32°54''50.92"N,  10°16''40.93"E;  32° 0''43.53"N,  10°41''51.67"E;  33°43''20.91"N,  10°51''43.29"E;  32°51''47.07"N,  10°28''24.50"E;  33°20''23.41"N,  10°29''44.58"E;  33°52''33.98"N,   7°52''49.38"E;  32°54''24.36"N,  10°25''37.06"E;  33°55''6.66"N,   8° 7''22.42"E;  33°30''14.77"N,  11° 5''17.34"E', NULL, '7x7 board, with an extra square above the top left square of the grid. One piece per player. Four sticks, with one green side and one white side, used as dice. The throws are as follows: one white and three green = sîg, valued at 1; two white and two green = 0; three white and one green = 3; four white = 4. Pieces begin off the board, moving onto the bottom right square, and proceed in a boustrophedon direction, moving upward in the rightmost column, then down the next to the left, until reaching the extra space in the top left of the board. A player must first throw sîg to begin moving. PLayers move according to the values of the throws. If a player lands on the top right square, they must throw sîg five times to escape it. If a player lands on the central square, they must throw sîg ten times to escape it. A player must also throw one sîg to escape each of the final three spaces. Once a player has escaped the final space, they control the Ghula. The Ghula has different values for the throws: one white = 2; two white = 5; three white = 0; four white = 4; four green =6. The ghula moves in the opposite direction of the pieces, and when it overcomes one of the opponent''s pieces it drags them in the direction it moves, with the goal of dragging them to the start. The Ghula may move forward or backward on its turn along the track. The Ghula does not have to throw a sîg to escape any spaces. Play continues until all of the players escape the final space.\n', '"es-sîg (sîg est le pluriel de sâg, pied) Si el Kharbga (voir plus haut) est dans le sud de la Tunisie le jeu des hommes, par excellenbce, es-sîg, sera celui des femmes. Elles y jouent lorsqu''elles sont peu affairées les après-midi et au mois de Ramadan. Es-sîg est un jeu complexe (une formule très simplifiée  est attestée à Nefta) dont les supports sont:\n\na) un damier comme celui de la kharbga composé de 49 cases, plus une case extérieure, case du pélérinage (cf. croquis). \n\nSix cases (1-6) constituent les obstacles qu''il faut franchir selon la réglementation spéciale décrite ci-après. \n\nb) Quatre bâtonnets de palmier longs de 10 à 15 cm et verts d''un côté, blancs de l''autre. Le joueur prend les quatre bâtonnets à la fois et les jette en faisant de la main un mouvement demi-circulaire. On obtient:\n1—un blanc et trois verts = sîg (on avance d''une case).\n2—deux blancs et deux verts = dukkân = nul.\n3—trois blancs et un vert = trois points (trois cases).\n4—quatre blancs = quatre points (quatre cases).\n(1) = case de départ de la case 6 à la case 1 est le sens que prend l''ogresse, el-ghûla. \n\nDéroulement du jeu: Le jeu consiste à ce que la femme conduise son père, ici symbolisé par sa bague de mariée, jusqu''à la Mecque, case 6. Celle qui, la première, fait atteindre son père au lieu du pélerinage tente d''empêcher les autres d''en faire autant et ce à l''aide de l''ogresse, el-ghûla, qui circule dans le sens inverse et ne peut être arrêtée par les obstacles. Le nombre des joueurs étant illimités, le jeu commence proprement lorsque l''une obtient un sîg (1B + 3V). Elle pose sa bague dans le case 1 appellée à Jerba, bayt el-khrâ, case de la merde. Puis à chacune son tour. Si l''on tombe dans la case 2 dite la bonne, lumliha, pour s''en sortir il faut obtenir cinq sîg et pour pouvoir quitter la case 3 dite kharakhush dix sig sont obligatoires. \n\nChaque fois que l''on franchit l''une des trois cases (1-2-3) la case suivaante dite dar lahbut, est donnée en bonus. Et pour sortir des cases 4, 5 et 6 il faut à chaque fois un sîg. La case 4 est appelée: es-sqifa es-sghira, la petite anti-chambre, la case 5 es-sqifa al-kbira, la grande anti-chambre et la case 6 el-hajj, le lieu du pélerinage. Lorsqu''on atteint la case 6 on est tenu d''obtenir un sîg supplémentaire, celui qui permet de "faire boire au père l''eau bénite de Zemzem", izamazu bah. \n\nUne fois le père désaltéré, el-ghula sort. Les joueuses sont tenues à jouer à vide deux tours. L''ogresse, habituellement représentée par un morceau de charbon, est autorisée à avancer et reculer selon le choix de la joueuse, et selon les position des bâtonnets suivantes (B= Blanc, V= Vert):\n1B+3V=sîg= 2 cases\n2B+2V = dukkan = 5 cases\n4V= 6 cases\n4B= 4 cases\n3B+1V= nul = dite sayma, elle fait le jeûne. \nLes cases obstacles n''arrêtent pas el-ghula qui, en arrivant à la case 1 peut rebrousser chemin pour empêcher les pères égarés d''avancer vers la case el-hajj. Si plusieurs joueuses obtiennent des ogresses, on tire alors au sort pour n''en garder qu''une seule. On peut, d''ailleurs, interrompe le jeu pour vaquer aux occupations domestiques, Il arrive qu;un sîg se prolonge pendant plusieurs jours et qu''il soit tracé sur un planche dit luh es-sîg. Quant aux femmes qui gagnent souvent au sîg, leur espoir de conduire leurs pères à la Mecque devient une sorte de conviction (au fait, disaient certaines femmes, de milieu non aisé: "au moins je lui fais son pélerinage comme ça!") " Ayoub 1991: 433-45.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2268, 5, 1500, NULL, '1600-01-01', 0, '1699-12-31', 0, ' 44°49''16.72"N, 20°27''11.42"E', NULL, '2x6 board.', 'Board found in the Lower Town of Belgrade Fortress. 2x6 board with round holes. Found in 17th Century fill. Bikić and Vuković 2010: 184.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2269, 5, 1500, NULL, '1600-01-01', 0, '1600-12-31', 0, ' 44°49''16.72"N,  20°27''11.42"E', NULL, '2x6 board.', 'Board found in the Lower Town of Belgrade Fortress. 2x6 board with square holes. Found in 17th century fill. Bikić and Vuković 2010: 185.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2270, 9, 1500, NULL, '1658-01-01', 0, '1658-12-31', 0, NULL, 'Ragusa', '2x6 board. Several counters in each hole. PLayers sow the counters. When the final counter lands in a hole, making it contain an uneven number of counters, the counters are captured. The player who captures all of the counters wins.\n\n', 'Account from Poullet, who was traveling in the Republic of Ragusa in 1658: "Quelqués-uns d''eux sçauent les échets; mais le jeu auquel ils passent le plus ordinairement le temps, se fait dans uns petite boëtte ployante, longue presque d''un pied, et large dun quart. Dans l''étenduë de sa longueur il y a cinq ou six trous de chaque costé,  de pareille granduer que les fossettes ausquelles les enfans joüent à la balle en France. Ils mettent un certain nombre de féues blancs et noires dans chacun de ces trous. Le premier qui commence, vuide le premier, et distribüe ce qu;il y a pris dans les suiuans. Le second fait de mesme, et poursuiuent de la sorte iusqu''au rencontre de quelques nombres impairs; auquel, celuy en faueur duquel il tombe, prend prend toutes celles qui sont en cet endroit, et continuent iusques à ce qu''un d''eux ait gagné toutes ces féues." Poullet 1668: 61.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2271, 5, 1501, NULL, '0800-01-01', 0, '1099-12-31', 0, ' 39°45''20.47"N,   5° 5''13.64"W', NULL, '2x4 board.', '2x4 graffiti board found at the corner of the mosque where the street comes from the south to the plaza. COsín Corral and García Aparicio 1999: 590-591.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2272, 5, 1501, NULL, '0800-01-01', 0, '1099-12-31', 0, ' 39°45''20.47"N,   5° 5''13.64"W', NULL, '2x4 board.', '2x4 graffiti board found in the interior of the citadel at Ciudad de Vascos, Spain. Cosín Corral and García Aparicio 1999: 590-591.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2273, 5, 1501, NULL, '0800-01-01', 0, '1099-12-31', 0, ' 39°45''20.47"N,   5° 5''13.64"W', NULL, '2x4 board.', '2x4 graffiti board found in the interior of the fortress at Ciudad de Vascos, Spain. Cosín Corral and García Aparicio 1999: 590-591.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2274, 5, 1501, NULL, '0800-01-01', 0, '1099-12-03', 0, ' 39°45''20.47"N,   5° 5''13.64"W', NULL, '2-row board.', 'Brick fragment with two rows of holes, two preserved. Based on the size of the brick preserved compared to the size of other bricks at the site, a 2x4 board is likely. Found in a rubble layer at the citadel of Ciudad de Vascos, Spain. Cosín Corral and García Aparicio 1999: 590-591.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2275, 5, 1501, NULL, '0800-01-01', 0, '1099-12-31', 0, ' 39°45''20.47"N,   5° 5''13.64"W', NULL, 'Graffiti board 5B with two rows, thee in one preserved and one in the other. Offset from these, to one side, are two larger holes, interpreted as stores for the counters. Found alongside 2A and 3A. Found in the interior of the citadel at Ciudad de Vascos. Cosín Corral and García Aparicio 1999: 590-591.', NULL, 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2276, 5, 1501, NULL, '0800-01-01', 0, '1099-12-31', 0, ' 39°45''20.47"N,   5° 5''13.64"W', NULL, '2x4 board with two stores to one side.', '2x4 graffiti board, with two larger holes offset to one side of the board. From the interior of the citadel at Ciudad de Vascos. 6B. Cosín Corral and García Aparicio 1999: 590, 592.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2277, 5, 1501, NULL, '0800-01-01', 0, '1099-12-31', 0, ' 39°45''20.47"N,   5° 5''13.64"W', NULL, '2x4 board, with two stores to one side.', '2x4 graffiti board, with one store fully preserved and traces of a second off to one side. Found in the interior of the citadel of Ciudad de Vascos, Spain,. 7B. Cosín Corral and García Aparicio 1999: 590, 592.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2278, 5, 1501, NULL, '0800-01-01', 0, '1099-12-31', 0, ' 39°45''20.47"N, 5° 5''13.64"W', NULL, '2x4 board, the one store on each end.', '2x4 graffiti board with one store on each end, found in the interior of the citadel of Ciudad de Vascos, Spain. 8C. Cosín Corral and García Aparicio 1999: 590, 592.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2279, 5, 1536, NULL, '0400-01-01', 0, '0799-12-31', 0, ' 32°41''0.38"N,  35°39''53.84"E', NULL, '3x14 board.', '3x14 board, rendered as rows of holes, on the southernmost fountain of the Hall of the Fountain at the baths of Hammat Gader. Amitai Preiss 1997: 276-277.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2280, 5, 1536, NULL, '0100-01-01', 0, '0799-12-31', 0, ' 31°46''35.73"N,  35°14''1.82"E', NULL, '3x14 board.', '3x14 board, rendered as squares, on a Roman paving stone from the Eastern Cardo near the Western Wall, Jerusalem. Sebbane 2019: 159.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2281, 9, 418, NULL, '1940-01-01', 0, '1941-12-31', 0, NULL, 'Tonkin', '2x5 board, with two large spaces on either end. Ten counters in each large space, with five in each smaller space. Sowing occurs in an anti-clockwise direction. When a counter falls in an occupied space, the contents of the following space are picked up and sowing continues. If the following space is one of the large spaces, one of the counters from the large space is picked up and sown into the next space. When the following space is empty, if there is another space following the empty space the turn ends. If the space following the empty space contains counters, these are captured. If the next space after the one in which the capture was made is also empty, followed by a space with counters, these are also captured, continuing with any unbroken sequence of empty and occupied spaces.\n\nWhen one player has no counters in their spaces, they place five of their captured counters, one in each of their spaces, and continue to play.\n\nPlay ends when both of the large spaces are empty. The players evenly split any remaining counters on the board.\n\nA new round begins. Players fill their spaces with their captured stones. The player with fewer counters must then "sell" spaces on their side to the opponent to have enough counters to fill the holes. If the difference in the number of captured counters is less than ten, the opponent is given half-ownership of a space, and the contents of it at the end of the game are split between the two players. If the difference is ten, the opponent then may take all of the stones from a sold space at the end of the game. The player may regain sold spaces on subsequent rounds by capturing ten counters more than their opponent. The game is then played as before. Games are played until three or four squares in the same row have been sold. The winner is the player who has captured the three or four spaces.\n', 'Description from Ngo Qui Son in Tonkin: "Deux joueurs disposent chacun  de 35 cailloux. Ils commencent à dessiner sur un espace plan une figure ovale divisée en douze cases. Les deux grandes cases qui terminent les deux extrémités de la figure sont appelées ô quan, cases de mandarin. Les dix cases du milieu réparties en deux séries sont des ô dân cases de paysan ou des ruong rizières. Sont affectées à chaque joueur, une case de mandarin et cinq cases de paysan. Chaque joueur dépose  ses  cailloux dans ses cases (10 dans la grande case et 5 dans chacune des petits cases, soit 35 cailloux pour une série et 70 cailloux  pour les deux séries.) Les joueurs se tiennent assis aux  côtés longitudinaux du plan. L''un d''entre eux prend le contenu d''une quelconque des cases (case de mandarin exceptée) et le répand par unité dans son rang d''abord en procédant vers la droite et dans le rang adverse en allant de droite à gauche. Il saisit le contenu de la case qui quit immédiatement celle où est déposé le dernier caillou. Mais si celui-ci tombe dans une case de paysan qui précède une case de mandarin, au lieu de saisir tout le contenu de cette case, il n''en prend qu''un caillou pour le déposer dans la case suivante. Il continue l''opération jusqu''à ce que son dernier pion tombe dans une case qui précède un ou plusieurs vides. S''il agit de deux ou trois vides, la main passe. Dans le cas où il n''y a qu''un seul vide, il est permis au joueur de prendre pour lui le contenu de la case qui suit immédiatement le vide, et si après cette dernière case il trouve un autre vide suivi d''une autre case de cailloux,  il peut prendre encore le contenu de celle-ci et ainsi de suite. Après avoir rentré les cailloux gagnés, l''enfant passe le jeu à son partenaire. Celui-ci joue dans les mêmes conditions que son précédent avec le reste des  cailloux. S''il arrive, au cours des opérations, que toutes les cases d''une série sont  devenues vides, le  joueur auquel  est affectée cette série, doit débourser cinq cailloux qu''il dispose par unité dans chaque case avant de recommencer le jeu.  Cette pratique est appelée tha ca lacher les poissons. \n\nLe jeu prend  fin lorsque les deux cases de mandarin  sont vides. C''est ce qu''on appelle het quan chute des mandarins. Le reste des cailloux qui peut exister dans les cases de paysan est réparti à parts égales entre les deux joueurs. Les enfants désignent cette dernière opération par le terme tan dan disparitiondes paysans.A la fin du jeu, les enfants comptent les cailloux  qu''ils ont pu rentrer.  Si un joueur  a pu rentrer 35 cailloux, il est neutre vis-à-vis de l''autre. S''il n''a pu en  rentrer autant, il est déclaré vaincu une première fois. Le perdant demande alors au gagnant tous les cailloux qu''il a perdus pour parfaire le nombre de 35. Les joueurs remettent alors leurs cailloux à leur ancienne place et le jeu recommence dans les mêmes conditions que précédemment. Si le perdant demande à son compagnon 5 cailloux par example, il doit lui céder provisoirement une des  cases de sa série. Il dit alors cam ruong céder provisoirement une rizière. A la fin  du jeu, les  cailloux que contient la case  ainsi cédée seront divisés en deux parties égales entre les deux joueurs. Mais si le perdant demande à son collègue dix  cailloux, il doit lui céder définitivement une des ses cases. Il dit alors ban yuong vendre une rizière. Dans ce cas, à la fin du jeu les cailloux qui pourront se trouver dans la case vendue à titre définitif seront au  profit du gagnant. Le jeu se prolonge jusqu''à ce que trois ou quatre cases d''une même série soient vendues.  Le joueur à qui appartient cette série présente ses mains auxquelles son vainqueur donne  une pichenette." Son 1985: 31-32.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2282, 9, 1539, NULL, '1940-01-01', 0, '1941-12-31', 0, NULL, 'Tonkin', 'The board is a square with diagonals drawn, with the bottom side of the square marked with an X. Two pieces per player, which begin on opposite corners of the square, one player to the left of the side with the X and the other to the right. Players alternate turns moving one of their pieces along the lines of the board to an empty adjacent point. Players cannot move along the line marked with an X. When one player cannot move, the opponent wins.\n', 'Account from Ngo Qui Son in Tonkin, Vietnamin 1940-1941: "On dessine sur le sol nu une figure qui représente  l''échiquier. Les pions sont au  nombre de quatre (deux de chaque côté). Ce sont des fragments de faïence d''une part et des cailloux de l''autre. Ces pions sont quelquefois remplacés par des petits bouts de papier et des fétus de paille. L''essentiel est que les  pions d''une côté ne  soient pas confondus avec ceux de l''autre. Les lignes droites qui ferment les côtés de la figure ou qui vont d''un angle à un autre sont des lignes sur lesquelles les joueurs déplacent leur pion. Le côté marqué d''une crois, qui est censé représenter la rivière, est interdit au passage des pions. Il est permis au joueur de déplacer son pion d''un angle à  un autre à condition que ce dernier soit libre. Le joueur qui n''a pas d''accès pour son pion est le vaincu." Son 1985: 44.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2283, 9, 366, NULL, '1982-01-01', 0, '1960-12-31', 0, NULL, 'Southern Morocco', 'Two triangles, joined at the apex, with a line running through the apices bisecting the bases of each triangle, and another line bisecting this line and the sides of the triangle in each triangle. Six pieces per player, which begin on the six points in the triangle closest to the player. The apex remains empty. Players alternate turns moving a piece to an empty adjacent spot on the board. A player may capture an opponent''s piece by hopping over it to an empty space immediately on the opposite side of the opponent''s piece, according to the lines on the board. When a player moves their piece to one of the corners of the opponent''s triangle, the piece is promoted. The promoted piece can move any distance along the lines.', 'Account of Felli from informants from Southern Morocco until they were aged 18, living in Paris. "Felli ou fich: il faut d''abord tracer le damier, ensuite chaque joueur place six cailloux dans le triangle qu''il choisit. Le déroulement du jeu est semblable au jeu de dame, avec cependant la différence que les cailloux de felli peuvent être ramenés en arrière. Pour faire dame il faut arriver à placer un de ses cailloux sur l''un des sommets CDEF. La dame peut se déplacer suivant les deux côtés de l''angle sur lequel elle se trouve; mais peut être prise au même titre qu''un simple caillou. Le gagnant est celui qui réussit à prendre le maximum de cailloux." Bouhajbane 1989: 29.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2284, 9, 1215, NULL, '1960-01-01', 0, '1982-12-31', 0, NULL, 'Southern Morocco', '5x5 intersecting lines with diagonals drawn in each quadrant. Twelve pieces per player, which begin on the rows closest to the player and the two spots to the right of the central point, leaving the central point open. Players alternate turns moving the pieces along the lines of the board. The first play is from one of the pieces directly above or below the central point. Pieces cannot move backwards. A player may capture an opponent''s piece by hopping over it to an empty spot immediately adjacent to the opponent''s piece on the opposite side, along the lines of the board.Pieces which reach the opposite edge of the board from where they started are promoted and can move and capture any distance along the lines of the board. The player who captures all of the opponent''s pieces wins.\n', 'Account from Moroccan immigrants in Paris, about games played in their childhood: ""Quireq" ou "fetach": on prend un peu d''herbe dans laquelle la sève est abondante comme les orties ou la menthe sauvage pour tracer le damier. Quelquefois le damier est tracé à même le sol. Ensuite les enfants placent les pions qui sont de nature différente. L''un des joueur doit obligatoirement déplacer le pion qui se trouve sur la médiane AB pour l''amener au centre C. Le deuxième joueur prend alors le pion central de son partenaire pour occuper l''endroit où, au début du jeu, se trouvait le pion de son partenaire. Les joueurs poussent leurs pions à tour de rôle en s''efforçant de prendre les pions de l''adversaire. Pour faire dame il faut arriver à plaçer un de ses pions en 1-2 ou 3-4. Cette dame peut se déplacer sur la diagonale 2-3 et 1-4 et peut prendre des pions sur son passage. Le gagnant est celui qui arrive à prendre le maximum de pions." Bouhajbane 1989: 28.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2285, 9, 1544, NULL, '1960-01-01', 0, '1982-12-31', 0, NULL, 'Southern Morocco', 'Three concentric squares, with lines connecting the midpoints of the sides. Eleven pieces per player. Players alternate turns placing a piece on the board. When a player lines up three of their pieces in a row along one of the lines of the board, the player removes one of the opponent''s pieces. When all of the pieces are placed, players move their pieces one spot along the lines of the board. The player who captures all of the opponent''s pieces wins.\n', 'Account from Moroccan immigrants in France, describing games from their childhood: ""Fettas" : après le tracé du damier; chaque joueur, avec 11 cailloux de couleurs différentes, doit poser à tour de rôle l''un de ses cailloux en partant du sommet du damier. Le principe du jeu est d''arriver à placer trois cailloux en ligne droite (exemple ABC) tout en empêchant son adversaire d''en faire autant. Chaque fois que l''un des joueur arrive `za placer trois pions en ligne droite, il prend sur le jeu de son adversaire un caillou. Le jeu est terminé lorsque l''un des joueurs n''a plus de cailloux." Bouhajbane 1989: 28-29.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2286, 9, 1546, NULL, '1908-01-01', 0, '1908-12-31', 0, NULL, 'Morocco', 'The board consists of thirteen holes arranged in a diamond shape. Eleven pieces per player. Two players. Pieces move vertically or horizontally. Replacement capture. The player who captures all of the opponent''s pieces wins.\n\n', 'Account from Xavier Lecreuil: "Il y a enfin un autre jeu qui est assez en faveur dans les campagnes marocaines et qui s''appelle tiddas. Il tient du jeu de marelle et du jeu de dames. Pour le jouer, on se sert d''une figure tracée en général grossièrement et à laquelle on donne la forme suivante: \r\n\r\nComme on le voit, il y a donc treize cases; les unes marquées d''une croix s''appellent A, d''''autres où se trouve un point, se nomment B. le case centrale porte le nom de C. On joue ce jeu à deux, avec des pions; chaque adversaire en a onze. Le but de la partie consiste à prendre les pions de son adversaire, et celui qui reste le dernier avec un pion gagne. La marche des pions est soit verticale, soit horizontale, mais jamais transversale. On prend comme aux échecs, c''est-à-dire que le pion qui prend remplace celui qui est pris. " Lecreuil 1908: 141-142.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2287, 9, 1547, NULL, '1944-01-01', 0, '1944-12-31', 0, ' 36°47''55.42"N,  10°10''26.39"E;  36°43''59.68"N,   9°11''3.78"E;  36°27''34.01"N,   9°14''48.08"E;  35°40''10.55"N,  10° 5''58.11"E;  35°20''28.71"N,  10°32''57.48"E; 34°56''23.80"N,   8°33''59.80"E;  35° 2''7.57"N,   9°29''2.18"E', NULL, '7x7 board. One player plays as the wolf, which begins on one of the corners of the board. The other player plays as four greyhounds, which begin on the back edge of the board on the opposite side as the wolf, placed in two groups of two according to the player''s wish. Pieces move orthogonally any distance. The wolf wins by reaching the edge of the board where the greyhounds began, the greyhounds win by blocking the wolf from being able to move.\n', 'Account from northern Tunisia by Quemeneur: "Le dhib oul-aslag. Le loup et les lévriers, se joue à deux: c''est la partie de repos entre deux séances de kharbga proprement dite, un peu comme notre jeu du loup et des agneaux entre deux parties de dames. L''un des joueurs n''a qu''un seul pion, le dhib, qu''il place à l''extrémité d''une des diagonales; l''autre en a quatre, les aslag ou lévriers qu''il pose, de deux trous en deux trous, sur la dernière ligne. La marche des pions est la même que précédemment. Le but du jeu est résumé ainsi: les lévriers prennent le loup ou il les prend, ils le coincent ou il les coince. Autrement dit: le loup réussit à franchir la ligne d''arrêt formée par les lévriers, ou bien ceux-ci l''acculent à son point de départ." Quemeneur 1944: 468-469.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2288, 9, 1548, NULL, '1944-01-01', 0, '1944-12-31', 0, ' 36°47''55.42"N,  10°10''26.39"E;  36°43''59.68"N,   9°11''3.78"E;  36°27''34.01"N,   9°14''48.08"E;  35°40''10.55"N,  10° 5''58.11"E;  35°20''28.71"N,  10°32''57.48"E; 34°56''23.80"N,   8°33''59.80"E;  35° 2''7.57"N,   9°29''2.18"E', NULL, '7x7 board. 24 pieces per player. Players alternate turns placing two pieces on the board. The first piece of each player must be placed on a spot adjacent to the central spot. The central spot cannot be filled. When both players have placed their pieces, they move their pieces orthogonally to an empty adjacent space. When an opponent''s piece is surrounded on two opposite sides by pieces belonging to the player, the opponent''s piece is captured. The player who made the capture may move the same piece they moved to make a capture another time if another capture is possible by doing so. The player who captures all of their opponent''s pieces, or which blocks the opponent from being able to move, wins. In a case where the second player has created a blockade of their pieces containing one or more of only their own pieces which can move infinitely without possibility of being taken, the second player player may declare H''ajeb in order to regain the possibility of winning. The second player declares H''ajeb on their turn, and then the first player gains the ability to move any distance orthogonally or diagonally. The first player may also make multiple captures not just with the same piece, but with more than one. The second player may rescind the H''ajeb declaration at any time and the captures must stop. If the second player allows the first player to continue until the first player cannot capture, the second player captures any two of the first player''s pieces, and the first player captures one of the second player''s pieces that is able to move infinitely.\n', 'Account from Quemeneur: "Supposons le jeu ordinaire de quarante neuf trous. Les deux partenaires s''entendent à l''amiable pour savoir qui jouera le premier. Au second tour c''est au gagnant le poser le premier. D''autres conventions veulent que celui qui était second au premier tour, soit premier au second; puis, quand un même joueur a gagné deux fois de suite, c''est à lui de commencer jusqu''à ce que son partenaire ait gagné une fois: alors "le jeu change". Les joueurs pose d''abord leur pions, deux par deux, dans les cases de leur choix. Il faut normalement occuper en premier lieu un trou qui soit en contact immédiat avec le vide central: le premier pion sera donc placé en D3, D5, C4 ou E4. Pour le second mieux vaut laisser, entre le milieu et lui l''intervalle d''une case: on le posera donc en B4, D2, D6, ou F4. La pose des pions sur le damier achevée, le premier joueur pousse au centre un de ses pions...Les "chiens" se déplacent case par case, en avant et en arrière, horizontalement et verticalement,  jamais en diagonale, sauf dans le cas de h''ajb qui sera expliqué plus loin. Pour manger un pion de l''adversaire il faut la prendre entre deux des siens. Toutefois un joueur peut, sans se faire prendre, couper son adversaire en occupant une place laissée vide entre deux de ses pions. On ne prend donc pas en sautant par-dessus le pion comme cela se fait dans notre jeu de dames. Un pion mangé est mort ou enlevé. Le premier partenaire continue à jouer tant que, avec le même pion il peut faire des combinaisons qui lui premettent de prendre l''adversaire. Celles-ci terminées, son pion s''arrêté et le deuxième joueur commence. La partie sera terminée quand l''un des deux adversaires aura perdu tous ses pions ou sera mis dans l;impossibilité de les bouger sans se les faire prendre, ou tout simplement abandonnera. La kharbga à cinq rangées de trous se joue dde la même façon. Elle est moins prisée que la précédente et les bons joueurs estiment que dans ce jeu la partie revient normalement à celui qui commence.\n\nCas particuliers.\nOutre ces règles générales, il faut signaler quelques cas particuliers pouvant se produire au cours d''une partie. A. Le pion majboud. Ce mot peut signifier le pion enlevé, pris, ou celui qui est perdu d''avance. Soit, par exemple, le pion D7 de la Fig. II: s''il ne bouge pas. l''adversaire fera B7-C7 et le prendra; s''il se déplace en C7, qui est la seule case vide où il puisse aller, l''autre passera de E7 en D7 et il sera mangé de toute façon. De même G1 ne peut aller qu''en F1: aussitôt G2 ira en G1 et le mangera. \n\nB. Le pion h''ajeb. Jouer le premier est un avantage incontestable, aussi le jeu accorde-t-il au second une sorte de compensation. Quand, de son propre mouvement ou poussé par l''adversaire, il a formé une sorte d''enclos dans lequel ce dernier ne peut entrer et où lui-même a une ou plusieurs cases vides permettant à un ou plusierus de ses pions de circuler indéfiniment sans se faire prendre, il peut réclamer deux pions à son partenaire, à charge pour lui de céder un pion de l''enclos. Ce pion est dit h''adjeb ou mougerrechou encore t''aleb al heff. Mais avant de s''écrier, il doit bien réfléchir et examiner attentivement les positions occupés non seulement pas ses pions mais encore et surtout par ceux de son partenaire. Dans ce cas en effet, celui-ci acquiert le droit de déplacer ses chiens dans tous les sens, de sauter les cases vides, et risque donc de lui prendre trois, quatre pions ou davantage, avant d''avoir à céder les deux demandés. Le deuxième joueur peut d''ailleurs se rétracter dès qu''il s''aperçoit que sa demande tourne à son désavantage. Il dit alor: yezzi, suffit, et le premier s''arrête aussitôt, mais lui-même doit renoncer aux deux pions qu''il a réclamés.\n\nC. Le jeu bouché\nIl peut arriver aussi que l''un des joueurs ait tous ses pions coincés par l''autre et sans case vide où il puisse aller: Le jeu est alors bouché. Celui qui est ainsi acculé passe une fois; si c''est son tour de jouer. L''autre recule un des pions du cercle qu''il a formé... Le joueur encerclé passe par cette ouverture et le jeu continue. Mais, normalement, lapartie est perdue pour lui, si l''autre sait exploiter la situation. " Quemeneur 1944: 463-468.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2289, 9, 1549, NULL, '1944-01-01', 0, '1944-12-31', 0, ' 36°47''55.42"N,  10°10''26.39"E;  36°43''59.68"N,   9°11''3.78"E;  36°27''34.01"N,   9°14''48.08"E;  35°40''10.55"N,  10° 5''58.11"E;  35°20''28.71"N,  10°32''57.48"E; 34°56''23.80"N,   8°33''59.80"E;  35° 2''7.57"N,   9°29''2.18"E', NULL, '5x5 board. Twelve pieces per player. Players alternate turns placing two pieces on the board. The first piece of each player must be placed on a spot adjacent to the central spot. The central spot cannot be filled. When both players have placed their pieces, they move their pieces orthogonally to an empty adjacent space. When an opponent''s piece is surrounded on two opposite sides by pieces belonging to the player, the opponent''s piece is captured. The player who made the capture may move the same piece they moved to make a capture another time if another capture is possible by doing so.\n\nThe player who captures all of their opponent''s pieces, or which blocks the opponent from being able to move, wins.\n\nIn a case where the second player has created a blockade of their pieces containing one or more of only their own pieces which can move infinitely without possibility of being taken, the second player player may declare H''ajeb in order to regain the possibility of winning. The second player declares H''ajeb on their turn, and then the first player gains the ability to move any distance orthogonally or diagonally. The first player may also make multiple captures not just with the same piece, but with more than one. The second player may rescind the H''ajeb declaration at any time and the captures must stop. If the second player allows the first player to continue until the first player cannot capture, the second player captures any two of the first player''s pieces, and the first player captures one of the second player''s pieces that is able to move infinitely.', 'Account of Quemeneur, which describes the details of Khabousiyya in detail: "La kharbga à cinq rangées de trous se joue de la même façon. Elle est moins prisée que la précédente et les bons joueurs estiment que dans ce jeu la partie revient normalement à celui qui commence." Quemeneur 1944: 463, 465.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2290, 9, 1550, NULL, '1911-01-01', 0, '1994-12-31', 0, ' 28°24''34.67"N,  16°32''43.78"W', NULL, '5x5 holes. Twelve pieces per player, which begin in the two rows closest to each player and in the two holes to the right of the central hole. The central hole remains empty.\n\nPlayers alternate turns moving a piece to an empty adjacent hole sideways or forward diagonally or orthogonally. Unpromoted pieces cannot move or capture backwards. A player may capture an opponent''s piece by hopping over it to an empty space immediately on the opposite side of it, in one of the allowed directions. Multiple captures are allowed.\n\nThe huff rules applies: when a player does not make a capture that they should, the opponent removes the piece that should have captured.\n\nWhen a piece reaches a corner space on the opposite side of the board from where it starts, it is promoted to Dama. The Dama can move and capture any distance orthogonally or diagonally, and may also move backwards.\n\nThe player who captures all of the opponent''s pieces wins.', 'Account from Puerto de la Cruz, Canary Islands, by several men aged 64-81 discussing the games which were located in public places: "En la Dama participan dos jugadores, cada uno de los cuales dispone de doce fichas o piezas fácilmente deferenciables. \n\nEl damero se desarolla en una superficie que consta de veinticinco cazoletas u hoyos, agrupados en cinco líneas o filas de cinco hoyuelos cada uno; sobre ellos se sitúan doce fichas por cada une de los jugadores, dejando un hoyo libre (cazoleta central).\n\nLa distribución de las fichas se realiza de la manera siguiente: en dos filas completas, próximas a cada uno de los jugadores se sitúan las diez primeras fichas propias, mientras que las dos restantes se colocan a ambos lados de la fila central a la derecha de cada uno de los jugadores. De esta manera queda libre el hoyuelo central de la fila y del tablero para que a él pueda desplazarse la primera pieza que dé comienzo a la partida. Es obvio que las piezas sólo se desplazan acia cazoletas vacías (véase el dibujo no. 3).\n\nPor regla general, la elección de la ficha, y sobre todo la del jugador que comienza la partida, se suele hacer por sorteo "para ver a quien  le toca primero." Siempre que se pueda capturar es oligado hacerlo, en caso contrario la ficha que no "come" -aunquee se haya capturado alguna, dejando de hacerlo con otras por olvido o por conveniencia e una misma jugada de captura simultánea- es soplada por el oponente, sacándola fuera del tablero y considerándola capturada. Para poder "comer" una ficha del oponente, ésta debe estar situada en una cazoleta vecina a una de nuestras fichas y el hoyuelo situado immediatemente más allá, a donde dirigiremos nuestra ficha, saltando sobre la pieza a capturar, debe estar vacío. \n\nUna ficha puede encadenar varios saltos de captura siempre que las cazoletas estén alternativamente ocupadas y vacías: la más inmediata a ella ocupada por el adversario y vacía la siguiente, y así de forma sucesiva.\n\nLos peones o fichas sólo pueden ser movidos lateralmente o hacia delante (ya sea en diagonal o frontalmente), no pudiendo, bajo ningún concepto, retroceder en su movimiento, a menos que ésta sea una "dama." Esta última es una ficha que alcanza alguna de las esquinas opuestas del tablero, lo que le otorga el derecho a realizar cualquier tipo de movimientos o saltos, en todas las direcciones posibles (diagonal, frontal o lateralmente) y sus combinaciones, incluidas las líneas rectas y quebradas y el retroceso. \n\nLa ficha denominada "dama" se diferenciaba con respecto a las demás, mediante la colocación de otra pieza junto a la ya existente en el mismo hoyo, es decir. dos támaras, dos cristalitos de la mar, dos besquitos o piedritas, dos caracolitos, \n\nGana la partida el jugador que consigue apoderarse primero de todas las fichas del contrario." Espinel Cejas and González García 1994: 130-132.\n', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2291, 9, 1551, NULL, '1958-01-01', 0, '1993-12-31', 0, ' 28° 0''24.11"N,  16°39''15.35"W', NULL, '5x5 intersecting lines, with diagonals drawn in the quadrants. One player plays as one dog, which is a large stone, and the other as twelve goats, which are smaller stones. The goats begin on the two rows closest to the player to which they belong, and on the right hand spots in the central row. The dog begins in the central space.\n\nThe dog moves first. The dog may move in any direction along the lines of the board. It may capture a goat by hopping over it to an empty adjacent spot on the opposite side of the goat, according to the lines of the board. Multiple captures are allowed. The goats move one space forward orthogonally or diagonally, or sideways, along the lines of the board.\n\nWhen all of the goats are unable to move forward anymore and all are are in spaces being equivalent to the starting position on the opposite side of the board, they may then commence moving in the opposite direction toward their original starting position, but not backwards with respect to this direction.\n\nThe dog wins by capturing all the goats; the goats win by blocking the dog from being able to move.', 'Account of the game, from a 35 year old man in 1993 in Las Galletas, Canary Islands: "Les reglas que configuran el desarollo de "El Perro" son las siguientes: \n\n1. Un jugador dispondra, por sorteo, por turno o mutuo acuerdo, de la única pieza que representa al perro, mientras que el contrincante jugará con las fichas que simbolizarán las doce cabras. \n\n2. Las fichas se colocarán en el tablero cubriendo un extremo del mismo, próximo al lado que ocupe el jugador que participa con las doce cabras, comenzando a disponer dichas piezas en las primeras dos filas de vértices, para completar luego das doce, colocando las dos restantes en los dos intersecciones de la derecha (del jugador que tiene las cabras) de la fila central. Inmediatamente al lado irá la ficha del perro, que occupa, por consiguiente, el vértice central del tablero. Esta pieza será, por regla general, de mayor tamaño (véase el dibujo no7). \n\n3. El perro siempre da comienzo al juego, desplazándose desde la intersección inicial de partida (vértice central) hacia cualquiera otra vecina inmediata. Sólo puede mover un espacio, salvo que lo haga posteriormente para comer una cabra, lo cual podrá hacer si la misma se encuentra en el punto de intersección inmediato y el vértice situado detrás está vació. El perro puede encadenar sucesivos saltos de captura, sobre varias cabras, siempre que estas condiciones se den de la forma ya indicada. Es decir, el perro puede capturar varias cabras siempre que éstas se sitúen en línea recta o quebrada, conformando puntos de intersección alternativamente ocupados y vacíos (ocupado-vacío-ocupado-vacío...).\n\n4. Las cabras también mueven solamente un espacion, hacia cualquier otra intersección inmediata siempre que sea lateralmente o hacia delante (diagonal o frontalmente). Jamás podrán retroceder, a diferencie del perro, que sí lo puede hacer. \n\n5. Las cabras, en su avance en dirección opuesta a la de partida, al alcanzar a línea de vértices del extremo contrario se quedan sin poder cambiar de dirección hasta que todo el rebaño no alcance dicha posoción, que debe ser idéntica a la de comienzo, tras lo cual se le da vuelta al tablero. Y empezará de nuevo la embestida, una a una, movimiento a movimiento, en dirección contraria a la inicial. \n\n6. El perro debe tratar de impedir que las cabras lo acorralen y lo immovilicen en cualquier zona del tablero; para ello y para evitar la embestida del rebaño de cabras, goza de mayor movilidad que aquéllas, aunque, como ya indicamos, sólo puede mover un espacio - en cualquier dirección- por cada movimiento realizado. \n\n7. Las cabras parten sde su extremo en el damero camino al lado opuesto con la intención de evitar que el perro se lo impida, capturando alguns de los miembros del rebaño. Para ello las cabras deben formar una masa compacta, un rebaño apiñado, intentando rodear e inmovilizar al perro. \n\n8. Vence el perro si captura todas las cabras, o éstas si bloquean o inmovilizan totalmente al perro." Espinel Cejas and González García 1994: 139-141.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2292, 9, 1552, NULL, '1923-01-01', 0, '1994-12-31', 0, NULL, 'Garafia', 'Five squares which are each divided with lines connecting the midpoints of their sides and diagonals. The five squares are arranged in a cross-shaped board. One player plays as two foxes the other as twenty hens. The hens begin on the twenty spaces on one half of the board, the foxes on the bottom two corners of the square on the opposite arm of the cross. The foxes may move in any direction, and hop over a hen to an empty space immediately adjacent on the opposite side of the hen along the lines of the board to capture. The hens may not move backward. The foxes win by capturing all the hens, the hens win by occupying all of the spaces in the square of the arm of the cross opposite from where they began.\n', 'Account from Antonio Pérez Garcia, 71 years old, and Alba Pérez y Pérez,  61 years old, from El Tablado, Garafia, Canary Islands: "Deux renards et vingt poules entrent en jeu. Les renards doivent manger les poules et peuvent se déplacer dans tous les sens (avant,m en arrière, en diagonale). Les poules, elles, no peuvent se déplacer qu''en avant pour essayer d''occuper la case qui est surveillée par las renards, sans se faire manger. " (Espinel  Cejas and González García 1994: 194-196.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2293, 9, 1553, NULL, '1994-01-01', 0, '1994-12-31', 0, ' 28°35''14.69"N,  13°59''7.61"W', NULL, 'Three concentric squares, with lines connecting the midpoints of the sides. Nine pieces per player. Players alternate turns placing a piece on the board. When a player places three of their pieces in a line of three along one of the lines on the board, they capture one of the opponent''s pieces. When all of the pieces have been placed, players alternate turns moving one of their pieces to an adjacent empty spot on the board. Players cannot capture one of their opponent''s pieces which is in a three-in-a-row alignment. The player who either captures seven of their opponent''s pieces or blocks the opponent from being able to move wins.\n', 'Account of play in Tindaya, Fuerteventura, where many adults have played the game for some time: "Il s''agit d''un  plateau composé de trois carrés concentriques et reliés par quatre médianes de chaque côté. Il dispose de 24 cases ou points d''intersection des lignes qui se croisent ou lignes brisées...Les règles du jeu de la variante de la chascona (avec neuf pions par joueur) sont les suivantes: \n\n1ere. Il s''aigt d''un jeu pour deux personnes. Très prisé depuis longtemps dans l''île de Fuerteventura, il est également connu dans les autres îles. Les pièces ou pions utilisés sont au nombre  de neuf indépendamment de leur couleur, texture ou forme. Même lorsqu''on utilise des cailloux de la même couleur, les joueurs,  traditionnellement des bergers, savent les distinguer sans problème, chacun reconnaissant ses propres pions, de la même manière quils savent reconnaître sans problème leur propres chèvres. Ceci dit, d''autre personnes utilisent des pions de différentes couleur afin de mieux les identifier et de faciliter ainsi la perception de l''ensemble du jeu durant la partie. \n\n2eme. Un tirage au sort a lieu au début du jeu pour désigner celui qui sera le premier à commencer la partie. Au début, les joueurs disposent leurs pions, un à un, à tour de role. On tente ainsi d''éviter que l''adversaire puisse faire un "pinto" en alignant trois pièces. \n\n3eme. Si l''un des joueurs parvient à aligner trois pions lorsqu''il place initialement ses pièces, il a le droit d''enlever une pièce à son adversaire. \n\n4eme. Lorsque les neuf pièces de chacun sont disposées sur le plateau, les joueurs commencent à déplacer leur pions en suivant le tracé linéaire du damier, et s''arrangent pour empêcher l''adversaire d''aligner trois pions et faire "tres en raya". \n\n5eme. POur la chascona de neuf pièces, le "tres en raya" se forme à chaque côté des trois carrés concentriques et sur la ligne médiane qui les relie. \n\n6eme. Chaque fois que l''un des joueurs parvient à situer trois pièces sur une même ligne, il mange le pion de l''adversaire. Il essaie ainsi de capturer celle qui l''intéresse le plus pour entraver le jeu de l''adversaire. Cependant, il ne lui est pas possible de saisir les pièces que l''adversaire à déjà placées en position de "tres en raya". \n\n7eme. Le joueur qui a situé des pièces en position de "tres en raya" peut défaire son coup et le refaire pour manger les pièces de l''adversaire, à sa convenance. \n\n8eme. Le gagnant est celui qui parvient à capturer sept pièces à l''adversaire ou celui qui parvient à immobiliser l''autre et l''ampêcher de bouger." Espinel Cejas and González García 1994: 210-212.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2294, 9, 1554, NULL, '1994-01-01', 0, '1994-12-31', 0, NULL, 'Garafia', '5x5 intersecting lines with diagonals drawn in the quadrants. One player plays as one hunter, placed in the central spot. The other player plays as twelve birds, which are placed in the two rows closest to the player and the two spots on the right hand side in the central row. The hunter may move in any direction along the lines of the board. The hunter may capture birds by hopping over them to an empty spot on the opposite side along the lines of the board. The birds may move forward orthogonally or diagonally. The birds win by blocking the hunter from being able to move; the hunter wins by capturing all of the birds or when it is no longer possible for the birds to capture the hunter.\n', 'Account from Arturo Melián Rodríguez from Garafia, La Palma: "Une autre modalité, plus compliquée cette fois, est connue sous le nom de El cazador. L''un des joueurs représentait le chasseur et l''aute les oiseaux.  Le premie d''entre eux disposait d''un seul pion, le deuxième en avait douze. En guise de pions, il utilisait des grains de pois chiches rouges. Comme pour l''autre jeu, ils jouaient sur des pierres plates, des cartons et des tables. \n\nLe chasseur pouvait avancer dans n''importe qu''elle direction: en avant, en arrière, en diagonale, etc. Les oiseaux ne pouvaient avancer qu''en se déplaçant en avant, pour atteindre le côté opposé. C''est toujours l''oiseau qui commence la partie car "l''oiseau doit sortir avant le  chasseur". Dès que lr chasseur en mange un, il laisse un espace libre et les oiseaux deviennent plus vulnérables et laissent une brèche ouverte qui permet au chasseur de sauter. L''astuce des oiseaux étaient "d''acculer" le chasseur: "je vais l''acculer et il ne m''en mangera aucun." Ce qui signifie qu''il fallait entraîner l''adversaire vers un des angles, tout en essayant de n elui laisser aucun espace vide qui lui permettrait de sauter et manger. C''est pourquoi, "les oiseaux surveillant où se trouve le chasseur pour qu''il ne les mange pas. Le chasseur peut aller vers les parties latérales, tandis que les oiseaux ne peuvent pas avancer qu''un avant. Moi, je ne laissais échapper aucun pigeon. " Espinel Cejas and González García 1994: 191-192.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2295, 6, 1321, NULL, '1983-01-01', 0, '1983-12-31', 0, NULL, 'Aymara', 'Hunt Game.', 'Entry in Aymara-Spanish dictionary: "Juego que en castellano se llama " El león y las ovejas". Manuel de Lucca 1983: 73.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);
INSERT INTO `Evidence` (`Id`, `TypeId`, `GameId`, `RulesetId`, `DateStart`, `DateStartBC`, `DateEnd`, `DateEndBC`, `Location`, `KML`, `Rules`, `Misc`, `ConfidenceMultiplier`, `Username`, `Verified`, `DateAdded`, `ExternalDB`, `ExternalDBId`) VALUES
(2296, 9, 1555, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Bordj Bou Arreridj', '2x4 board, with a store in the center. Six counters in each hole. Players alternate turns picking up the counters in their holes and sowing them, sowing first into the hole from which they picked up the counters. When the final counter falls in an occupied hole, the counters in that hole are captured. The player who captures the most counters wins.\n', 'Account from Roberts: "Le Khiam se joue à deux, avec des escargots ou des noyaux de dattes, placés dans huit trous préalablement creusés en terre, symétriquement, sur deux lignes. Au milieu de ces huit trous, un neuvième trou est creusé qui sert à emmagasiner le gain d''un des adversaires. Chaque joueur a 24 escargots ou noyaux de dattes placés par groupes de six dans chaque trou sauf dans le trou central. Puis les joueurs doivent à tour de rôle déplacer cinq escargots en les mettant un à un dans les divers trous, le dernier escargot placé, enlève les escargots se trouvent dans le trou. Le joueur qui a obtenu le plus d''escargots est le vainqueur." Roberts 1921: 67.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2297, 9, 1556, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Bordj Bou Arreridj', 'Three concentric squares, with lines connecting the midpoints of the sides. Twelve pieces per player. When a player places three of their pieces in a line, they capture one of the opponent''s pieces. The player who captures the most pieces wins.\n\n', 'Account from Robert: "Le Feldja se joue également à deux. Il est nécessaire de tracer trois carrés s''emboîtant parallelement les uns dans les autres et reliés entre eux par deux lignes partant des côtés du plus grand carré et aboutissant au petit carré du centre. Chaque joueur possède douze jetons qu''il s''agit de placer par groupe de trois, en ligne droite. Dès qu''un des joueurs a réussi à placer ainsi trois jetons, son adversauire lui remet un de ses jetons. Celui qui enlève à l''autre le plus grand nombre de jetons est le vainqueur. " Robert 1921: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2298, 9, 1557, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, ' Bordj Bou Arreridj', '3x3 intersecting lines with diagonals in the square. Three pieces per player. Players alternate turns placing a piece on the board. The player who places three pieces in a row along one of the lines of the board wins.\n', 'Account from Robert: "Le jeu de Selbia se joue à deux sur une figure carré recoupée de quatre lignes à angle droit qui divisent le carré en huit triangles égaux. Chaque joueur a trois jetons qu''il s''agit de placer en ligne droit soit sur les côtés, soit dans l''intérieur du carré en utilisant le point central d''intersection des lignes, malgré la tactique de l''adversaire qui défend la place." Robert 1921: 66.', 100, 'Walter.Crist', 1, NULL, NULL, NULL),
(2299, 9, 1558, NULL, '1921-01-01', 0, '1921-12-31', 0, NULL, 'Bordj Bou Arreridj', 'Square board divided into 36 divisions (probably like the Alquerque board). Twelve pieces per player, which begin on the side of the board closest to the player. Players alternate turns moving their pieces toward the opponent''s side of the board. Players capture their opponent''s pieces. The player who has more pieces at the end of the game wins.\n\n', 'Account from Roberts: "Le guettal est un jeu analogue au jeu de dames. Chaque adversaire a douze jetons placvés sur un des côtés d''un carré ayant trente-deux divisions faites de lignes horizontales et verticales se coupaant. Chaque jeton est avancé vers le côté occupé par l''adversaire qui peut manger ledit jeton. Le joueur ayant conservé les plus de jetons sur le jeu gagné la partie." Robert 1921: 67.', 100, 'Walter.Crist', 1, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceAges`
--

CREATE TABLE IF NOT EXISTS `EvidenceAges` (
  `Id` int(11) NOT NULL,
  `EvidenceId` int(11) NOT NULL,
  `AgeId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=651 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `EvidenceAges`
--

INSERT INTO `EvidenceAges` (`Id`, `EvidenceId`, `AgeId`) VALUES
(2, 17, 4),
(3, 17, 2),
(4, 27, 5),
(5, 28, 5),
(6, 29, 5),
(7, 30, 5),
(8, 31, 5),
(9, 32, 4),
(10, 33, 5),
(11, 34, 4),
(12, 35, 4),
(13, 36, 4),
(14, 37, 5),
(15, 38, 5),
(16, 41, 5),
(17, 44, 5),
(18, 48, 5),
(19, 51, 5),
(20, 68, 5),
(21, 72, 5),
(22, 74, 5),
(23, 76, 5),
(24, 78, 5),
(25, 80, 5),
(26, 82, 5),
(27, 84, 5),
(28, 85, 5),
(29, 87, 5),
(30, 89, 5),
(31, 90, 5),
(32, 91, 5),
(33, 92, 5),
(34, 93, 5),
(35, 97, 5),
(36, 99, 5),
(37, 108, 5),
(38, 109, 5),
(39, 110, 5),
(40, 111, 5),
(41, 112, 5),
(42, 113, 5),
(43, 114, 5),
(44, 115, 5),
(45, 116, 5),
(46, 117, 5),
(47, 118, 5),
(48, 119, 5),
(49, 120, 5),
(50, 121, 5),
(51, 122, 5),
(52, 123, 5),
(53, 124, 5),
(54, 125, 5),
(55, 126, 5),
(56, 127, 5),
(57, 128, 5),
(58, 129, 5),
(59, 130, 5),
(60, 131, 5),
(61, 132, 5),
(62, 133, 5),
(63, 134, 5),
(64, 153, 5),
(65, 640, 3),
(66, 814, 5),
(67, 820, 2),
(68, 820, 5),
(69, 821, 5),
(70, 824, 2),
(71, 824, 3),
(72, 826, 2),
(73, 826, 3),
(74, 829, 5),
(75, 831, 2),
(76, 831, 3),
(77, 834, 3),
(78, 840, 2),
(80, 851, 5),
(81, 852, 5),
(82, 862, 5),
(83, 863, 5),
(84, 864, 5),
(85, 865, 5),
(86, 1013, 5),
(87, 1019, 5),
(88, 1089, 5),
(89, 1114, 2),
(90, 1141, 5),
(91, 1164, 5),
(92, 1166, 1),
(93, 1167, 4),
(94, 1167, 5),
(95, 726, 2),
(96, 1177, 3),
(97, 1180, 2),
(98, 1184, 5),
(99, 1185, 1),
(100, 1187, 5),
(101, 1188, 2),
(102, 1188, 4),
(103, 1189, 5),
(104, 1190, 5),
(105, 1191, 5),
(106, 1193, 5),
(113, 1208, 5),
(114, 1209, 5),
(115, 1210, 5),
(116, 1212, 5),
(117, 1213, 5),
(118, 1214, 5),
(119, 1215, 5),
(120, 1217, 5),
(121, 1218, 5),
(122, 1219, 5),
(123, 1220, 5),
(124, 1221, 5),
(125, 1222, 5),
(126, 1224, 5),
(127, 1225, 5),
(128, 1227, 1),
(129, 1229, 5),
(130, 1230, 5),
(131, 1231, 5),
(132, 1233, 5),
(133, 1234, 5),
(134, 1235, 2),
(135, 1235, 5),
(136, 1240, 5),
(137, 1242, 5),
(138, 1243, 5),
(139, 1244, 5),
(140, 1245, 5),
(141, 1246, 5),
(142, 1247, 5),
(143, 1250, 5),
(144, 1253, 5),
(145, 1256, 5),
(146, 1257, 5),
(147, 1258, 5),
(148, 1268, 5),
(149, 1280, 5),
(150, 1284, 5),
(151, 1285, 5),
(152, 1287, 5),
(153, 1292, 2),
(154, 1292, 4),
(155, 1292, 5),
(156, 1293, 5),
(157, 1294, 5),
(158, 1295, 5),
(159, 1296, 5),
(160, 1297, 5),
(161, 1298, 5),
(162, 1299, 5),
(163, 1300, 5),
(164, 1301, 5),
(165, 1304, 2),
(166, 1305, 2),
(167, 1306, 5),
(168, 1307, 4),
(169, 1309, 2),
(170, 1309, 3),
(171, 1309, 4),
(172, 1309, 5),
(173, 1310, 5),
(174, 1311, 5),
(175, 1312, 5),
(177, 1317, 5),
(178, 1318, 5),
(179, 1320, 5),
(180, 1322, 5),
(181, 1323, 5),
(182, 1325, 5),
(183, 1327, 5),
(184, 1332, 5),
(185, 1349, 5),
(186, 1350, 5),
(187, 1383, 2),
(188, 1384, 5),
(189, 1385, 5),
(190, 1387, 3),
(191, 1394, 5),
(192, 1395, 5),
(193, 1396, 5),
(194, 1400, 5),
(195, 1401, 5),
(196, 1402, 3),
(197, 1402, 5),
(198, 1403, 2),
(199, 1403, 5),
(200, 1404, 5),
(201, 1405, 5),
(202, 1406, 5),
(203, 1408, 5),
(204, 1410, 5),
(205, 1411, 5),
(206, 1414, 5),
(207, 1415, 5),
(208, 1416, 5),
(209, 1422, 5),
(210, 1423, 5),
(211, 1425, 2),
(212, 1425, 4),
(213, 1425, 5),
(214, 1427, 5),
(215, 1428, 5),
(216, 1438, 5),
(217, 1439, 5),
(218, 1440, 5),
(219, 1443, 5),
(220, 1444, 2),
(221, 1444, 3),
(222, 1444, 4),
(223, 1444, 5),
(224, 1445, 2),
(225, 1445, 4),
(226, 1445, 5),
(227, 1446, 1),
(228, 1447, 3),
(229, 1448, 1),
(230, 1449, 1),
(231, 1450, 1),
(232, 1451, 4),
(233, 1451, 5),
(234, 1452, 5),
(235, 1456, 2),
(236, 1458, 5),
(237, 1463, 5),
(238, 1464, 2),
(239, 1465, 5),
(240, 1466, 5),
(241, 1467, 5),
(242, 1468, 5),
(243, 1469, 5),
(244, 1470, 5),
(245, 1471, 5),
(246, 1472, 5),
(247, 1473, 5),
(248, 1474, 5),
(249, 1475, 5),
(250, 1476, 2),
(251, 1477, 5),
(252, 1479, 1),
(253, 1488, 5),
(254, 1491, 3),
(255, 1493, 3),
(256, 1493, 5),
(257, 1496, 2),
(258, 1496, 3),
(259, 1496, 4),
(260, 1496, 5),
(261, 1498, 5),
(262, 1503, 5),
(263, 1504, 2),
(264, 1507, 2),
(265, 1512, 4),
(266, 1512, 5),
(267, 1520, 4),
(268, 1520, 5),
(269, 1522, 5),
(270, 1526, 2),
(271, 1527, 5),
(272, 1528, 5),
(273, 1529, 2),
(274, 1529, 5),
(275, 1531, 2),
(276, 1532, 2),
(277, 1534, 5),
(278, 1535, 5),
(279, 1536, 5),
(280, 1537, 5),
(281, 1538, 5),
(282, 1539, 5),
(283, 1540, 5),
(284, 1541, 5),
(285, 1542, 5),
(286, 1543, 5),
(287, 1544, 5),
(288, 1550, 1),
(289, 1551, 1),
(290, 1552, 1),
(291, 1553, 1),
(292, 1570, 5),
(293, 1571, 5),
(294, 1572, 5),
(295, 1577, 2),
(296, 1577, 3),
(297, 1577, 4),
(298, 1577, 5),
(299, 1585, 5),
(300, 1586, 5),
(301, 1587, 5),
(302, 1592, 5),
(303, 1593, 2),
(304, 1594, 2),
(305, 1596, 2),
(306, 1600, 2),
(307, 1600, 5),
(308, 1601, 1),
(309, 1603, 1),
(310, 1605, 5),
(312, 1611, 5),
(313, 1612, 5),
(314, 1613, 5),
(315, 1614, 5),
(316, 1615, 5),
(317, 1618, 5),
(318, 1619, 5),
(319, 1620, 5),
(320, 1621, 5),
(321, 1622, 5),
(322, 1624, 5),
(323, 1625, 5),
(324, 1626, 5),
(325, 1627, 5),
(326, 1628, 5),
(327, 1629, 5),
(328, 1630, 5),
(329, 1632, 5),
(330, 1633, 1),
(331, 1634, 5),
(332, 1638, 5),
(333, 1639, 5),
(334, 1640, 5),
(335, 1641, 5),
(336, 1642, 2),
(337, 1643, 5),
(338, 1644, 5),
(339, 1645, 5),
(341, 1647, 5),
(342, 1650, 3),
(343, 1651, 3),
(344, 1651, 5),
(345, 1652, 5),
(346, 1653, 5),
(347, 1654, 5),
(348, 1658, 5),
(349, 1660, 2),
(350, 1660, 5),
(351, 1661, 5),
(352, 1662, 2),
(353, 1667, 2),
(354, 1672, 2),
(355, 1673, 2),
(356, 1678, 5),
(357, 1686, 3),
(358, 1688, 5),
(359, 1689, 2),
(360, 1689, 4),
(361, 1689, 5),
(362, 1690, 2),
(363, 1690, 4),
(364, 1690, 5),
(365, 1692, 5),
(366, 1693, 4),
(367, 1693, 5),
(368, 1694, 5),
(369, 1695, 5),
(370, 1699, 5),
(371, 1702, 2),
(372, 1756, 5),
(373, 1757, 5),
(374, 1758, 4),
(375, 1769, 5),
(376, 1770, 1),
(377, 1771, 1),
(378, 1772, 2),
(379, 1773, 1),
(380, 1776, 5),
(381, 1777, 1),
(382, 1780, 5),
(383, 1781, 5),
(384, 1782, 5),
(385, 1783, 5),
(386, 1784, 5),
(387, 1785, 2),
(388, 1786, 5),
(389, 1792, 5),
(390, 1795, 5),
(391, 1796, 5),
(392, 1808, 2),
(393, 1818, 5),
(394, 1819, 5),
(395, 1820, 5),
(396, 1822, 5),
(397, 1823, 5),
(398, 1824, 5),
(399, 1825, 5),
(400, 1826, 5),
(401, 1831, 3),
(402, 1831, 5),
(403, 1834, 3),
(404, 1834, 4),
(405, 1834, 5),
(406, 1835, 3),
(407, 1835, 4),
(408, 1835, 5),
(409, 1837, 3),
(410, 1837, 4),
(411, 1837, 5),
(412, 1838, 2),
(413, 1841, 5),
(414, 1844, 2),
(415, 1844, 5),
(416, 1845, 2),
(417, 1845, 5),
(418, 1846, 2),
(419, 1846, 5),
(420, 1847, 1),
(421, 1849, 2),
(422, 1849, 5),
(423, 1855, 2),
(424, 1855, 4),
(425, 1856, 1),
(426, 1857, 5),
(427, 1858, 5),
(428, 1861, 5),
(429, 1866, 2),
(430, 1867, 5),
(431, 1870, 5),
(432, 1872, 5),
(433, 1873, 5),
(434, 1876, 3),
(435, 1877, 5),
(436, 1878, 1),
(437, 1882, 5),
(438, 1883, 5),
(439, 1884, 5),
(440, 1885, 5),
(441, 1886, 5),
(442, 1887, 5),
(443, 1888, 5),
(444, 1895, 5),
(445, 1896, 5),
(446, 1901, 2),
(447, 1902, 2),
(448, 1907, 5),
(449, 1909, 2),
(450, 1910, 2),
(451, 1911, 2),
(452, 1912, 2),
(453, 1913, 2),
(454, 1914, 2),
(455, 1914, 5),
(456, 1915, 2),
(457, 1916, 2),
(458, 1917, 2),
(459, 1918, 2),
(460, 1918, 4),
(461, 1919, 2),
(462, 1920, 2),
(463, 1921, 2),
(464, 1922, 2),
(465, 1922, 5),
(466, 1923, 2),
(467, 1923, 4),
(468, 1925, 2),
(469, 1928, 2),
(470, 1929, 3),
(472, 1936, 2),
(473, 1937, 5),
(474, 1939, 2),
(475, 1940, 2),
(476, 1943, 2),
(477, 1944, 5),
(478, 1945, 5),
(479, 1946, 5),
(480, 1947, 5),
(481, 1948, 5),
(482, 1951, 1),
(483, 1952, 5),
(484, 1954, 5),
(485, 1978, 5),
(486, 1979, 5),
(487, 1980, 5),
(488, 1981, 5),
(489, 1982, 5),
(490, 1983, 5),
(491, 1984, 5),
(493, 1988, 5),
(494, 1990, 5),
(495, 1996, 5),
(496, 1997, 2),
(497, 1998, 5),
(498, 1999, 5),
(499, 2000, 5),
(500, 2004, 5),
(501, 2007, 2),
(502, 2007, 5),
(503, 2008, 1),
(504, 2009, 1),
(505, 2018, 2),
(506, 2019, 2),
(507, 2020, 1),
(508, 2021, 1),
(509, 2022, 2),
(510, 2022, 5),
(511, 2023, 2),
(512, 2024, 5),
(513, 2027, 5),
(514, 2029, 5),
(515, 2030, 5),
(516, 2031, 5),
(517, 2032, 5),
(518, 2033, 5),
(519, 2034, 1),
(520, 2036, 5),
(521, 2039, 1),
(522, 2040, 1),
(523, 2041, 5),
(524, 2043, 5),
(525, 2046, 2),
(526, 2048, 5),
(527, 2051, 5),
(528, 2053, 5),
(529, 2056, 5),
(530, 2058, 5),
(531, 2059, 5),
(532, 2061, 5),
(533, 2062, 5),
(534, 2065, 5),
(535, 2068, 5),
(536, 2069, 5),
(537, 2070, 5),
(538, 2078, 5),
(539, 2079, 5),
(540, 2080, 5),
(541, 2081, 5),
(542, 2082, 5),
(543, 2083, 5),
(544, 2084, 5),
(545, 2085, 2),
(546, 2085, 4),
(547, 2085, 5),
(548, 2086, 2),
(549, 2086, 4),
(550, 2086, 5),
(551, 2087, 2),
(552, 2087, 4),
(553, 2087, 5),
(554, 2088, 5),
(555, 2090, 2),
(556, 2092, 5),
(557, 2093, 1),
(558, 2095, 5),
(559, 2096, 2),
(561, 2099, 5),
(562, 2100, 5),
(563, 2101, 5),
(564, 2105, 1),
(565, 2106, 2),
(566, 2107, 2),
(567, 2120, 2),
(568, 2121, 2),
(569, 2122, 2),
(570, 2122, 4),
(571, 2123, 2),
(572, 2123, 4),
(573, 2124, 2),
(574, 2125, 2),
(575, 2126, 2),
(576, 2127, 2),
(577, 2128, 2),
(578, 2129, 2),
(579, 2130, 1),
(580, 2132, 5),
(581, 2136, 5),
(582, 2137, 5),
(583, 2138, 1),
(584, 2139, 5),
(585, 2141, 5),
(586, 2142, 1),
(587, 2143, 5),
(588, 2144, 5),
(589, 2145, 5),
(590, 2146, 5),
(591, 2150, 1),
(592, 2151, 5),
(593, 2152, 5),
(594, 2154, 3),
(595, 2203, 5),
(596, 2204, 5),
(597, 2205, 5),
(598, 2206, 5),
(599, 2207, 5),
(600, 2208, 5),
(601, 2210, 5),
(602, 2211, 5),
(603, 2212, 5),
(604, 2213, 5),
(605, 2214, 1),
(606, 2215, 5),
(607, 2216, 5),
(608, 2217, 5),
(609, 2218, 1),
(610, 2219, 5),
(611, 2220, 5),
(612, 2221, 5),
(613, 2222, 5),
(614, 2223, 5),
(615, 2224, 5),
(616, 2232, 2),
(617, 2235, 5),
(618, 2236, 5),
(619, 2237, 5),
(620, 2238, 5),
(621, 2244, 5),
(622, 2245, 2),
(623, 2246, 2),
(624, 2247, 2),
(625, 2248, 5),
(626, 2249, 1),
(627, 2250, 5),
(628, 2251, 5),
(629, 2252, 5),
(630, 2253, 5),
(631, 2254, 5),
(632, 2255, 5),
(633, 2256, 2),
(634, 2260, 5),
(635, 2261, 2),
(636, 2265, 5),
(637, 2267, 5),
(638, 2281, 2),
(639, 2282, 2),
(640, 2283, 1),
(641, 2284, 1),
(642, 2285, 1),
(643, 2290, 3),
(644, 2290, 5),
(645, 2291, 2),
(646, 2291, 4),
(647, 2292, 2),
(648, 2292, 4),
(649, 2293, 5),
(650, 2294, 5);

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceGenders`
--

CREATE TABLE IF NOT EXISTS `EvidenceGenders` (
  `Id` int(11) NOT NULL,
  `EvidenceId` int(11) NOT NULL,
  `GenderId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=543 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `EvidenceGenders`
--

INSERT INTO `EvidenceGenders` (`Id`, `EvidenceId`, `GenderId`) VALUES
(1, 2, 3),
(2, 16, 3),
(3, 22, 3),
(4, 21, 2),
(5, 25, 3),
(6, 26, 3),
(7, 27, 3),
(8, 28, 3),
(9, 29, 3),
(10, 30, 3),
(11, 31, 3),
(12, 32, 3),
(13, 33, 3),
(14, 34, 3),
(15, 35, 3),
(16, 36, 3),
(17, 37, 3),
(18, 38, 3),
(19, 41, 3),
(20, 44, 3),
(21, 48, 3),
(22, 51, 3),
(23, 53, 3),
(24, 67, 2),
(25, 68, 3),
(26, 70, 3),
(27, 72, 3),
(28, 74, 3),
(29, 76, 3),
(30, 78, 3),
(31, 80, 3),
(32, 82, 3),
(33, 84, 3),
(34, 85, 3),
(35, 87, 3),
(36, 89, 3),
(37, 90, 3),
(38, 91, 3),
(39, 92, 3),
(40, 97, 3),
(41, 99, 3),
(42, 108, 3),
(43, 109, 3),
(44, 110, 3),
(45, 111, 2),
(46, 111, 3),
(47, 112, 3),
(48, 113, 3),
(49, 114, 3),
(50, 115, 3),
(51, 116, 2),
(52, 117, 3),
(53, 118, 3),
(54, 119, 2),
(55, 119, 3),
(56, 120, 3),
(57, 121, 3),
(58, 122, 3),
(59, 123, 3),
(60, 124, 3),
(61, 125, 2),
(62, 125, 3),
(63, 126, 3),
(64, 126, 2),
(65, 127, 3),
(66, 128, 3),
(67, 129, 2),
(68, 129, 3),
(69, 130, 2),
(70, 130, 3),
(71, 131, 3),
(72, 132, 3),
(73, 133, 3),
(74, 134, 3),
(75, 141, 2),
(76, 141, 3),
(77, 152, 3),
(78, 153, 3),
(79, 628, 3),
(80, 629, 3),
(81, 640, 2),
(82, 809, 3),
(83, 812, 3),
(84, 813, 3),
(85, 814, 3),
(86, 820, 2),
(87, 820, 3),
(88, 821, 3),
(89, 824, 3),
(90, 829, 2),
(91, 831, 3),
(92, 834, 3),
(93, 839, 3),
(94, 840, 2),
(95, 840, 3),
(96, 850, 3),
(97, 851, 3),
(98, 852, 3),
(99, 862, 3),
(100, 863, 3),
(101, 864, 3),
(102, 1012, 3),
(103, 1013, 2),
(104, 1089, 3),
(105, 1113, 3),
(106, 1114, 3),
(107, 1141, 3),
(108, 1145, 3),
(109, 1147, 3),
(110, 1148, 3),
(111, 1149, 3),
(112, 1151, 3),
(113, 1152, 3),
(114, 1153, 3),
(115, 1154, 3),
(116, 649, 3),
(117, 1164, 3),
(118, 1166, 1),
(119, 1167, 3),
(120, 1168, 3),
(121, 1170, 3),
(122, 726, 2),
(123, 672, 2),
(124, 1175, 3),
(125, 1177, 3),
(126, 1180, 3),
(127, 1183, 3),
(128, 1184, 3),
(129, 1185, 2),
(130, 1185, 3),
(131, 1187, 2),
(132, 1188, 3),
(133, 1189, 3),
(134, 1191, 3),
(135, 1193, 3),
(136, 1208, 3),
(137, 1209, 3),
(138, 1210, 3),
(139, 1212, 3),
(140, 1213, 3),
(141, 1214, 2),
(142, 1215, 3),
(143, 1217, 3),
(144, 1218, 2),
(145, 1218, 3),
(146, 1219, 3),
(147, 1220, 3),
(148, 1221, 3),
(149, 1222, 3),
(150, 1224, 2),
(151, 1224, 3),
(152, 1225, 3),
(153, 1227, 1),
(154, 1230, 3),
(155, 1231, 3),
(156, 1233, 3),
(157, 1234, 2),
(158, 1235, 2),
(159, 1236, 3),
(160, 1242, 3),
(161, 1243, 3),
(162, 1244, 2),
(163, 1245, 3),
(164, 1246, 3),
(165, 1247, 2),
(166, 1250, 3),
(167, 1253, 3),
(168, 1256, 3),
(169, 1257, 3),
(170, 1258, 3),
(171, 1268, 3),
(172, 1284, 3),
(173, 1285, 3),
(174, 1287, 3),
(175, 1292, 2),
(176, 1293, 2),
(177, 1293, 3),
(178, 1294, 3),
(179, 1295, 3),
(180, 1296, 3),
(181, 1297, 3),
(182, 1298, 3),
(183, 1299, 3),
(184, 1300, 3),
(185, 1301, 3),
(186, 1307, 2),
(187, 1309, 3),
(188, 1311, 3),
(189, 1312, 2),
(191, 1317, 3),
(192, 1320, 3),
(193, 1322, 3),
(194, 1323, 3),
(195, 1325, 3),
(196, 1327, 3),
(197, 1332, 3),
(198, 1349, 3),
(199, 1350, 3),
(200, 1384, 3),
(201, 1385, 3),
(202, 1387, 3),
(203, 1391, 3),
(204, 1394, 3),
(205, 1395, 3),
(206, 1396, 3),
(207, 1400, 3),
(208, 1401, 3),
(209, 1402, 3),
(210, 1404, 3),
(211, 1405, 3),
(212, 1406, 3),
(213, 1408, 3),
(214, 1414, 3),
(215, 1416, 3),
(216, 1425, 3),
(217, 1427, 3),
(218, 1428, 3),
(219, 1439, 3),
(220, 1440, 2),
(221, 1440, 3),
(222, 1443, 3),
(223, 1444, 3),
(224, 1445, 3),
(225, 1446, 2),
(226, 1447, 3),
(227, 1448, 1),
(228, 1449, 1),
(229, 1450, 1),
(230, 1451, 3),
(231, 1452, 3),
(232, 1458, 3),
(233, 1463, 3),
(234, 1465, 3),
(235, 1466, 3),
(236, 1467, 2),
(237, 1468, 3),
(238, 1469, 3),
(239, 1470, 3),
(240, 1471, 3),
(241, 1472, 3),
(242, 1473, 3),
(243, 1474, 2),
(244, 1475, 3),
(245, 1477, 3),
(246, 1488, 3),
(247, 1491, 2),
(248, 1492, 3),
(249, 1493, 2),
(250, 1496, 3),
(251, 1498, 3),
(252, 1500, 3),
(253, 1503, 3),
(254, 1504, 3),
(255, 1507, 3),
(256, 1512, 2),
(257, 1512, 3),
(258, 1520, 3),
(259, 1522, 3),
(260, 1526, 3),
(261, 1527, 3),
(262, 1528, 3),
(263, 1529, 3),
(264, 1534, 3),
(265, 1535, 3),
(266, 1536, 3),
(267, 1537, 3),
(268, 1538, 3),
(269, 1539, 3),
(270, 1540, 3),
(271, 1541, 3),
(272, 1542, 3),
(273, 1543, 2),
(274, 1543, 3),
(275, 1544, 3),
(276, 1550, 1),
(277, 1551, 1),
(278, 1552, 2),
(279, 1553, 2),
(280, 1567, 2),
(281, 1570, 2),
(282, 1571, 3),
(283, 1572, 2),
(284, 1577, 3),
(285, 1585, 2),
(286, 1586, 2),
(287, 1587, 2),
(288, 1592, 2),
(289, 1596, 2),
(290, 1597, 2),
(291, 1601, 2),
(292, 1603, 2),
(293, 1603, 3),
(294, 1604, 2),
(295, 1605, 3),
(296, 1611, 3),
(297, 1612, 3),
(298, 1613, 3),
(299, 1614, 3),
(300, 1615, 3),
(301, 1618, 3),
(302, 1619, 3),
(303, 1620, 3),
(304, 1621, 3),
(305, 1622, 3),
(306, 1624, 2),
(307, 1625, 3),
(308, 1626, 3),
(309, 1627, 3),
(310, 1628, 2),
(311, 1629, 3),
(312, 1630, 3),
(313, 1633, 3),
(314, 1634, 3),
(315, 1638, 3),
(316, 1639, 3),
(317, 1640, 3),
(318, 1641, 3),
(319, 1642, 2),
(320, 1642, 3),
(321, 1643, 3),
(322, 1644, 3),
(324, 1647, 3),
(325, 1651, 3),
(326, 1652, 2),
(327, 1653, 3),
(328, 1654, 3),
(329, 1658, 3),
(330, 1661, 3),
(331, 1662, 3),
(332, 1672, 3),
(333, 1673, 3),
(334, 1678, 3),
(335, 1686, 3),
(336, 1688, 2),
(337, 1689, 3),
(338, 1690, 3),
(339, 1692, 3),
(340, 1693, 3),
(341, 1694, 3),
(342, 1695, 2),
(343, 1695, 3),
(344, 1699, 3),
(346, 1757, 3),
(347, 1758, 3),
(348, 1769, 2),
(349, 1769, 3),
(350, 1770, 2),
(351, 1770, 3),
(352, 1771, 2),
(353, 1771, 3),
(354, 1772, 2),
(355, 1772, 3),
(356, 1773, 2),
(357, 1773, 3),
(358, 1774, 3),
(359, 1776, 3),
(360, 1777, 1),
(361, 1780, 3),
(362, 1781, 3),
(363, 1782, 3),
(364, 1783, 3),
(365, 1784, 3),
(366, 1785, 3),
(367, 1786, 3),
(368, 1792, 3),
(369, 1795, 3),
(370, 1796, 3),
(371, 1808, 3),
(372, 1818, 3),
(373, 1819, 3),
(374, 1820, 3),
(375, 1822, 3),
(376, 1823, 3),
(377, 1824, 3),
(378, 1825, 3),
(379, 1826, 3),
(380, 1831, 3),
(381, 1834, 3),
(382, 1835, 3),
(383, 1837, 3),
(384, 1844, 2),
(385, 1845, 2),
(386, 1846, 3),
(387, 1849, 2),
(388, 1855, 2),
(389, 1856, 2),
(390, 1856, 3),
(391, 1857, 2),
(392, 1857, 3),
(393, 1858, 3),
(394, 1861, 3),
(395, 1867, 2),
(396, 1867, 3),
(397, 1870, 2),
(398, 1872, 3),
(399, 1873, 3),
(400, 1876, 2),
(401, 1877, 3),
(402, 1878, 3),
(403, 1882, 3),
(404, 1883, 3),
(405, 1884, 3),
(406, 1885, 3),
(407, 1886, 3),
(408, 1887, 3),
(409, 1888, 3),
(410, 1907, 3),
(411, 1909, 3),
(412, 1910, 2),
(413, 1914, 3),
(414, 1923, 3),
(415, 1925, 3),
(416, 1928, 3),
(417, 1929, 3),
(420, 1936, 2),
(421, 1936, 3),
(422, 1937, 2),
(423, 1937, 3),
(424, 1943, 1),
(425, 1945, 3),
(426, 1946, 3),
(427, 1947, 3),
(428, 1948, 3),
(429, 1951, 1),
(430, 1952, 3),
(431, 1953, 3),
(432, 1954, 3),
(433, 1978, 3),
(434, 1979, 3),
(435, 1980, 3),
(436, 1981, 3),
(437, 1982, 3),
(438, 1983, 3),
(439, 1984, 3),
(441, 1990, 3),
(442, 1996, 3),
(443, 1997, 3),
(444, 1998, 3),
(445, 2000, 3),
(446, 2004, 3),
(447, 2007, 3),
(448, 2008, 3),
(449, 2009, 3),
(450, 2024, 3),
(451, 2027, 3),
(452, 2029, 3),
(453, 2030, 3),
(454, 2031, 3),
(455, 2032, 3),
(456, 2033, 3),
(457, 2034, 3),
(458, 2036, 3),
(459, 2039, 3),
(460, 2040, 3),
(461, 2041, 3),
(462, 2043, 3),
(463, 2046, 2),
(464, 2047, 2),
(465, 2047, 3),
(466, 2048, 3),
(467, 2051, 3),
(468, 2053, 3),
(469, 2054, 2),
(470, 2054, 3),
(471, 2056, 2),
(472, 2056, 3),
(473, 2057, 3),
(474, 2058, 3),
(475, 2059, 3),
(476, 2061, 3),
(477, 2062, 3),
(478, 2065, 3),
(479, 2068, 2),
(480, 2070, 3),
(481, 2078, 3),
(482, 2079, 3),
(483, 2080, 3),
(484, 2081, 3),
(485, 2082, 2),
(486, 2083, 3),
(487, 2084, 3),
(488, 2085, 3),
(489, 2086, 3),
(490, 2087, 3),
(491, 2088, 3),
(492, 2090, 2),
(493, 2092, 2),
(494, 2095, 3),
(496, 2099, 3),
(497, 2100, 3),
(498, 2101, 2),
(499, 2105, 3),
(500, 2130, 3),
(501, 2132, 3),
(502, 2136, 2),
(503, 2136, 3),
(504, 2137, 3),
(505, 2138, 3),
(506, 2139, 3),
(507, 2141, 3),
(508, 2142, 3),
(509, 2143, 3),
(510, 2144, 3),
(511, 2145, 3),
(512, 2146, 2),
(513, 2146, 3),
(514, 2150, 3),
(515, 2151, 3),
(516, 2152, 3),
(517, 2154, 2),
(518, 2235, 3),
(519, 2236, 3),
(520, 2237, 3),
(521, 2238, 3),
(522, 2239, 2),
(523, 2244, 3),
(524, 2248, 3),
(525, 2250, 3),
(526, 2251, 3),
(527, 2252, 3),
(528, 2253, 3),
(529, 2254, 3),
(530, 2255, 3),
(531, 2265, 3),
(532, 2267, 2),
(533, 2281, 2),
(534, 2281, 3),
(535, 2282, 2),
(536, 2282, 3),
(537, 2290, 3),
(538, 2291, 3),
(539, 2292, 3),
(540, 2293, 2),
(541, 2293, 3),
(542, 2294, 3);

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceLudemeInfos`
--

CREATE TABLE IF NOT EXISTS `EvidenceLudemeInfos` (
  `Id` int(11) NOT NULL,
  `EvidenceId` int(11) NOT NULL,
  `ludemeInfoId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `EvidenceLudemeInfos`
--

INSERT INTO `EvidenceLudemeInfos` (`Id`, `EvidenceId`, `ludemeInfoId`) VALUES
(1, 2, 1),
(2, 2, 2),
(3, 2, 3),
(4, 2, 4),
(5, 3, 3),
(6, 3, 1),
(7, 4, 3),
(8, 4, 3),
(9, 5, 1),
(10, 5, 3),
(11, 6, 1),
(12, 6, 3),
(13, 7, 1),
(14, 7, 3),
(15, 8, 1),
(16, 9, 1),
(17, 10, 1),
(18, 10, 3),
(19, 11, 3),
(20, 12, 3),
(21, 13, 1),
(22, 13, 3),
(23, 14, 1),
(24, 14, 3),
(25, 15, 1),
(26, 15, 3),
(27, 16, 1),
(28, 16, 3),
(29, 17, 1),
(30, 17, 3),
(31, 18, 1),
(32, 22, 1),
(33, 21, 1),
(34, 21, 3),
(35, 20, 1),
(36, 20, 3),
(37, 25, 3),
(38, 25, 1),
(39, 26, 1),
(40, 27, 3),
(41, 27, 3),
(42, 28, 1),
(43, 29, 3),
(44, 29, 1),
(45, 30, 1),
(46, 30, 3),
(47, 31, 3),
(48, 31, 1),
(49, 32, 3),
(50, 32, 1),
(51, 33, 1),
(52, 34, 1),
(53, 35, 1),
(54, 36, 1),
(55, 37, 3),
(56, 37, 1),
(57, 38, 1),
(58, 39, 1),
(59, 39, 3),
(60, 40, 1),
(61, 41, 1),
(62, 42, 1),
(63, 43, 1),
(64, 44, 1),
(65, 45, 3),
(66, 46, 1),
(67, 46, 3),
(68, 47, 3),
(69, 48, 1),
(70, 48, 3),
(71, 50, 1),
(72, 50, 3),
(73, 51, 3),
(74, 51, 1),
(75, 52, 1),
(76, 52, 3),
(77, 53, 5),
(78, 54, 1),
(79, 54, 3),
(80, 55, 3),
(81, 56, 1),
(82, 56, 3),
(83, 57, 1),
(84, 57, 3),
(85, 60, 1),
(86, 60, 6),
(87, 61, 1),
(88, 62, 1),
(89, 64, 1),
(90, 64, 3),
(91, 65, 1),
(92, 66, 1),
(93, 67, 1),
(94, 67, 3),
(95, 69, 7),
(96, 70, 8),
(97, 71, 7),
(98, 71, 9),
(99, 71, 10),
(100, 71, 8),
(101, 72, 8),
(102, 73, 10),
(103, 73, 7),
(104, 73, 9),
(105, 73, 11),
(108, 75, 7),
(109, 76, 8),
(110, 77, 12),
(111, 77, 13),
(112, 78, 8),
(113, 79, 7),
(114, 80, 8),
(115, 81, 14),
(116, 81, 13),
(117, 82, 8),
(118, 83, 7),
(119, 84, 8),
(120, 85, 8),
(121, 86, 15),
(122, 87, 8),
(123, 88, 7),
(124, 88, 9),
(125, 88, 10),
(126, 89, 8),
(127, 90, 8),
(128, 91, 8),
(129, 92, 8),
(130, 96, 4),
(131, 96, 12),
(132, 96, 19),
(133, 96, 13),
(134, 96, 18),
(135, 96, 17),
(136, 96, 16),
(137, 97, 1),
(138, 97, 4),
(139, 97, 7),
(140, 97, 12),
(141, 97, 13),
(142, 97, 14),
(143, 97, 16),
(144, 97, 17),
(145, 97, 18),
(146, 97, 19),
(147, 96, 1),
(148, 96, 14),
(149, 98, 1),
(150, 98, 4),
(151, 98, 7),
(152, 98, 12),
(153, 98, 13),
(154, 98, 14),
(155, 98, 16),
(156, 98, 17),
(157, 98, 18),
(158, 98, 19),
(159, 99, 12),
(160, 99, 13),
(161, 99, 7),
(162, 99, 14),
(163, 108, 12),
(164, 108, 13),
(165, 109, 8),
(166, 111, 8),
(167, 115, 20),
(168, 119, 20),
(169, 119, 8),
(170, 121, 20),
(171, 136, 3),
(172, 136, 12),
(173, 137, 21),
(176, 140, 14),
(177, 140, 22),
(178, 140, 9),
(179, 140, 23),
(180, 141, 24),
(181, 141, 23),
(182, 142, 9),
(183, 143, 25),
(184, 143, 24),
(185, 143, 23),
(186, 143, 9),
(187, 144, 26),
(188, 145, 1),
(189, 146, 1),
(190, 147, 1),
(191, 148, 1),
(192, 149, 1),
(193, 150, 1),
(194, 151, 1),
(195, 152, 27),
(196, 152, 1),
(197, 154, 1),
(198, 155, 1),
(199, 156, 1),
(200, 157, 30),
(201, 157, 28),
(202, 158, 31),
(203, 158, 1),
(204, 628, 1),
(205, 629, 1);

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceSocialStatuses`
--

CREATE TABLE IF NOT EXISTS `EvidenceSocialStatuses` (
  `Id` int(11) NOT NULL,
  `EvidenceId` int(11) NOT NULL,
  `SocialStatusId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=455 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `EvidenceSocialStatuses`
--

INSERT INTO `EvidenceSocialStatuses` (`Id`, `EvidenceId`, `SocialStatusId`) VALUES
(1, 2, 5),
(2, 16, 3),
(3, 18, 3),
(5, 19, 3),
(6, 22, 3),
(7, 21, 3),
(8, 19, 3),
(9, 25, 3),
(10, 26, 9),
(11, 26, 3),
(12, 28, 3),
(13, 29, 3),
(14, 30, 3),
(15, 31, 3),
(16, 32, 3),
(17, 33, 3),
(18, 34, 3),
(19, 35, 3),
(20, 36, 3),
(21, 37, 3),
(22, 38, 3),
(23, 39, 3),
(24, 41, 3),
(25, 43, 3),
(26, 44, 3),
(27, 45, 3),
(28, 46, 3),
(29, 48, 3),
(30, 49, 3),
(31, 51, 3),
(32, 66, 9),
(33, 68, 3),
(34, 69, 2),
(35, 69, 3),
(36, 72, 2),
(37, 72, 3),
(38, 74, 3),
(39, 74, 2),
(40, 76, 3),
(41, 76, 2),
(42, 78, 3),
(43, 78, 2),
(44, 80, 3),
(45, 80, 2),
(46, 82, 3),
(47, 82, 2),
(48, 84, 3),
(49, 84, 2),
(50, 85, 3),
(51, 85, 2),
(52, 87, 3),
(53, 87, 2),
(54, 89, 3),
(55, 89, 2),
(56, 90, 3),
(57, 90, 2),
(58, 93, 3),
(59, 97, 3),
(60, 109, 3),
(61, 111, 3),
(62, 112, 3),
(63, 113, 3),
(64, 114, 3),
(65, 115, 3),
(66, 116, 4),
(67, 117, 3),
(68, 118, 3),
(69, 119, 3),
(70, 120, 3),
(71, 121, 3),
(72, 121, 2),
(73, 122, 3),
(74, 123, 3),
(75, 124, 4),
(76, 125, 3),
(77, 126, 3),
(78, 127, 3),
(79, 128, 3),
(80, 129, 4),
(81, 130, 4),
(82, 131, 3),
(83, 132, 2),
(84, 134, 3),
(85, 144, 9),
(86, 145, 9),
(87, 146, 9),
(88, 147, 9),
(89, 148, 9),
(90, 149, 9),
(91, 150, 9),
(92, 152, 3),
(93, 153, 3),
(94, 809, 2),
(95, 809, 9),
(96, 814, 2),
(97, 814, 3),
(98, 829, 5),
(99, 834, 2),
(100, 839, 3),
(101, 842, 3),
(102, 844, 3),
(103, 850, 4),
(104, 851, 4),
(105, 852, 4),
(106, 862, 5),
(107, 863, 5),
(108, 864, 5),
(109, 1012, 3),
(110, 1071, 3),
(111, 1089, 9),
(112, 1113, 5),
(113, 1117, 4),
(114, 1118, 4),
(115, 1141, 4),
(116, 1143, 4),
(117, 1144, 6),
(118, 1145, 5),
(119, 1147, 5),
(120, 1148, 3),
(121, 1148, 5),
(122, 1149, 3),
(123, 1150, 3),
(124, 1150, 4),
(125, 1151, 3),
(126, 1152, 3),
(127, 1153, 3),
(128, 1161, 3),
(129, 1164, 4),
(130, 1166, 1),
(131, 1175, 3),
(132, 1175, 5),
(133, 1183, 5),
(134, 1190, 3),
(135, 1190, 5),
(136, 1191, 3),
(137, 1193, 3),
(138, 1193, 4),
(139, 1193, 5),
(140, 1209, 4),
(141, 1209, 6),
(142, 1210, 6),
(143, 1218, 3),
(144, 1218, 5),
(145, 1219, 3),
(146, 1219, 4),
(147, 1219, 5),
(148, 1220, 4),
(149, 1220, 5),
(150, 1221, 4),
(151, 1222, 5),
(152, 1230, 2),
(153, 1234, 3),
(154, 1239, 3),
(155, 1239, 4),
(156, 1244, 2),
(157, 1253, 3),
(158, 1256, 4),
(159, 1257, 4),
(160, 1258, 4),
(161, 1268, 4),
(162, 1277, 3),
(163, 1278, 3),
(164, 1280, 3),
(165, 1285, 3),
(166, 1287, 2),
(167, 1287, 5),
(168, 1302, 9),
(169, 1307, 2),
(170, 1311, 4),
(171, 1320, 4),
(172, 1322, 3),
(173, 1322, 5),
(175, 1334, 3),
(176, 1335, 3),
(177, 1349, 3),
(178, 1349, 5),
(179, 1352, 3),
(180, 1366, 3),
(181, 1367, 3),
(182, 1368, 3),
(183, 1369, 3),
(184, 1370, 3),
(185, 1371, 3),
(186, 1372, 3),
(187, 1373, 3),
(188, 1374, 3),
(189, 1384, 3),
(190, 1385, 3),
(191, 1396, 5),
(192, 1400, 3),
(193, 1402, 3),
(194, 1402, 4),
(195, 1402, 5),
(196, 1403, 2),
(197, 1404, 5),
(198, 1406, 5),
(199, 1408, 6),
(200, 1411, 2),
(201, 1414, 3),
(202, 1414, 4),
(203, 1415, 3),
(204, 1416, 3),
(205, 1416, 4),
(206, 1422, 2),
(207, 1422, 3),
(208, 1423, 2),
(209, 1427, 3),
(210, 1427, 4),
(211, 1439, 3),
(212, 1440, 3),
(213, 1448, 1),
(214, 1463, 3),
(215, 1463, 5),
(216, 1464, 3),
(217, 1464, 5),
(218, 1465, 2),
(219, 1465, 5),
(220, 1467, 3),
(221, 1468, 3),
(222, 1468, 4),
(223, 1469, 3),
(224, 1469, 5),
(225, 1470, 3),
(226, 1470, 5),
(227, 1471, 3),
(228, 1471, 5),
(229, 1472, 3),
(230, 1472, 5),
(231, 1473, 3),
(232, 1473, 5),
(233, 1474, 3),
(234, 1474, 5),
(235, 1475, 3),
(236, 1475, 5),
(237, 1477, 3),
(238, 1477, 5),
(239, 1492, 2),
(240, 1503, 2),
(241, 1520, 2),
(242, 1520, 4),
(243, 1522, 3),
(244, 1527, 3),
(245, 1527, 4),
(246, 1528, 3),
(247, 1528, 4),
(248, 1534, 3),
(249, 1534, 5),
(250, 1535, 3),
(251, 1536, 3),
(252, 1536, 5),
(253, 1537, 3),
(254, 1537, 4),
(255, 1538, 3),
(256, 1538, 5),
(257, 1539, 3),
(258, 1539, 5),
(259, 1540, 3),
(260, 1540, 5),
(261, 1541, 3),
(262, 1541, 5),
(263, 1542, 9),
(264, 1544, 3),
(265, 1567, 3),
(266, 1600, 2),
(267, 1603, 2),
(268, 1611, 2),
(269, 1612, 3),
(270, 1613, 3),
(271, 1614, 3),
(272, 1615, 3),
(273, 1618, 3),
(274, 1619, 3),
(275, 1620, 3),
(276, 1621, 3),
(277, 1622, 3),
(278, 1624, 3),
(279, 1625, 3),
(280, 1628, 3),
(281, 1630, 3),
(282, 1639, 2),
(283, 1639, 8),
(284, 1643, 2),
(285, 1644, 2),
(287, 1647, 2),
(288, 1647, 8),
(289, 1651, 2),
(290, 1653, 2),
(291, 1654, 2),
(292, 1658, 2),
(293, 1678, 3),
(294, 1678, 5),
(295, 1688, 3),
(296, 1689, 2),
(297, 1690, 2),
(298, 1693, 2),
(299, 1694, 3),
(300, 1699, 3),
(301, 1756, 2),
(302, 1757, 3),
(303, 1758, 3),
(304, 1769, 1),
(305, 1770, 2),
(306, 1770, 3),
(307, 1771, 2),
(308, 1771, 3),
(309, 1773, 2),
(310, 1773, 3),
(311, 1774, 3),
(312, 1776, 6),
(313, 1777, 1),
(314, 1780, 3),
(315, 1792, 3),
(316, 1792, 4),
(317, 1795, 3),
(318, 1795, 4),
(319, 1822, 3),
(320, 1822, 4),
(321, 1823, 3),
(322, 1824, 3),
(323, 1824, 4),
(324, 1825, 3),
(325, 1825, 4),
(326, 1826, 3),
(327, 1826, 4),
(328, 1827, 2),
(329, 1831, 2),
(330, 1838, 2),
(331, 1840, 2),
(332, 1841, 2),
(333, 1846, 2),
(334, 1858, 3),
(335, 1858, 4),
(336, 1861, 2),
(337, 1873, 3),
(338, 1873, 4),
(339, 1878, 1),
(340, 1907, 3),
(341, 1907, 4),
(342, 1924, 3),
(343, 1929, 3),
(344, 1931, 2),
(345, 1946, 3),
(346, 1946, 4),
(347, 1947, 1),
(348, 1948, 3),
(349, 1948, 4),
(350, 1978, 3),
(351, 1978, 5),
(352, 1982, 3),
(353, 1983, 3),
(354, 1984, 3),
(357, 1990, 3),
(358, 1996, 2),
(359, 1996, 3),
(360, 1996, 8),
(361, 2003, 3),
(362, 2008, 2),
(363, 2008, 3),
(364, 2008, 5),
(365, 2024, 3),
(366, 2024, 5),
(367, 2029, 3),
(368, 2030, 3),
(369, 2031, 3),
(370, 2032, 3),
(371, 2033, 6),
(372, 2045, 3),
(373, 2045, 4),
(374, 2048, 3),
(375, 2051, 3),
(376, 2051, 5),
(377, 2056, 3),
(378, 2056, 4),
(379, 2057, 3),
(380, 2058, 3),
(381, 2059, 3),
(382, 2059, 5),
(383, 2061, 3),
(384, 2061, 5),
(385, 2062, 3),
(386, 2062, 4),
(387, 2062, 5),
(388, 2065, 3),
(389, 2078, 3),
(390, 2078, 5),
(391, 2080, 3),
(392, 2080, 5),
(393, 2081, 3),
(394, 2082, 3),
(395, 2083, 3),
(396, 2084, 3),
(397, 2088, 6),
(398, 2099, 3),
(399, 2100, 3),
(400, 2101, 3),
(401, 2105, 2),
(402, 2112, 3),
(403, 2112, 4),
(404, 2132, 3),
(405, 2139, 5),
(406, 2141, 3),
(407, 2143, 3),
(408, 2144, 3),
(409, 2145, 3),
(410, 2146, 3),
(411, 2146, 4),
(412, 2151, 3),
(413, 2151, 5),
(414, 2152, 3),
(415, 2206, 1),
(416, 2207, 1),
(417, 2208, 1),
(418, 2209, 1),
(419, 2210, 1),
(420, 2211, 1),
(421, 2212, 1),
(422, 2213, 1),
(423, 2214, 1),
(424, 2215, 1),
(425, 2216, 1),
(426, 2217, 1),
(427, 2218, 1),
(428, 2219, 1),
(429, 2220, 1),
(430, 2221, 1),
(431, 2222, 1),
(432, 2223, 1),
(433, 2224, 1),
(434, 2244, 3),
(435, 2244, 5),
(436, 2250, 3),
(437, 2250, 4),
(438, 2250, 5),
(439, 2251, 3),
(440, 2251, 4),
(441, 2251, 5),
(442, 2252, 3),
(443, 2252, 4),
(444, 2252, 5),
(445, 2253, 3),
(446, 2253, 4),
(447, 2253, 5),
(448, 2254, 3),
(449, 2254, 4),
(450, 2254, 5),
(451, 2255, 3),
(452, 2255, 4),
(453, 2255, 5),
(454, 2290, 2);

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceSources`
--

CREATE TABLE IF NOT EXISTS `EvidenceSources` (
  `Id` int(11) NOT NULL,
  `SourceId` int(11) NOT NULL,
  `EvidenceId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2760 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `EvidenceSources`
--

INSERT INTO `EvidenceSources` (`Id`, `SourceId`, `EvidenceId`) VALUES
(1, 2, 794),
(2, 187, 804),
(3, 185, 805),
(5, 116, 806),
(6, 188, 808),
(7, 120, 808),
(8, 116, 809),
(9, 189, 809),
(10, 70, 810),
(11, 190, 811),
(12, 1, 811),
(13, 191, 812),
(14, 1, 812),
(15, 192, 813),
(16, 193, 814),
(17, 1, 814),
(24, 194, 818),
(25, 195, 818),
(26, 190, 819),
(27, 1, 819),
(28, 196, 820),
(29, 1, 820),
(30, 198, 821),
(31, 197, 821),
(32, 1, 822),
(33, 199, 823),
(34, 1, 823),
(35, 123, 823),
(36, 200, 824),
(37, 201, 825),
(38, 200, 826),
(39, 1, 826),
(40, 202, 827),
(41, 123, 828),
(42, 204, 830),
(43, 200, 831),
(44, 205, 832),
(45, 1, 832),
(46, 206, 833),
(47, 1, 833),
(48, 207, 834),
(49, 208, 835),
(50, 210, 836),
(51, 209, 836),
(52, 199, 837),
(53, 1, 837),
(54, 123, 837),
(55, 211, 838),
(56, 212, 839),
(57, 213, 840),
(58, 214, 840),
(60, 63, 512),
(61, 136, 513),
(62, 97, 514),
(63, 15, 515),
(64, 62, 516),
(65, 148, 518),
(66, 47, 519),
(67, 65, 520),
(68, 60, 521),
(69, 10, 522),
(70, 10, 523),
(71, 125, 524),
(72, 125, 525),
(73, 125, 526),
(74, 125, 527),
(75, 125, 528),
(76, 125, 529),
(77, 125, 530),
(78, 125, 531),
(79, 125, 532),
(80, 125, 533),
(81, 10, 534),
(82, 100, 535),
(83, 100, 536),
(84, 100, 537),
(85, 100, 538),
(86, 100, 539),
(87, 85, 540),
(88, 170, 541),
(89, 36, 542),
(90, 170, 543),
(91, 107, 544),
(92, 121, 545),
(93, 121, 546),
(94, 56, 547),
(95, 56, 548),
(96, 56, 549),
(97, 56, 550),
(98, 56, 551),
(99, 56, 552),
(100, 115, 449),
(101, 97, 450),
(102, 107, 451),
(103, 60, 452),
(104, 178, 453),
(105, 35, 454),
(106, 219, 455),
(107, 51, 456),
(108, 97, 457),
(109, 97, 458),
(110, 3, 459),
(111, 128, 460),
(112, 9, 461),
(113, 149, 462),
(114, 56, 463),
(115, 97, 464),
(117, 51, 465),
(118, 89, 466),
(119, 119, 467),
(120, 43, 469),
(121, 43, 470),
(122, 59, 471),
(123, 110, 472),
(124, 94, 473),
(125, 94, 474),
(126, 94, 475),
(127, 94, 476),
(128, 40, 477),
(129, 111, 478),
(130, 146, 479),
(131, 119, 480),
(132, 137, 481),
(133, 152, 482),
(134, 82, 483),
(135, 110, 484),
(136, 109, 485),
(137, 109, 486),
(138, 184, 487),
(139, 24, 488),
(140, 24, 489),
(141, 24, 490),
(142, 24, 491),
(143, 181, 492),
(144, 148, 493),
(145, 67, 494),
(146, 157, 495),
(147, 82, 496),
(148, 101, 498),
(149, 143, 499),
(150, 143, 500),
(151, 67, 501),
(152, 48, 502),
(153, 62, 503),
(154, 152, 504),
(155, 52, 505),
(156, 127, 506),
(157, 62, 507),
(158, 31, 508),
(159, 103, 509),
(160, 63, 510),
(161, 63, 511),
(162, 216, 842),
(163, 218, 842),
(164, 220, 843),
(165, 216, 843),
(166, 221, 844),
(167, 222, 559),
(168, 223, 560),
(169, 222, 561),
(170, 225, 562),
(171, 224, 562),
(172, 222, 563),
(173, 222, 564),
(174, 222, 565),
(175, 46, 567),
(176, 46, 568),
(177, 46, 569),
(178, 46, 570),
(179, 130, 571),
(180, 226, 571),
(181, 129, 571),
(182, 227, 571),
(183, 228, 571),
(184, 229, 571),
(185, 226, 572),
(186, 227, 572),
(187, 228, 572),
(188, 229, 572),
(189, 225, 572),
(190, 21, 573),
(191, 230, 573),
(192, 231, 573),
(193, 229, 573),
(194, 232, 574),
(195, 233, 574),
(196, 225, 574),
(197, 227, 574),
(198, 228, 574),
(199, 229, 574),
(200, 226, 575),
(201, 226, 576),
(202, 227, 576),
(203, 228, 576),
(204, 229, 576),
(205, 225, 577),
(206, 226, 577),
(207, 227, 577),
(208, 228, 577),
(210, 234, 578),
(211, 235, 580),
(212, 225, 580),
(213, 226, 580),
(214, 227, 580),
(215, 107, 580),
(216, 235, 581),
(217, 225, 581),
(218, 226, 581),
(219, 227, 581),
(220, 107, 581),
(221, 235, 582),
(222, 225, 582),
(223, 226, 582),
(224, 227, 582),
(225, 107, 582),
(226, 235, 583),
(227, 225, 583),
(228, 226, 583),
(229, 227, 583),
(230, 107, 583),
(231, 235, 584),
(232, 225, 584),
(233, 226, 584),
(234, 227, 584),
(235, 107, 584),
(236, 236, 586),
(237, 107, 586),
(238, 225, 586),
(239, 237, 587),
(240, 237, 588),
(241, 237, 589),
(242, 237, 590),
(243, 237, 591),
(244, 238, 592),
(245, 107, 592),
(246, 239, 593),
(247, 107, 594),
(248, 227, 594),
(249, 227, 595),
(250, 240, 596),
(251, 227, 596),
(252, 227, 597),
(253, 227, 598),
(254, 227, 599),
(255, 227, 600),
(256, 178, 600),
(257, 241, 601),
(258, 242, 602),
(259, 242, 603),
(260, 227, 604),
(261, 227, 605),
(262, 227, 606),
(263, 227, 607),
(264, 227, 608),
(265, 225, 609),
(266, 243, 610),
(267, 227, 611),
(268, 227, 612),
(269, 10, 613),
(270, 10, 614),
(271, 10, 615),
(272, 10, 616),
(273, 244, 617),
(274, 244, 618),
(275, 245, 619),
(276, 228, 619),
(277, 97, 620),
(278, 226, 620),
(279, 227, 620),
(280, 228, 620),
(281, 178, 620),
(282, 94, 621),
(283, 94, 622),
(284, 94, 623),
(285, 246, 625),
(286, 247, 626),
(287, 248, 631),
(288, 249, 845),
(289, 1, 747),
(290, 50, 748),
(291, 92, 748),
(292, 1, 696),
(293, 150, 756),
(299, 58, 749),
(300, 95, 750),
(301, 96, 634),
(302, 69, 797),
(303, 124, 755),
(304, 207, 834),
(305, 71, 647),
(307, 71, 657),
(308, 102, 701),
(312, 99, 764),
(315, 185, 805),
(317, 17, 753),
(318, 116, 846),
(319, 116, 846),
(323, 17, 754),
(324, 250, 806),
(327, 29, 800),
(331, 29, 800),
(332, 251, 846),
(333, 122, 716),
(335, 33, 757),
(337, 70, 810),
(338, 252, 847),
(340, 253, 848),
(341, 75, 758),
(342, 201, 849),
(344, 190, 811),
(345, 201, 849),
(347, 58, 759),
(349, 123, 760),
(351, 112, 761),
(352, 191, 812),
(355, 108, 762),
(359, 192, 813),
(360, 66, 707),
(361, 113, 661),
(364, 30, 763),
(366, 70, 766),
(368, 30, 767),
(370, 193, 814),
(372, 66, 706),
(377, 175, 768),
(378, 175, 769),
(379, 175, 770),
(380, 175, 771),
(382, 70, 681),
(383, 1, 798),
(386, 199, 837),
(388, 39, 772),
(391, 255, 773),
(392, 1, 822),
(393, 30, 774),
(396, 33, 698),
(397, 126, 799),
(399, 37, 775),
(402, 28, 776),
(404, 106, 777),
(406, 84, 778),
(407, 199, 823),
(409, 257, 779),
(411, 123, 780),
(412, 258, 53),
(413, 259, 137),
(414, 260, 140),
(415, 8, 140),
(416, 261, 141),
(417, 262, 141),
(418, 261, 142),
(419, 262, 142),
(420, 263, 143),
(421, 264, 144),
(422, 22, 145),
(423, 22, 146),
(424, 8, 147),
(425, 114, 148),
(426, 114, 149),
(427, 114, 150),
(428, 27, 151),
(429, 129, 151),
(430, 265, 157),
(431, 156, 157),
(432, 38, 628),
(433, 38, 629),
(434, 266, 630),
(435, 19, 635),
(436, 19, 636),
(437, 19, 637),
(438, 5, 667),
(443, 161, 717),
(445, 167, 649),
(447, 145, 152),
(448, 270, 850),
(449, 271, 850),
(450, 269, 852),
(451, 270, 853),
(452, 271, 853),
(453, 132, 153),
(454, 272, 435),
(455, 271, 854),
(456, 269, 854),
(457, 53, 436),
(458, 172, 437),
(459, 53, 438),
(460, 54, 438),
(461, 272, 438),
(462, 54, 439),
(463, 272, 439),
(464, 170, 440),
(465, 272, 440),
(466, 53, 441),
(467, 272, 441),
(468, 53, 442),
(469, 272, 442),
(470, 53, 443),
(471, 54, 443),
(472, 272, 443),
(473, 170, 444),
(474, 272, 444),
(475, 54, 445),
(476, 272, 445),
(477, 170, 446),
(478, 272, 446),
(479, 81, 447),
(480, 272, 447),
(481, 272, 448),
(482, 273, 855),
(483, 165, 781),
(484, 1, 376),
(485, 274, 856),
(486, 271, 857),
(487, 269, 857),
(488, 275, 857),
(489, 271, 858),
(490, 276, 858),
(491, 271, 859),
(492, 277, 859),
(493, 271, 860),
(494, 278, 860),
(495, 271, 861),
(496, 271, 862),
(497, 279, 862),
(498, 271, 863),
(499, 163, 863),
(500, 77, 864),
(501, 271, 864),
(502, 165, 708),
(504, 202, 865),
(505, 14, 782),
(507, 280, 866),
(508, 280, 867),
(509, 13, 783),
(511, 12, 793),
(513, 162, 713),
(515, 203, 829),
(517, 123, 784),
(519, 28, 785),
(520, 28, 786),
(524, 1, 787),
(525, 153, 788),
(526, 138, 555),
(527, 183, 556),
(528, 183, 557),
(529, 183, 558),
(530, 55, 632),
(531, 155, 632),
(532, 55, 633),
(533, 155, 633),
(534, 102, 868),
(535, 33, 869),
(538, 281, 870),
(539, 86, 789),
(540, 145, 2),
(541, 134, 3),
(542, 144, 3),
(543, 134, 4),
(544, 144, 4),
(545, 134, 5),
(546, 144, 5),
(547, 134, 6),
(548, 144, 6),
(549, 134, 7),
(550, 144, 7),
(551, 134, 8),
(552, 144, 8),
(553, 41, 8),
(554, 134, 9),
(555, 144, 9),
(556, 134, 10),
(557, 144, 10),
(558, 77, 10),
(559, 282, 10),
(560, 119, 11),
(561, 134, 11),
(562, 144, 11),
(563, 283, 11),
(564, 134, 12),
(565, 144, 12),
(566, 117, 13),
(567, 119, 13),
(568, 134, 13),
(569, 144, 13),
(570, 130, 13),
(571, 134, 14),
(572, 144, 14),
(573, 46, 15),
(574, 134, 15),
(575, 134, 16),
(576, 144, 16),
(577, 105, 16),
(578, 101, 16),
(579, 21, 17),
(580, 119, 17),
(581, 134, 17),
(582, 135, 17),
(583, 62, 18),
(584, 134, 18),
(585, 144, 18),
(586, 134, 19),
(587, 144, 19),
(588, 119, 20),
(589, 284, 20),
(590, 134, 20),
(591, 144, 20),
(592, 129, 20),
(593, 42, 21),
(594, 134, 21),
(595, 144, 21),
(596, 83, 21),
(597, 119, 21),
(598, 137, 21),
(599, 31, 22),
(600, 134, 22),
(601, 144, 22),
(602, 23, 134),
(603, 134, 24),
(604, 144, 24),
(605, 104, 24),
(606, 41, 25),
(607, 119, 25),
(608, 134, 25),
(609, 144, 25),
(610, 285, 26),
(611, 134, 26),
(612, 144, 26),
(613, 134, 27),
(614, 144, 27),
(615, 136, 27),
(616, 83, 27),
(617, 119, 27),
(618, 286, 28),
(619, 134, 28),
(620, 157, 29),
(621, 134, 29),
(622, 144, 29),
(623, 286, 29),
(624, 89, 30),
(625, 134, 30),
(626, 144, 30),
(627, 286, 30),
(628, 117, 30),
(629, 173, 30),
(630, 119, 30),
(631, 287, 31),
(632, 286, 31),
(633, 134, 31),
(634, 144, 31),
(635, 83, 31),
(636, 119, 31),
(637, 98, 31),
(638, 134, 32),
(639, 144, 32),
(640, 24, 32),
(641, 41, 32),
(642, 119, 32),
(643, 117, 32),
(644, 23, 33),
(645, 134, 33),
(646, 134, 34),
(647, 144, 34),
(649, 173, 34),
(650, 134, 35),
(651, 144, 35),
(652, 173, 35),
(653, 24, 35),
(654, 24, 35),
(655, 134, 36),
(656, 144, 36),
(657, 173, 36),
(658, 134, 37),
(659, 144, 37),
(660, 147, 37),
(661, 119, 37),
(662, 181, 38),
(663, 144, 38),
(664, 134, 38),
(665, 134, 39),
(666, 144, 39),
(667, 45, 39),
(668, 134, 40),
(669, 144, 40),
(670, 143, 40),
(671, 134, 41),
(672, 144, 41),
(673, 41, 41),
(674, 62, 41),
(675, 134, 42),
(676, 144, 42),
(677, 134, 43),
(678, 144, 43),
(679, 182, 44),
(680, 18, 44),
(681, 134, 44),
(682, 144, 44),
(683, 52, 45),
(684, 134, 45),
(685, 144, 45),
(686, 134, 46),
(687, 144, 46),
(688, 83, 46),
(689, 98, 46),
(690, 119, 46),
(691, 179, 46),
(692, 151, 47),
(693, 137, 48),
(694, 119, 48),
(695, 134, 48),
(696, 144, 48),
(697, 42, 48),
(698, 57, 49),
(699, 134, 49),
(700, 119, 50),
(701, 134, 50),
(702, 144, 50),
(703, 288, 51),
(704, 98, 51),
(705, 134, 51),
(706, 144, 51),
(707, 158, 52),
(708, 134, 52),
(709, 144, 52),
(710, 289, 54),
(711, 83, 54),
(712, 68, 54),
(713, 134, 54),
(714, 144, 54),
(715, 134, 55),
(716, 144, 55),
(717, 111, 55),
(718, 119, 55),
(719, 134, 56),
(720, 144, 56),
(721, 160, 56),
(722, 181, 56),
(723, 134, 57),
(724, 144, 57),
(725, 160, 57),
(726, 134, 58),
(727, 144, 58),
(728, 134, 59),
(729, 144, 59),
(730, 134, 60),
(731, 144, 60),
(732, 181, 60),
(733, 134, 61),
(734, 134, 62),
(735, 144, 62),
(736, 74, 63),
(737, 134, 63),
(738, 144, 63),
(739, 74, 64),
(740, 134, 64),
(741, 88, 65),
(742, 134, 65),
(743, 144, 65),
(744, 134, 66),
(745, 27, 66),
(746, 131, 66),
(747, 73, 67),
(748, 26, 67),
(749, 132, 68),
(750, 139, 69),
(751, 139, 70),
(752, 140, 71),
(753, 134, 72),
(754, 101, 73),
(755, 134, 73),
(756, 101, 74),
(757, 134, 74),
(758, 136, 75),
(759, 134, 75),
(760, 144, 75),
(761, 136, 76),
(762, 134, 76),
(763, 144, 76),
(764, 134, 77),
(765, 144, 77),
(766, 87, 77),
(767, 164, 77),
(770, 134, 78),
(771, 144, 78),
(772, 87, 78),
(773, 164, 78),
(774, 83, 79),
(775, 134, 79),
(776, 144, 79),
(777, 83, 80),
(778, 134, 80),
(779, 144, 80),
(780, 163, 81),
(781, 134, 81),
(782, 163, 82),
(783, 134, 82),
(784, 78, 83),
(785, 134, 83),
(786, 144, 83),
(787, 78, 84),
(788, 134, 84),
(789, 144, 84),
(790, 154, 85),
(791, 134, 85),
(792, 144, 85),
(793, 61, 86),
(794, 134, 86),
(795, 61, 87),
(796, 134, 87),
(797, 77, 88),
(798, 134, 88),
(799, 77, 89),
(800, 134, 89),
(801, 16, 90),
(802, 134, 90),
(803, 144, 90),
(804, 27, 91),
(805, 134, 91),
(806, 27, 92),
(807, 134, 92),
(808, 79, 93),
(809, 134, 93),
(810, 34, 94),
(811, 134, 94),
(812, 49, 95),
(813, 27, 95),
(814, 134, 96),
(815, 83, 96),
(816, 181, 96),
(817, 135, 96),
(818, 133, 96),
(819, 134, 97),
(820, 133, 97),
(821, 91, 97),
(822, 118, 97),
(823, 18, 97),
(824, 135, 97),
(825, 133, 97),
(826, 133, 98),
(827, 134, 98),
(828, 103, 98),
(829, 160, 98),
(830, 181, 98),
(831, 134, 99),
(832, 159, 99),
(833, 83, 99),
(834, 290, 108),
(835, 134, 108),
(836, 90, 108),
(837, 32, 109),
(838, 134, 109),
(839, 134, 110),
(840, 11, 111),
(841, 134, 111),
(842, 182, 112),
(843, 134, 112),
(844, 142, 113),
(845, 134, 113),
(846, 142, 114),
(847, 134, 114),
(848, 142, 115),
(849, 134, 115),
(850, 142, 116),
(851, 134, 116),
(852, 142, 117),
(853, 134, 117),
(854, 142, 118),
(855, 134, 118),
(856, 142, 119),
(857, 134, 119),
(858, 142, 120),
(859, 134, 120),
(860, 134, 121),
(861, 142, 122),
(862, 134, 122),
(863, 142, 123),
(864, 134, 123),
(865, 142, 124),
(866, 134, 124),
(867, 142, 125),
(868, 134, 125),
(869, 142, 126),
(870, 134, 126),
(871, 142, 127),
(872, 134, 127),
(873, 142, 128),
(874, 134, 128),
(875, 141, 129),
(876, 134, 129),
(877, 141, 130),
(878, 134, 130),
(879, 142, 131),
(880, 134, 131),
(881, 20, 132),
(882, 134, 132),
(883, 134, 133),
(884, 290, 134),
(885, 90, 134),
(886, 134, 134),
(887, 290, 135),
(888, 90, 135),
(889, 134, 135),
(890, 144, 136),
(891, 291, 871),
(892, 291, 872),
(893, 291, 873),
(894, 291, 874),
(895, 291, 876),
(896, 291, 877),
(897, 291, 878),
(898, 291, 879),
(899, 291, 880),
(900, 291, 881),
(901, 291, 882),
(902, 291, 883),
(903, 291, 884),
(904, 291, 885),
(905, 292, 886),
(906, 273, 886),
(907, 292, 887),
(908, 273, 887),
(909, 292, 888),
(910, 273, 888),
(911, 292, 889),
(912, 273, 889),
(913, 53, 159),
(914, 170, 160),
(915, 26, 161),
(916, 53, 162),
(917, 53, 163),
(918, 170, 164),
(919, 25, 165),
(920, 170, 166),
(922, 172, 167),
(923, 26, 168),
(924, 53, 169),
(925, 272, 170),
(926, 25, 171),
(927, 272, 172),
(928, 170, 173),
(929, 170, 174),
(930, 25, 175),
(931, 25, 176),
(932, 272, 177),
(933, 272, 178),
(934, 171, 179),
(935, 272, 179),
(936, 272, 180),
(937, 54, 181),
(938, 53, 182),
(939, 272, 182),
(940, 272, 183),
(941, 53, 184),
(942, 272, 184),
(943, 272, 185),
(944, 54, 186),
(945, 170, 187),
(946, 272, 188),
(947, 172, 189),
(948, 174, 190),
(949, 174, 191),
(950, 170, 192),
(951, 272, 193),
(952, 272, 194),
(953, 53, 194),
(954, 172, 195),
(955, 172, 196),
(956, 172, 197),
(957, 272, 197),
(958, 170, 198),
(959, 174, 199),
(960, 272, 200),
(961, 170, 201),
(962, 53, 202),
(963, 272, 202),
(964, 25, 203),
(965, 272, 203),
(966, 172, 204),
(967, 272, 204),
(968, 172, 205),
(969, 272, 205),
(970, 54, 206),
(971, 172, 207),
(972, 272, 207),
(973, 172, 208),
(974, 272, 208),
(975, 172, 209),
(976, 272, 209),
(977, 172, 210),
(978, 172, 211),
(979, 171, 212),
(980, 272, 212),
(981, 172, 213),
(982, 170, 214),
(983, 172, 215),
(984, 172, 216),
(985, 172, 217),
(986, 172, 218),
(987, 272, 218),
(988, 54, 219),
(989, 53, 220),
(990, 272, 220),
(991, 53, 221),
(992, 272, 221),
(993, 54, 222),
(994, 172, 223),
(995, 170, 224),
(996, 172, 225),
(997, 172, 226),
(998, 54, 227),
(999, 54, 228),
(1000, 272, 229),
(1001, 272, 230),
(1002, 272, 231),
(1003, 172, 232),
(1004, 272, 232),
(1005, 170, 233),
(1006, 170, 234),
(1007, 170, 235),
(1008, 272, 235),
(1009, 172, 236),
(1010, 272, 236),
(1011, 172, 237),
(1012, 54, 238),
(1013, 272, 238),
(1014, 25, 239),
(1015, 171, 240),
(1016, 272, 240),
(1017, 54, 241),
(1018, 272, 241),
(1019, 53, 242),
(1020, 172, 243),
(1021, 272, 244),
(1022, 171, 245),
(1023, 272, 245),
(1024, 25, 246),
(1025, 272, 246),
(1026, 172, 247),
(1027, 272, 247),
(1028, 272, 248),
(1029, 170, 249),
(1030, 272, 249),
(1033, 272, 251),
(1034, 53, 251),
(1035, 174, 252),
(1036, 272, 252),
(1037, 253, 172),
(1038, 166, 254),
(1039, 170, 255),
(1040, 272, 256),
(1041, 170, 256),
(1042, 172, 257),
(1043, 54, 258),
(1044, 170, 259),
(1045, 172, 260),
(1046, 172, 260),
(1047, 272, 261),
(1053, 272, 371),
(1054, 81, 363),
(1055, 272, 363),
(1056, 80, 368),
(1057, 272, 368),
(1058, 171, 369),
(1059, 272, 369),
(1060, 170, 370),
(1061, 272, 372),
(1062, 293, 373),
(1063, 170, 374),
(1064, 272, 375),
(1065, 53, 376),
(1066, 272, 376),
(1067, 170, 377),
(1068, 170, 378),
(1069, 272, 378),
(1070, 170, 379),
(1071, 171, 380),
(1072, 272, 380),
(1073, 170, 381),
(1074, 54, 382),
(1075, 272, 382),
(1076, 53, 383),
(1077, 272, 383),
(1078, 80, 384),
(1079, 171, 385),
(1080, 272, 385),
(1081, 171, 386),
(1082, 272, 386),
(1083, 272, 387),
(1084, 272, 388),
(1085, 54, 389),
(1086, 171, 390),
(1087, 272, 390),
(1088, 54, 391),
(1089, 272, 391),
(1090, 172, 392),
(1091, 272, 393),
(1092, 53, 394),
(1093, 272, 394),
(1094, 170, 395),
(1095, 171, 396),
(1096, 272, 396),
(1097, 172, 397),
(1098, 53, 398),
(1099, 272, 398),
(1100, 170, 399),
(1101, 172, 400),
(1102, 272, 400),
(1103, 171, 401),
(1104, 272, 401),
(1105, 170, 402),
(1106, 53, 403),
(1107, 272, 403),
(1108, 272, 404),
(1109, 170, 405),
(1110, 170, 406),
(1111, 170, 407),
(1112, 272, 407),
(1113, 171, 408),
(1114, 272, 408),
(1115, 272, 409),
(1116, 53, 410),
(1117, 272, 410),
(1118, 170, 411),
(1119, 272, 412),
(1120, 170, 413),
(1121, 170, 414),
(1122, 54, 415),
(1123, 170, 416),
(1124, 53, 417),
(1125, 272, 417),
(1126, 54, 418),
(1127, 170, 419),
(1128, 272, 419),
(1129, 54, 420),
(1130, 272, 420),
(1131, 7, 421),
(1132, 170, 421),
(1133, 272, 422),
(1134, 170, 423),
(1135, 272, 424),
(1136, 272, 425),
(1137, 272, 426),
(1138, 294, 427),
(1139, 25, 427),
(1140, 272, 429),
(1141, 272, 430),
(1142, 272, 431),
(1143, 272, 432),
(1144, 272, 433),
(1145, 295, 890),
(1146, 295, 891),
(1147, 296, 892),
(1148, 296, 893),
(1149, 297, 894),
(1150, 297, 895),
(1151, 184, 895),
(1152, 298, 896),
(1153, 298, 897),
(1154, 298, 898),
(1155, 299, 899),
(1156, 56, 900),
(1157, 170, 900),
(1158, 300, 901),
(1159, 301, 902),
(1160, 291, 902),
(1161, 302, 903),
(1162, 291, 903),
(1163, 303, 904),
(1164, 303, 905),
(1165, 282, 906),
(1166, 134, 906),
(1167, 144, 906),
(1168, 134, 907),
(1169, 144, 907),
(1170, 83, 908),
(1171, 286, 908),
(1172, 134, 908),
(1173, 62, 909),
(1174, 83, 909),
(1175, 286, 909),
(1176, 134, 909),
(1177, 144, 909),
(1178, 119, 910),
(1179, 286, 910),
(1180, 134, 910),
(1181, 144, 910),
(1182, 286, 911),
(1183, 134, 911),
(1184, 142, 911),
(1185, 144, 911),
(1186, 181, 911),
(1187, 83, 912),
(1188, 119, 912),
(1189, 134, 912),
(1190, 144, 912),
(1191, 286, 913),
(1192, 134, 913),
(1193, 144, 913),
(1194, 157, 913),
(1195, 304, 914),
(1196, 286, 914),
(1197, 134, 914),
(1198, 119, 915),
(1199, 286, 915),
(1200, 134, 915),
(1201, 144, 915),
(1202, 146, 915),
(1203, 157, 915),
(1204, 134, 916),
(1205, 144, 916),
(1206, 62, 917),
(1207, 134, 917),
(1208, 144, 917),
(1213, 305, 790),
(1214, 44, 791),
(1218, 93, 646),
(1221, 306, 918),
(1222, 307, 918),
(1224, 307, 919),
(1226, 28, 920),
(1228, 33, 694),
(1231, 153, 921),
(1232, 153, 922),
(1233, 309, 921),
(1234, 309, 922),
(1235, 309, 923),
(1236, 153, 923),
(1239, 112, 801),
(1241, 156, 154),
(1242, 156, 155),
(1243, 156, 156),
(1244, 72, 158),
(1245, 153, 924),
(1246, 153, 926),
(1248, 30, 1005),
(1249, 30, 1006),
(1250, 310, 1007),
(1251, 312, 976),
(1252, 311, 975),
(1253, 313, 977),
(1254, 314, 978),
(1255, 315, 978),
(1256, 314, 979),
(1257, 314, 980),
(1258, 314, 981),
(1259, 314, 982),
(1260, 314, 983),
(1261, 314, 1008),
(1262, 314, 1009),
(1263, 314, 984),
(1264, 316, 986),
(1265, 317, 987),
(1266, 318, 1010),
(1267, 319, 1010),
(1268, 320, 1012),
(1269, 319, 1012),
(1270, 319, 1013),
(1271, 321, 1013),
(1272, 322, 1014),
(1273, 319, 1014),
(1274, 323, 1015),
(1275, 323, 988),
(1276, 323, 989),
(1277, 323, 990),
(1278, 323, 993),
(1279, 323, 995),
(1280, 323, 997),
(1281, 323, 999),
(1282, 323, 1001),
(1283, 323, 1002),
(1284, 27, 1016),
(1285, 324, 1017),
(1286, 325, 1018),
(1287, 8, 1019),
(1288, 116, 1019),
(1289, 1, 1019),
(1290, 324, 1019),
(1291, 8, 1020),
(1292, 326, 1020),
(1293, 1, 1020),
(1294, 324, 1020),
(1295, 327, 1021),
(1296, 324, 1021),
(1297, 327, 1022),
(1298, 324, 1022),
(1299, 328, 1023),
(1300, 329, 1023),
(1301, 8, 1025),
(1302, 331, 1025),
(1303, 8, 1026),
(1304, 332, 1026),
(1305, 8, 1027),
(1306, 333, 1027),
(1307, 8, 1028),
(1308, 334, 1028),
(1309, 335, 1029),
(1310, 38, 1031),
(1311, 38, 1030),
(1312, 38, 1032),
(1313, 38, 1033),
(1314, 38, 1034),
(1315, 337, 1035),
(1316, 336, 1035),
(1317, 337, 1036),
(1318, 336, 1036),
(1319, 337, 1037),
(1320, 336, 1037),
(1321, 338, 1038),
(1322, 336, 1038),
(1323, 337, 1039),
(1324, 336, 1039),
(1325, 339, 1040),
(1326, 336, 1040),
(1327, 340, 1041),
(1328, 341, 1042),
(1329, 336, 1042),
(1330, 342, 1043),
(1331, 336, 1043),
(1332, 343, 1044),
(1333, 344, 1045),
(1334, 336, 1045),
(1335, 345, 1046),
(1336, 336, 1046),
(1337, 336, 1047),
(1338, 346, 1047),
(1339, 345, 1048),
(1340, 336, 1048),
(1341, 336, 1049),
(1342, 347, 1049),
(1343, 348, 1050),
(1344, 336, 1050),
(1345, 349, 1051),
(1346, 336, 1052),
(1347, 350, 1052),
(1348, 351, 1053),
(1349, 351, 1054),
(1350, 336, 1055),
(1351, 352, 1055),
(1352, 336, 1056),
(1353, 353, 1056),
(1354, 354, 1057),
(1355, 336, 1057),
(1356, 336, 1058),
(1357, 352, 1058),
(1358, 332, 1059),
(1359, 342, 1059),
(1360, 336, 1059),
(1361, 344, 1060),
(1362, 336, 1060),
(1363, 336, 1061),
(1364, 355, 1061),
(1365, 336, 1062),
(1366, 356, 1063),
(1367, 336, 1063),
(1368, 348, 1064),
(1369, 336, 1064),
(1370, 337, 1065),
(1371, 336, 1065),
(1372, 336, 1066),
(1373, 357, 1066),
(1374, 156, 1067),
(1375, 170, 1067),
(1376, 358, 1068),
(1377, 156, 1068),
(1378, 358, 1069),
(1379, 156, 1069),
(1380, 359, 1070),
(1381, 358, 1070),
(1382, 38, 1071),
(1383, 360, 1071),
(1384, 361, 1072),
(1385, 362, 1073),
(1386, 362, 1074),
(1387, 362, 1075),
(1388, 363, 1076),
(1389, 337, 1077),
(1390, 337, 1078),
(1391, 337, 1079),
(1392, 337, 1080),
(1393, 364, 1081),
(1394, 365, 1082),
(1395, 366, 1083),
(1396, 367, 1084),
(1397, 368, 1085),
(1398, 38, 1085),
(1399, 369, 1086),
(1400, 370, 1088),
(1401, 371, 1089),
(1402, 319, 1089),
(1403, 373, 1090),
(1404, 374, 1091),
(1406, 374, 1092),
(1407, 374, 1093),
(1408, 374, 1094),
(1409, 374, 1095),
(1410, 374, 1096),
(1411, 374, 1097),
(1412, 374, 1098),
(1413, 375, 1099),
(1414, 376, 1103),
(1415, 376, 1104),
(1416, 376, 1105),
(1417, 376, 1106),
(1418, 376, 1100),
(1419, 376, 1101),
(1420, 376, 1102),
(1421, 377, 1107),
(1422, 377, 1108),
(1423, 377, 1109),
(1424, 379, 1110),
(1425, 378, 1110),
(1426, 380, 1111),
(1427, 1, 1112),
(1428, 380, 1112),
(1429, 381, 1113),
(1430, 380, 1114),
(1431, 1, 1115),
(1432, 380, 1115),
(1433, 1, 1116),
(1434, 380, 1116),
(1435, 380, 1117),
(1436, 1, 1118),
(1437, 380, 1118),
(1438, 382, 1119),
(1439, 382, 1120),
(1440, 383, 1121),
(1441, 384, 1122),
(1442, 379, 1123),
(1443, 378, 1123),
(1444, 384, 1123),
(1445, 379, 1124),
(1446, 378, 1124),
(1447, 384, 1124),
(1448, 379, 1125),
(1449, 378, 1125),
(1450, 384, 1125),
(1451, 379, 1126),
(1452, 378, 1126),
(1453, 384, 1126),
(1454, 379, 1127),
(1455, 378, 1127),
(1456, 384, 1127),
(1466, 389, 1131),
(1469, 190, 1135),
(1470, 392, 1136),
(1471, 116, 1138),
(1472, 393, 1141),
(1473, 116, 1143),
(1474, 395, 1143),
(1477, 397, 1144),
(1478, 116, 1144),
(1479, 398, 1145),
(1480, 116, 1145),
(1481, 396, 1146),
(1482, 399, 1147),
(1483, 400, 1148),
(1484, 116, 1148),
(1485, 400, 1149),
(1486, 116, 1149),
(1487, 116, 1150),
(1488, 399, 1151),
(1489, 116, 1151),
(1490, 399, 1152),
(1491, 116, 1152),
(1492, 399, 1153),
(1493, 116, 1153),
(1494, 116, 1154),
(1495, 402, 1155),
(1496, 401, 1156),
(1497, 403, 1157),
(1498, 123, 792),
(1499, 406, 1160),
(1500, 162, 715),
(1501, 407, 1161),
(1502, 408, 553),
(1503, 409, 670),
(1505, 176, 1165),
(1506, 253, 1166),
(1507, 252, 1167),
(1508, 70, 682),
(1509, 412, 688),
(1510, 413, 733),
(1511, 415, 710),
(1512, 415, 711),
(1513, 123, 692),
(1514, 176, 680),
(1515, 412, 671),
(1516, 416, 723),
(1517, 416, 722),
(1518, 416, 721),
(1519, 416, 724),
(1520, 122, 1168),
(1521, 122, 1170),
(1522, 122, 1169),
(1523, 417, 679),
(1526, 1, 673),
(1527, 419, 653),
(1528, 420, 1171),
(1529, 420, 1171),
(1530, 421, 663),
(1534, 1, 705),
(1535, 422, 650),
(1536, 423, 742),
(1537, 416, 725),
(1538, 1, 745),
(1539, 416, 719),
(1542, 176, 685),
(1543, 425, 642),
(1544, 424, 644),
(1546, 123, 691),
(1547, 426, 678),
(1548, 122, 700),
(1549, 102, 699),
(1550, 427, 676),
(1551, 428, 740),
(1553, 123, 669),
(1555, 123, 668),
(1556, 429, 737),
(1557, 423, 741),
(1558, 176, 675),
(1559, 430, 674),
(1560, 431, 743),
(1561, 432, 666),
(1562, 162, 714),
(1563, 433, 738),
(1565, 434, 677),
(1567, 413, 734),
(1569, 435, 709),
(1571, 176, 662),
(1573, 1, 687),
(1574, 1, 695),
(1575, 436, 640),
(1577, 415, 726),
(1578, 201, 1172),
(1579, 437, 672),
(1581, 416, 730),
(1582, 438, 684),
(1583, 162, 732),
(1584, 162, 735),
(1585, 439, 693),
(1586, 33, 703),
(1587, 123, 690),
(1591, 1, 686),
(1592, 441, 1173),
(1594, 62, 1174),
(1595, 134, 1174),
(1596, 144, 1174),
(1597, 58, 1175),
(1599, 76, 1176),
(1601, 122, 1177),
(1602, 443, 1178),
(1606, 1, 1179),
(1607, 445, 1180),
(1608, 446, 1181),
(1609, 447, 1182),
(1610, 448, 1183),
(1611, 116, 1183),
(1612, 1, 1184),
(1613, 66, 1185),
(1615, 28, 752),
(1616, 168, 751),
(1617, 28, 1186),
(1619, 449, 1187),
(1620, 122, 1188),
(1621, 450, 1189),
(1622, 116, 1190),
(1623, 116, 1191),
(1625, 451, 1193),
(1626, 452, 1195),
(1627, 123, 1194),
(1633, 29, 1206),
(1634, 453, 1207),
(1635, 122, 1208),
(1636, 99, 1209),
(1637, 454, 1209),
(1638, 99, 1210),
(1639, 455, 1210),
(1640, 456, 1211),
(1641, 99, 1211),
(1642, 122, 1212),
(1643, 122, 1213),
(1644, 122, 1214),
(1645, 122, 1215),
(1646, 122, 1216),
(1647, 122, 1217),
(1648, 457, 1218),
(1649, 58, 1219),
(1650, 116, 1220),
(1651, 116, 1222),
(1652, 116, 1223),
(1653, 458, 1224),
(1654, 122, 1225),
(1655, 1, 1226),
(1656, 459, 1227),
(1657, 1, 1228),
(1658, 460, 1229),
(1659, 461, 1230),
(1660, 122, 1231),
(1662, 29, 1232),
(1663, 1, 1233),
(1664, 29, 1234),
(1665, 463, 1235),
(1666, 464, 1236),
(1667, 465, 1237),
(1668, 70, 1238),
(1669, 441, 1239),
(1670, 467, 1240),
(1671, 468, 1241),
(1672, 122, 1242),
(1673, 122, 1243),
(1674, 122, 1244),
(1675, 122, 1245),
(1676, 122, 1246),
(1677, 412, 1247),
(1678, 469, 1248),
(1679, 470, 1249),
(1680, 122, 1250),
(1681, 86, 729),
(1682, 86, 1251),
(1683, 33, 1252),
(1684, 471, 1253),
(1685, 471, 1255),
(1686, 471, 1256),
(1687, 471, 1257),
(1688, 471, 1258),
(1689, 471, 1259),
(1690, 471, 1260),
(1692, 471, 1261),
(1693, 471, 1262),
(1695, 471, 1265),
(1696, 471, 1266),
(1697, 471, 1267),
(1698, 471, 1268),
(1699, 471, 1269),
(1700, 471, 1270),
(1701, 471, 1271),
(1702, 471, 1272),
(1703, 471, 1273),
(1704, 471, 1274),
(1705, 471, 1276),
(1706, 471, 1277),
(1707, 471, 1281),
(1708, 471, 1282),
(1709, 471, 1283),
(1710, 472, 1284),
(1711, 473, 1286),
(1712, 58, 1287),
(1713, 475, 1288),
(1714, 469, 1289),
(1715, 469, 1290),
(1716, 476, 1291),
(1717, 416, 1292),
(1718, 477, 1293),
(1719, 122, 1294),
(1720, 122, 1295),
(1721, 122, 1296),
(1722, 122, 1297),
(1723, 122, 1298),
(1724, 122, 1299),
(1725, 122, 1300),
(1726, 478, 1301),
(1727, 479, 1302),
(1728, 1, 1303),
(1729, 162, 1304),
(1730, 162, 1305),
(1731, 480, 1306),
(1732, 481, 1307),
(1733, 481, 1308),
(1734, 482, 1310),
(1735, 395, 1311),
(1736, 483, 1312),
(1737, 30, 1313),
(1738, 484, 1314),
(1739, 484, 1315),
(1740, 123, 1316),
(1741, 487, 1318),
(1742, 486, 1319),
(1743, 488, 1320),
(1744, 489, 1321),
(1745, 490, 1322),
(1746, 491, 1323),
(1747, 492, 1323),
(1748, 493, 1324),
(1749, 494, 1325),
(1750, 495, 1326),
(1751, 496, 1327),
(1752, 496, 1328),
(1753, 497, 1329),
(1754, 498, 1329),
(1755, 497, 1330),
(1756, 498, 1330),
(1757, 499, 1331),
(1758, 498, 1331),
(1759, 500, 1332),
(1760, 501, 1333),
(1761, 502, 1334),
(1762, 502, 1335),
(1763, 503, 1336),
(1764, 503, 1337),
(1765, 503, 1338),
(1766, 503, 1339),
(1767, 503, 1340),
(1768, 503, 1341),
(1769, 504, 1342),
(1770, 505, 1343),
(1771, 504, 1343),
(1772, 504, 1344),
(1773, 503, 1345),
(1774, 506, 1345),
(1775, 502, 1345),
(1776, 502, 1346),
(1777, 498, 1346),
(1778, 502, 1347),
(1779, 498, 1347),
(1780, 502, 1348),
(1781, 498, 1348),
(1782, 507, 1349),
(1783, 508, 1349),
(1784, 510, 1350),
(1785, 508, 1350),
(1786, 508, 1351),
(1787, 508, 1352),
(1788, 511, 1352),
(1789, 512, 1353),
(1790, 512, 1354),
(1791, 508, 1355),
(1792, 502, 1355),
(1793, 514, 1356),
(1794, 513, 1356),
(1795, 508, 1358),
(1796, 515, 1358),
(1797, 515, 1360),
(1798, 515, 1361),
(1799, 508, 1362),
(1800, 516, 1362),
(1801, 517, 1363),
(1802, 517, 1364),
(1803, 517, 1365),
(1804, 518, 1366),
(1805, 519, 1368),
(1806, 519, 1367),
(1807, 519, 1369),
(1808, 519, 1370),
(1809, 519, 1372),
(1810, 519, 1373),
(1811, 520, 1374),
(1812, 521, 1375),
(1813, 513, 1375),
(1814, 522, 1376),
(1815, 523, 1377),
(1816, 524, 1378),
(1817, 525, 1378),
(1818, 526, 1379),
(1819, 526, 1380),
(1820, 527, 1381),
(1821, 5, 1382),
(1822, 528, 1383),
(1823, 5, 1383),
(1824, 529, 1384),
(1825, 318, 1385),
(1826, 123, 1386),
(1827, 122, 1387),
(1828, 310, 1388),
(1829, 531, 1389),
(1830, 28, 1390),
(1831, 28, 1391),
(1832, 28, 1392),
(1833, 532, 1393),
(1834, 122, 1394),
(1835, 122, 1395),
(1836, 116, 1396),
(1837, 534, 1397),
(1838, 535, 1398),
(1839, 123, 1399),
(1840, 122, 1400),
(1841, 122, 1401),
(1842, 536, 1402),
(1843, 537, 1403),
(1844, 116, 1404),
(1845, 116, 1405),
(1846, 116, 1406),
(1847, 116, 1408),
(1848, 385, 1409),
(1849, 30, 1409),
(1850, 33, 1410),
(1851, 539, 1411),
(1852, 540, 1412),
(1853, 435, 1413),
(1854, 541, 1414),
(1855, 542, 1415),
(1856, 134, 1415),
(1857, 543, 1416),
(1858, 543, 1417),
(1859, 543, 1418),
(1860, 543, 1419),
(1861, 543, 1420),
(1862, 543, 1421),
(1863, 544, 1422),
(1864, 86, 1423),
(1865, 102, 1424),
(1866, 122, 1425),
(1867, 545, 1426),
(1868, 546, 1427),
(1869, 547, 1428),
(1870, 48, 1429),
(1871, 1, 1430),
(1872, 116, 1431),
(1873, 548, 1432),
(1874, 29, 1433),
(1875, 28, 1433),
(1876, 548, 1433),
(1877, 28, 1434),
(1878, 28, 1435),
(1879, 28, 1436),
(1880, 28, 1437),
(1881, 549, 1438),
(1882, 550, 1439),
(1883, 551, 1440),
(1884, 70, 1441),
(1885, 28, 1442),
(1886, 122, 1443),
(1887, 122, 1444),
(1888, 70, 1445),
(1889, 29, 1446),
(1890, 450, 1189),
(1891, 200, 1447),
(1892, 310, 1449),
(1893, 310, 1450),
(1894, 412, 1451),
(1895, 412, 1452),
(1896, 553, 1453),
(1897, 553, 1454),
(1898, 554, 1455),
(1899, 553, 1456),
(1900, 552, 1457),
(1901, 28, 1458),
(1902, 28, 1459),
(1903, 28, 1460),
(1904, 201, 1461),
(1905, 201, 1462),
(1906, 58, 1463),
(1907, 58, 1464),
(1908, 58, 1465),
(1909, 58, 1466),
(1910, 58, 1467),
(1911, 58, 1468),
(1912, 58, 1469),
(1913, 58, 1470),
(1914, 58, 1471),
(1915, 58, 1472),
(1916, 58, 1473),
(1917, 58, 1474),
(1918, 58, 1475),
(1919, 58, 1476),
(1920, 58, 1477),
(1921, 123, 1478),
(1922, 199, 1479),
(1923, 123, 1480),
(1924, 123, 1481),
(1925, 123, 1482),
(1926, 123, 1483),
(1927, 555, 1484),
(1928, 123, 1485),
(1929, 123, 1486),
(1930, 123, 1487),
(1931, 165, 1488),
(1932, 165, 1489),
(1933, 165, 1490),
(1934, 556, 1491),
(1935, 557, 1492),
(1936, 557, 1493),
(1937, 558, 1494),
(1938, 559, 1495),
(1939, 561, 1496),
(1940, 562, 1497),
(1941, 561, 1498),
(1942, 563, 1499),
(1943, 563, 1500),
(1944, 70, 1501),
(1945, 564, 1502),
(1946, 565, 1503),
(1947, 565, 1504),
(1948, 566, 1505),
(1949, 567, 1506),
(1950, 568, 1507),
(1951, 569, 1508),
(1952, 570, 1509),
(1953, 102, 1511),
(1954, 466, 1512),
(1955, 571, 1513),
(1956, 572, 1514),
(1957, 559, 1515),
(1958, 575, 1516),
(1959, 577, 1517),
(1960, 416, 1518),
(1961, 112, 1519),
(1962, 416, 1520),
(1963, 416, 1521),
(1964, 416, 1522),
(1965, 416, 1523),
(1966, 416, 1524),
(1967, 416, 1525),
(1968, 421, 1526),
(1969, 58, 1527),
(1970, 578, 1528),
(1971, 102, 1529),
(1972, 102, 1530),
(1973, 102, 1531),
(1974, 33, 1532),
(1975, 426, 1533),
(1976, 579, 1534),
(1977, 210, 1535),
(1978, 145, 1536),
(1979, 132, 1537),
(1980, 580, 1538),
(1981, 581, 1539),
(1982, 581, 1540),
(1983, 581, 1541),
(1984, 582, 1542),
(1985, 107, 1542),
(1986, 27, 1543),
(1987, 583, 1543),
(1988, 580, 1544),
(1989, 584, 1545),
(1990, 585, 1545),
(1991, 585, 1546),
(1992, 417, 1547),
(1993, 586, 1548),
(1994, 586, 1549),
(1995, 587, 1550),
(1996, 587, 1551),
(1997, 588, 1552),
(1998, 588, 1553),
(1999, 1, 1554),
(2000, 589, 1555),
(2001, 1, 1556),
(2002, 1, 1557),
(2003, 444, 1558),
(2004, 1, 683),
(2005, 443, 1559),
(2006, 443, 1560),
(2007, 443, 1561),
(2008, 550, 1562),
(2009, 550, 1563),
(2010, 550, 1564),
(2011, 550, 1565),
(2012, 590, 1566),
(2013, 591, 1567),
(2014, 592, 1568),
(2015, 593, 1569),
(2016, 429, 736),
(2017, 594, 1570),
(2018, 28, 1571),
(2019, 28, 1572),
(2020, 28, 1573),
(2021, 28, 1574),
(2022, 28, 1575),
(2023, 28, 1576),
(2024, 595, 1577),
(2025, 29, 1578),
(2026, 596, 1579),
(2027, 596, 1580),
(2028, 29, 1581),
(2029, 29, 1582),
(2030, 28, 1583),
(2031, 28, 1584),
(2032, 28, 1585),
(2033, 28, 1586),
(2034, 28, 1587),
(2035, 597, 1588),
(2036, 28, 1589),
(2037, 28, 1590),
(2038, 28, 1591),
(2039, 598, 1592),
(2040, 599, 1593),
(2041, 599, 1594),
(2042, 29, 1595),
(2043, 29, 1596),
(2044, 28, 1597),
(2045, 28, 1598),
(2046, 29, 1599),
(2047, 600, 1600),
(2048, 1, 1601),
(2049, 29, 1602),
(2050, 601, 1603),
(2051, 601, 1604),
(2052, 601, 1605),
(2053, 603, 1607),
(2054, 602, 1607),
(2055, 604, 1608),
(2056, 604, 1609),
(2057, 606, 1610),
(2058, 607, 1611),
(2059, 608, 1612),
(2060, 608, 1613),
(2061, 1, 1614),
(2062, 254, 1614),
(2063, 1, 1615),
(2064, 254, 1615),
(2065, 185, 1616),
(2066, 185, 1617),
(2067, 185, 1618),
(2068, 1, 1619),
(2069, 610, 1620),
(2070, 611, 1621),
(2071, 185, 1622),
(2072, 602, 1623),
(2073, 612, 1624),
(2074, 254, 1625),
(2075, 608, 1626),
(2076, 185, 1627),
(2077, 613, 1628),
(2078, 210, 1629),
(2079, 615, 1630),
(2080, 201, 1631),
(2081, 122, 652),
(2082, 616, 1632),
(2083, 617, 1633),
(2084, 618, 1634),
(2085, 619, 1635),
(2086, 619, 1636),
(2087, 619, 1637),
(2088, 619, 1638),
(2089, 620, 1639),
(2090, 621, 1640),
(2091, 622, 1641),
(2092, 623, 1642),
(2093, 618, 1643),
(2094, 618, 1644),
(2095, 618, 1645),
(2097, 622, 1647),
(2098, 191, 1648),
(2099, 191, 1649),
(2100, 624, 1650),
(2101, 207, 1651),
(2102, 1, 1652),
(2103, 310, 1448),
(2104, 618, 1653),
(2105, 440, 746),
(2106, 423, 1654),
(2107, 190, 1655),
(2108, 602, 1656),
(2109, 609, 1656),
(2110, 625, 1656),
(2111, 201, 1657),
(2112, 310, 1658),
(2113, 627, 1659),
(2114, 1, 1660),
(2115, 1, 1661),
(2116, 1, 1662),
(2117, 628, 1663),
(2118, 606, 1664),
(2119, 70, 1665),
(2120, 1, 1666),
(2121, 1, 1667),
(2122, 70, 1668),
(2123, 1, 1407),
(2124, 630, 1669),
(2125, 630, 1670),
(2126, 631, 1671),
(2127, 28, 1672),
(2128, 28, 1673),
(2129, 70, 1674),
(2130, 207, 1675),
(2131, 30, 1676),
(2132, 537, 1676),
(2133, 1, 1676),
(2134, 66, 1677),
(2135, 58, 1678),
(2136, 632, 1679),
(2137, 632, 1680),
(2138, 206, 1681),
(2139, 206, 1682),
(2140, 633, 1683),
(2141, 29, 1684),
(2142, 29, 1685),
(2143, 28, 1686),
(2144, 168, 1687),
(2145, 58, 1688),
(2146, 634, 1689),
(2147, 634, 1690),
(2148, 635, 1691),
(2149, 533, 1692),
(2150, 634, 1693),
(2151, 636, 1694),
(2152, 469, 1695),
(2153, 469, 1696),
(2154, 469, 1697),
(2155, 469, 1698),
(2156, 631, 1699),
(2157, 469, 1700),
(2158, 202, 1701),
(2159, 202, 1702),
(2160, 589, 1703),
(2161, 589, 1704),
(2162, 1, 1705),
(2163, 443, 1706),
(2164, 28, 1707),
(2165, 637, 1708),
(2166, 29, 1709),
(2167, 606, 1710),
(2168, 638, 1711),
(2169, 638, 1712),
(2170, 638, 1713),
(2171, 447, 1714),
(2172, 638, 1715),
(2173, 447, 1716),
(2174, 638, 1717),
(2175, 447, 1718),
(2176, 638, 1719),
(2177, 447, 1720),
(2178, 638, 1721),
(2179, 447, 1722),
(2180, 638, 1723),
(2181, 447, 1724),
(2182, 638, 1725),
(2183, 447, 1726),
(2184, 447, 1727),
(2185, 447, 1728),
(2186, 639, 1729),
(2187, 447, 1730),
(2188, 447, 1731),
(2189, 638, 1732),
(2190, 447, 1733),
(2191, 447, 1734),
(2192, 447, 1735),
(2193, 638, 1736),
(2194, 447, 1737),
(2195, 447, 1738),
(2196, 447, 1739),
(2197, 447, 1741),
(2198, 447, 1742),
(2199, 447, 1743),
(2200, 447, 1744),
(2201, 447, 1745),
(2202, 447, 1746),
(2203, 447, 1747),
(2204, 447, 1748),
(2205, 447, 1749),
(2206, 447, 1750),
(2207, 447, 1751),
(2208, 447, 1752),
(2209, 447, 1753),
(2210, 30, 1754),
(2211, 30, 1755),
(2212, 30, 1756),
(2213, 549, 1757),
(2214, 1, 1758),
(2215, 640, 1758),
(2216, 641, 1759),
(2217, 633, 1760),
(2218, 633, 1761),
(2219, 633, 1762),
(2220, 633, 1763),
(2221, 638, 1764),
(2222, 564, 1765),
(2223, 564, 1766),
(2224, 564, 1767),
(2225, 564, 1768),
(2226, 642, 1769),
(2227, 642, 1770),
(2228, 642, 1771),
(2229, 642, 1772),
(2230, 642, 1773),
(2231, 565, 1774),
(2232, 565, 1775),
(2233, 643, 1776),
(2234, 113, 1777),
(2235, 123, 1778),
(2236, 28, 1779),
(2237, 644, 1780),
(2238, 645, 1781),
(2239, 645, 1782),
(2240, 645, 1783),
(2241, 645, 1784),
(2242, 646, 1786),
(2243, 646, 1787),
(2244, 646, 1788),
(2245, 646, 1789),
(2246, 646, 1790),
(2247, 29, 1791),
(2248, 29, 1792),
(2249, 600, 1793),
(2250, 29, 1794),
(2251, 385, 1795),
(2252, 29, 1796),
(2253, 647, 1797),
(2254, 647, 1798),
(2255, 648, 1799),
(2256, 648, 1800),
(2257, 648, 1801),
(2258, 648, 1802),
(2259, 648, 1803),
(2260, 649, 1804),
(2261, 650, 1805),
(2262, 589, 1806),
(2263, 589, 1807),
(2264, 28, 1808),
(2265, 607, 1809),
(2266, 1, 1810),
(2267, 1, 1811),
(2268, 1, 1812),
(2269, 651, 1812),
(2270, 1, 1813),
(2271, 651, 1813),
(2272, 1, 1814),
(2273, 651, 1814),
(2274, 1, 1815),
(2275, 651, 1815),
(2276, 1, 1816),
(2277, 651, 1816),
(2278, 1, 1817),
(2279, 631, 1818),
(2280, 631, 1819),
(2281, 631, 1820),
(2282, 652, 1821),
(2283, 541, 1822),
(2284, 566, 1823),
(2285, 541, 1824),
(2286, 541, 1825),
(2287, 541, 1826),
(2288, 653, 1827),
(2289, 641, 1828),
(2290, 654, 1829),
(2291, 587, 1830),
(2292, 655, 1831),
(2293, 656, 1832),
(2294, 656, 1833),
(2295, 656, 1834),
(2296, 656, 1835),
(2297, 656, 1836),
(2298, 656, 1837),
(2299, 657, 1838),
(2300, 657, 1839),
(2301, 657, 1840),
(2302, 657, 1841),
(2303, 657, 1842),
(2304, 656, 1843),
(2306, 658, 1844),
(2307, 602, 1845),
(2308, 659, 1846),
(2310, 660, 1847),
(2311, 662, 1848),
(2312, 663, 1849),
(2313, 663, 1850),
(2314, 416, 1851),
(2315, 406, 1852),
(2316, 416, 1853),
(2317, 416, 1854),
(2318, 416, 1855),
(2319, 416, 1856),
(2320, 664, 1857),
(2321, 58, 1858),
(2322, 665, 1859),
(2323, 666, 1860),
(2324, 667, 1861),
(2325, 668, 1862),
(2326, 28, 1863),
(2327, 28, 1864),
(2328, 28, 1865),
(2329, 670, 1866),
(2330, 671, 1867),
(2331, 672, 1868),
(2332, 674, 1869),
(2333, 673, 1870),
(2334, 675, 1871),
(2335, 676, 1872),
(2336, 677, 1873),
(2337, 677, 1874),
(2338, 677, 1875),
(2339, 678, 1876),
(2340, 679, 1877),
(2341, 681, 1878),
(2342, 682, 1879),
(2343, 682, 1880),
(2344, 682, 1881),
(2345, 683, 1882),
(2346, 683, 1883),
(2347, 683, 1884),
(2348, 683, 1885),
(2349, 683, 1886),
(2350, 683, 1887),
(2351, 683, 1888),
(2352, 28, 1889),
(2353, 684, 1890),
(2354, 685, 1891),
(2355, 685, 1892),
(2356, 685, 1893),
(2357, 685, 1894),
(2358, 686, 1895),
(2359, 687, 1896),
(2360, 435, 1897),
(2361, 435, 1898),
(2362, 435, 1899),
(2363, 435, 1900),
(2364, 435, 1901),
(2365, 435, 1902),
(2366, 688, 1903),
(2367, 435, 1904),
(2368, 435, 1905),
(2369, 435, 1906),
(2370, 70, 1907),
(2371, 689, 1908),
(2372, 690, 1909),
(2373, 690, 1910),
(2374, 690, 1911),
(2375, 690, 1912),
(2376, 690, 1913),
(2377, 690, 1914),
(2378, 690, 1915),
(2379, 690, 1916),
(2380, 690, 1917),
(2381, 690, 1918),
(2382, 690, 1919),
(2383, 690, 1920),
(2384, 690, 1921),
(2385, 690, 1922),
(2386, 690, 1923),
(2387, 441, 1924),
(2388, 691, 1925),
(2389, 406, 1926),
(2390, 406, 1927),
(2391, 421, 1928),
(2392, 693, 1929),
(2393, 694, 1930),
(2394, 695, 1931),
(2395, 695, 1932),
(2396, 695, 1933),
(2397, 696, 1934),
(2399, 697, 1936),
(2400, 557, 1938),
(2401, 1, 1939),
(2402, 416, 1940),
(2406, 631, 1941),
(2407, 698, 1942),
(2408, 702, 1943),
(2409, 590, 1944),
(2410, 703, 1945),
(2411, 705, 1946),
(2412, 1, 1946),
(2413, 444, 1947),
(2414, 706, 1947),
(2415, 58, 1948),
(2416, 70, 1949),
(2417, 707, 1950),
(2418, 700, 1952),
(2419, 708, 1953),
(2420, 708, 1954),
(2421, 70, 1955),
(2422, 70, 1956),
(2423, 657, 1957),
(2424, 657, 1958),
(2425, 657, 1959),
(2426, 657, 1960),
(2427, 561, 1961),
(2428, 709, 1962),
(2429, 710, 1963),
(2430, 545, 1964),
(2431, 712, 1965),
(2432, 453, 1966),
(2433, 453, 1967),
(2434, 713, 1968),
(2435, 712, 1969),
(2436, 713, 1970),
(2437, 714, 1971),
(2438, 474, 1972),
(2439, 474, 1973),
(2440, 716, 1974),
(2441, 716, 1975),
(2442, 716, 1976),
(2443, 716, 1977),
(2444, 717, 1978),
(2445, 718, 1979),
(2446, 17, 1980),
(2447, 116, 1981),
(2448, 116, 1982),
(2449, 116, 1983),
(2450, 116, 1984),
(2451, 201, 1985),
(2452, 116, 1986),
(2454, 116, 1988),
(2455, 116, 1989),
(2456, 58, 1142),
(2457, 116, 1990),
(2458, 116, 1991),
(2459, 116, 1992),
(2460, 719, 1993),
(2461, 116, 1994),
(2462, 116, 1995),
(2463, 116, 1996),
(2464, 692, 1997),
(2465, 692, 1998),
(2466, 116, 1999),
(2467, 721, 2000),
(2468, 722, 2001),
(2469, 723, 2002),
(2470, 724, 2003),
(2471, 725, 2004),
(2472, 70, 2005),
(2473, 70, 2006),
(2474, 726, 2007),
(2475, 122, 2008),
(2476, 122, 2009),
(2477, 727, 2010),
(2478, 728, 2010),
(2479, 729, 2011),
(2480, 728, 2011),
(2481, 70, 2012),
(2482, 444, 2013),
(2483, 70, 2014),
(2484, 70, 2015),
(2485, 730, 2016),
(2486, 731, 2017),
(2487, 690, 2018),
(2488, 690, 2019),
(2489, 691, 2020),
(2490, 733, 2021),
(2491, 690, 2022),
(2492, 690, 2023),
(2493, 736, 2024),
(2494, 736, 2025),
(2495, 736, 2026),
(2496, 736, 2027),
(2497, 444, 2028),
(2498, 737, 2029),
(2499, 116, 2029),
(2500, 116, 2030),
(2501, 116, 2031),
(2502, 116, 2032),
(2503, 116, 2033),
(2504, 738, 2034),
(2505, 739, 2035),
(2506, 740, 2036),
(2507, 740, 2037),
(2508, 1, 2038),
(2509, 481, 2039),
(2510, 680, 2040),
(2511, 122, 2041),
(2512, 741, 2042),
(2513, 742, 2043),
(2514, 743, 2044),
(2515, 745, 2045),
(2516, 744, 2045),
(2517, 746, 2046),
(2518, 747, 2047),
(2519, 748, 2048),
(2520, 749, 2049),
(2521, 48, 2050),
(2522, 116, 2051),
(2523, 750, 2052),
(2524, 669, 2053),
(2525, 752, 2054),
(2526, 28, 2055),
(2527, 753, 2056),
(2528, 753, 2057),
(2529, 753, 2058),
(2530, 753, 2059),
(2531, 605, 2060),
(2532, 605, 2061),
(2533, 754, 2062),
(2534, 754, 2063),
(2535, 754, 2064),
(2536, 605, 2065),
(2537, 29, 2066),
(2538, 385, 2067),
(2539, 444, 2068),
(2540, 755, 2069),
(2541, 757, 2070),
(2542, 1, 2071),
(2544, 759, 2072),
(2545, 1, 2074),
(2546, 759, 2075),
(2547, 1, 2076),
(2548, 760, 2077),
(2549, 605, 2078),
(2550, 210, 2079),
(2551, 210, 2080),
(2552, 761, 2081),
(2553, 761, 2082),
(2554, 761, 2083),
(2555, 762, 2084),
(2556, 683, 2085),
(2557, 683, 2086),
(2558, 683, 2087),
(2559, 585, 2088),
(2560, 708, 2089),
(2561, 763, 2090),
(2562, 661, 2090),
(2563, 661, 2091),
(2564, 764, 2092),
(2565, 765, 2093),
(2566, 766, 2094),
(2567, 412, 2095),
(2568, 767, 2096),
(2569, 768, 2097),
(2571, 764, 2099),
(2572, 764, 2100),
(2573, 769, 2101),
(2574, 70, 2102),
(2575, 70, 2103),
(2576, 70, 2104),
(2577, 751, 2105),
(2578, 767, 2106),
(2579, 767, 2107),
(2580, 669, 2108),
(2581, 669, 2109),
(2582, 669, 2110),
(2583, 669, 2111),
(2584, 669, 2112),
(2585, 669, 2113),
(2586, 669, 2114),
(2587, 669, 2115),
(2588, 669, 2116),
(2589, 669, 2117),
(2590, 669, 2118),
(2591, 669, 2119),
(2592, 767, 2120),
(2593, 767, 2121),
(2594, 767, 2122),
(2595, 767, 2123),
(2596, 767, 2124),
(2597, 767, 2125),
(2598, 767, 2126),
(2599, 767, 2127),
(2600, 767, 2128),
(2601, 767, 2129),
(2602, 770, 1164),
(2603, 771, 2130),
(2604, 772, 2131),
(2605, 414, 712),
(2606, 70, 2132),
(2607, 774, 2133),
(2608, 433, 2134),
(2609, 605, 2135),
(2610, 775, 2136),
(2611, 324, 2136),
(2612, 122, 665),
(2613, 122, 664),
(2614, 122, 2137),
(2615, 605, 2132),
(2616, 776, 2138),
(2617, 116, 2139),
(2618, 778, 2139),
(2619, 779, 2140),
(2620, 780, 2141),
(2621, 781, 2142),
(2622, 778, 2143),
(2623, 116, 2144),
(2624, 778, 2144),
(2625, 116, 2145),
(2626, 778, 2145),
(2627, 777, 2146),
(2628, 782, 2147),
(2629, 783, 2148),
(2630, 784, 2149),
(2631, 783, 2150),
(2632, 116, 2151),
(2633, 778, 2151),
(2634, 116, 2152),
(2635, 778, 2152),
(2636, 785, 2153),
(2637, 786, 2154),
(2638, 787, 2155),
(2639, 307, 2156),
(2640, 789, 2157),
(2641, 789, 2158),
(2642, 789, 2159),
(2643, 307, 2160),
(2644, 790, 2161),
(2645, 791, 2162),
(2646, 791, 2163),
(2647, 792, 2164),
(2648, 793, 2165),
(2649, 794, 2166),
(2650, 795, 2167),
(2651, 796, 2168),
(2652, 796, 2169),
(2653, 797, 2170),
(2654, 798, 2171),
(2655, 798, 2172),
(2656, 799, 2173),
(2657, 800, 2174),
(2658, 801, 2175),
(2659, 801, 2176),
(2660, 802, 2177),
(2661, 803, 2178),
(2662, 786, 2179),
(2663, 786, 2180),
(2664, 786, 2181),
(2665, 786, 2182),
(2666, 786, 2183),
(2667, 786, 2184),
(2668, 786, 2185),
(2669, 786, 2186),
(2670, 786, 2187),
(2671, 786, 2188),
(2672, 786, 2189),
(2673, 786, 2190),
(2674, 786, 2191),
(2675, 786, 2192),
(2676, 786, 2193),
(2677, 804, 2194),
(2678, 805, 2195),
(2679, 806, 2196),
(2680, 807, 2203),
(2681, 809, 2204),
(2682, 812, 2228),
(2683, 813, 2230),
(2684, 435, 643),
(2685, 1, 2231),
(2686, 814, 2232),
(2687, 816, 2233),
(2692, 817, 2234),
(2693, 818, 2235),
(2694, 818, 2236),
(2695, 818, 2237),
(2696, 818, 2238),
(2697, 819, 2239),
(2698, 820, 2240),
(2699, 820, 2241),
(2700, 820, 2242),
(2701, 820, 2243),
(2702, 821, 2244),
(2703, 822, 2245),
(2704, 823, 2246),
(2705, 823, 2247),
(2706, 824, 2248),
(2707, 826, 2249),
(2708, 827, 2250),
(2709, 827, 2251),
(2710, 827, 2252),
(2711, 827, 2253),
(2712, 827, 2254),
(2713, 827, 2255),
(2714, 828, 2256),
(2715, 116, 2257),
(2716, 829, 2257),
(2717, 830, 2258),
(2718, 831, 2259),
(2719, 832, 2260),
(2720, 833, 2261),
(2721, 834, 2262),
(2722, 835, 2263),
(2723, 836, 2264),
(2724, 836, 2265),
(2725, 836, 2266),
(2726, 836, 2267),
(2727, 837, 2268),
(2728, 837, 2269),
(2729, 838, 2270),
(2730, 839, 2271),
(2731, 839, 2272),
(2732, 839, 2273),
(2733, 839, 2274),
(2734, 839, 2275),
(2735, 839, 2276),
(2736, 839, 2277),
(2737, 839, 2278),
(2738, 211, 2279),
(2739, 840, 2280),
(2740, 841, 2281),
(2741, 841, 2282),
(2742, 842, 2283),
(2743, 842, 2284),
(2744, 842, 2285),
(2745, 843, 2286),
(2746, 843, 1546),
(2747, 844, 2287),
(2748, 844, 2288),
(2749, 844, 2289),
(2750, 845, 2290),
(2751, 845, 2291),
(2752, 845, 2292),
(2753, 845, 2293),
(2754, 845, 2294),
(2756, 846, 2295),
(2757, 571, 2296),
(2758, 571, 2297),
(2759, 571, 2299);

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceSpaces`
--

CREATE TABLE IF NOT EXISTS `EvidenceSpaces` (
  `Id` int(11) NOT NULL,
  `EvidenceId` int(11) NOT NULL,
  `SpaceId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=465 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

--
-- Dumping data for table `EvidenceSpaces`
--

INSERT INTO `EvidenceSpaces` (`Id`, `EvidenceId`, `SpaceId`) VALUES
(1, 3, 3),
(2, 3, 6),
(3, 4, 3),
(4, 5, 3),
(5, 6, 3),
(6, 7, 3),
(7, 8, 12),
(8, 9, 12),
(9, 13, 8),
(10, 13, 2),
(11, 14, 6),
(12, 15, 11),
(13, 60, 4),
(14, 62, 4),
(15, 63, 3),
(16, 64, 3),
(17, 65, 3),
(18, 82, 6),
(19, 82, 4),
(20, 87, 4),
(21, 87, 6),
(22, 89, 4),
(23, 89, 6),
(24, 90, 5),
(25, 110, 6),
(26, 112, 6),
(27, 113, 6),
(28, 114, 6),
(29, 115, 6),
(30, 116, 6),
(31, 117, 6),
(32, 118, 6),
(33, 119, 6),
(34, 122, 6),
(35, 124, 6),
(36, 127, 6),
(37, 128, 6),
(38, 129, 5),
(39, 130, 5),
(40, 131, 6),
(41, 132, 6),
(42, 132, 4),
(43, 133, 4),
(44, 154, 3),
(45, 154, 4),
(46, 155, 3),
(47, 155, 4),
(48, 156, 3),
(49, 156, 4),
(50, 627, 3),
(51, 628, 4),
(52, 628, 9),
(53, 629, 4),
(54, 629, 9),
(55, 825, 4),
(56, 829, 2),
(57, 833, 3),
(58, 838, 4),
(59, 838, 9),
(60, 919, 11),
(61, 921, 4),
(62, 921, 9),
(63, 922, 4),
(64, 922, 9),
(65, 924, 3),
(66, 924, 4),
(67, 924, 9),
(68, 925, 3),
(69, 925, 4),
(70, 925, 9),
(71, 926, 3),
(72, 926, 4),
(73, 926, 9),
(74, 1019, 11),
(75, 1021, 11),
(76, 1022, 11),
(77, 1023, 11),
(78, 1024, 11),
(79, 1031, 2),
(80, 1031, 4),
(81, 1031, 6),
(82, 1030, 2),
(83, 1030, 4),
(84, 1030, 6),
(85, 1032, 2),
(86, 1032, 4),
(87, 1032, 6),
(88, 1033, 2),
(89, 1033, 4),
(90, 1033, 6),
(91, 1034, 6),
(92, 1085, 11),
(93, 1088, 9),
(94, 1092, 3),
(95, 1092, 4),
(96, 1092, 9),
(97, 1093, 3),
(98, 1093, 4),
(99, 1094, 3),
(100, 1094, 4),
(101, 1095, 3),
(102, 1095, 4),
(103, 1096, 3),
(104, 1096, 4),
(105, 1097, 3),
(106, 1097, 4),
(107, 1098, 3),
(108, 1098, 4),
(109, 1099, 4),
(110, 1099, 12),
(111, 1100, 4),
(112, 1100, 12),
(113, 1101, 3),
(114, 1101, 4),
(115, 1102, 3),
(116, 1102, 4),
(117, 1103, 3),
(118, 1103, 4),
(119, 1104, 3),
(120, 1104, 4),
(121, 1105, 3),
(122, 1105, 4),
(123, 1106, 3),
(124, 1106, 4),
(125, 1166, 2),
(126, 1166, 3),
(127, 1166, 4),
(128, 1166, 5),
(129, 1167, 3),
(130, 1173, 3),
(131, 1173, 4),
(132, 1173, 9),
(133, 1175, 2),
(134, 1185, 6),
(135, 1189, 6),
(136, 1230, 3),
(137, 1234, 2),
(138, 1236, 3),
(139, 1239, 2),
(140, 1240, 2),
(141, 1240, 3),
(142, 1240, 6),
(143, 1292, 4),
(144, 1292, 5),
(145, 1300, 6),
(146, 1300, 9),
(147, 1302, 11),
(148, 1316, 2),
(149, 1324, 3),
(150, 1326, 3),
(151, 1326, 6),
(152, 1334, 3),
(153, 1334, 4),
(154, 1334, 6),
(155, 1335, 3),
(156, 1335, 4),
(157, 1335, 6),
(158, 1336, 2),
(159, 1336, 5),
(160, 1336, 7),
(161, 1337, 2),
(162, 1337, 5),
(163, 1337, 7),
(164, 1338, 2),
(165, 1338, 5),
(166, 1338, 7),
(167, 1339, 2),
(168, 1339, 5),
(169, 1339, 7),
(170, 1340, 2),
(171, 1340, 5),
(172, 1340, 7),
(173, 1341, 2),
(174, 1341, 5),
(175, 1341, 7),
(176, 1342, 3),
(177, 1343, 3),
(178, 1345, 4),
(179, 1345, 6),
(180, 1345, 7),
(181, 1351, 5),
(182, 1351, 7),
(183, 1352, 5),
(184, 1352, 6),
(185, 1352, 8),
(186, 1352, 12),
(187, 1358, 2),
(188, 1358, 4),
(189, 1358, 7),
(190, 1360, 6),
(191, 1360, 7),
(192, 1361, 6),
(193, 1361, 7),
(194, 1362, 6),
(195, 1362, 7),
(196, 1366, 2),
(197, 1367, 2),
(198, 1367, 5),
(199, 1368, 2),
(200, 1368, 5),
(201, 1369, 2),
(202, 1369, 5),
(203, 1370, 2),
(204, 1370, 5),
(205, 1371, 2),
(206, 1371, 5),
(207, 1372, 2),
(208, 1372, 5),
(209, 1373, 2),
(210, 1373, 5),
(211, 1374, 2),
(212, 1374, 5),
(213, 1375, 5),
(214, 1377, 4),
(215, 1378, 3),
(216, 1379, 3),
(217, 1380, 3),
(218, 1386, 2),
(219, 1397, 3),
(220, 1397, 4),
(221, 1399, 2),
(222, 1403, 3),
(223, 1419, 8),
(224, 1425, 2),
(225, 1425, 3),
(226, 1425, 4),
(227, 1425, 9),
(228, 1427, 2),
(229, 1432, 3),
(230, 1457, 3),
(231, 1461, 9),
(232, 1462, 9),
(233, 1482, 2),
(234, 1483, 2),
(235, 1486, 2),
(236, 1487, 2),
(237, 1518, 3),
(238, 1542, 3),
(239, 1542, 11),
(240, 1549, 2),
(241, 1549, 6),
(242, 1550, 9),
(243, 1551, 6),
(244, 1551, 9),
(245, 1553, 3),
(246, 1579, 3),
(247, 1580, 3),
(248, 1587, 3),
(249, 1588, 3),
(250, 1592, 3),
(251, 1593, 3),
(252, 1594, 3),
(253, 1610, 2),
(254, 1610, 3),
(255, 1610, 4),
(256, 1610, 5),
(257, 1623, 3),
(258, 1623, 4),
(259, 1623, 6),
(260, 1624, 3),
(261, 1631, 4),
(262, 1631, 9),
(263, 1639, 2),
(264, 1639, 5),
(265, 1641, 3),
(266, 1641, 4),
(267, 1656, 3),
(268, 1656, 4),
(269, 1656, 6),
(270, 1656, 9),
(271, 1661, 2),
(272, 1661, 4),
(273, 1661, 6),
(274, 1692, 3),
(275, 1707, 2),
(276, 1707, 5),
(277, 1761, 4),
(278, 1762, 4),
(279, 1763, 4),
(280, 1769, 2),
(281, 1769, 4),
(282, 1769, 5),
(283, 1769, 9),
(284, 1770, 2),
(285, 1770, 4),
(286, 1770, 5),
(287, 1770, 9),
(288, 1771, 2),
(289, 1771, 4),
(290, 1771, 5),
(291, 1771, 9),
(292, 1773, 2),
(293, 1773, 4),
(294, 1773, 5),
(295, 1773, 9),
(296, 1830, 3),
(297, 1831, 3),
(298, 1831, 4),
(299, 1832, 4),
(300, 1832, 6),
(301, 1836, 4),
(302, 1836, 6),
(303, 1839, 6),
(304, 1842, 6),
(305, 1843, 6),
(306, 1847, 3),
(307, 1849, 3),
(308, 1850, 3),
(309, 1852, 3),
(310, 1853, 3),
(311, 1854, 3),
(312, 1855, 3),
(313, 1857, 4),
(314, 1857, 5),
(315, 1859, 3),
(316, 1872, 3),
(317, 1873, 3),
(318, 1873, 4),
(319, 1873, 5),
(320, 1873, 8),
(321, 1873, 10),
(322, 1874, 3),
(323, 1874, 4),
(324, 1876, 3),
(325, 1877, 3),
(326, 1877, 4),
(327, 1878, 3),
(328, 1878, 4),
(329, 1879, 3),
(330, 1879, 4),
(331, 1880, 3),
(332, 1880, 4),
(333, 1881, 3),
(334, 1881, 4),
(335, 1883, 3),
(336, 1883, 4),
(337, 1884, 3),
(338, 1884, 4),
(339, 1885, 3),
(340, 1885, 4),
(341, 1886, 3),
(342, 1886, 4),
(343, 1887, 3),
(344, 1887, 4),
(345, 1888, 3),
(346, 1888, 4),
(347, 1913, 3),
(348, 1918, 3),
(349, 1919, 3),
(350, 1919, 4),
(351, 1924, 7),
(352, 1924, 8),
(353, 1926, 3),
(354, 1926, 4),
(356, 1936, 3),
(357, 1974, 3),
(358, 1976, 3),
(359, 1985, 3),
(360, 1985, 4),
(361, 1996, 3),
(362, 1996, 4),
(363, 1997, 3),
(364, 1997, 4),
(365, 1998, 3),
(366, 1998, 4),
(367, 2002, 3),
(368, 2002, 4),
(369, 2003, 3),
(370, 2003, 5),
(371, 2007, 3),
(372, 2007, 4),
(373, 2008, 2),
(374, 2008, 3),
(375, 2008, 4),
(376, 2008, 5),
(377, 2009, 2),
(378, 2009, 3),
(379, 2009, 4),
(380, 2009, 5),
(381, 2046, 3),
(382, 2046, 4),
(383, 2047, 2),
(384, 2053, 3),
(385, 2053, 4),
(386, 2077, 3),
(387, 2077, 4),
(388, 2085, 3),
(389, 2085, 4),
(390, 2086, 3),
(391, 2086, 4),
(392, 2087, 3),
(393, 2087, 4),
(394, 2091, 6),
(395, 2093, 2),
(397, 2105, 2),
(398, 2105, 3),
(399, 2105, 4),
(400, 2109, 11),
(401, 2112, 6),
(402, 2113, 6),
(403, 2115, 11),
(404, 2116, 6),
(405, 2129, 3),
(406, 2130, 2),
(407, 2130, 3),
(408, 2130, 4),
(409, 2133, 3),
(410, 2133, 8),
(411, 2133, 11),
(412, 2141, 2),
(413, 2148, 3),
(414, 2155, 2),
(415, 2156, 6),
(416, 2157, 4),
(417, 2158, 4),
(418, 2159, 4),
(419, 2161, 4),
(420, 2161, 6),
(421, 2162, 3),
(422, 2162, 4),
(423, 2163, 3),
(424, 2163, 4),
(425, 2164, 2),
(426, 2164, 10),
(427, 2166, 11),
(428, 2171, 3),
(429, 2171, 4),
(430, 2178, 8),
(431, 2194, 11),
(432, 2204, 3),
(433, 2228, 2),
(434, 2229, 3),
(435, 2230, 3),
(436, 2230, 4),
(437, 2239, 6),
(438, 2245, 3),
(439, 2249, 3),
(440, 2249, 4),
(441, 2262, 3),
(442, 2262, 4),
(443, 2264, 2),
(444, 2264, 3),
(445, 2265, 3),
(446, 2271, 3),
(447, 2271, 4),
(448, 2272, 2),
(449, 2273, 2),
(450, 2275, 2),
(451, 2276, 2),
(452, 2277, 2),
(453, 2278, 2),
(454, 2279, 4),
(455, 2279, 9),
(456, 2280, 3),
(457, 2280, 4),
(458, 2281, 9),
(459, 2282, 9),
(460, 2290, 3),
(461, 2290, 4),
(462, 2292, 3),
(463, 2293, 3),
(464, 2293, 4);

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceTypes`
--

CREATE TABLE IF NOT EXISTS `EvidenceTypes` (
  `Id` int(11) NOT NULL,
  `EvidenceType` varchar(90) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

--
-- Dumping data for table `EvidenceTypes`
--

INSERT INTO `EvidenceTypes` (`Id`, `EvidenceType`) VALUES
(1, 'Rules text'),
(2, 'Contemporary rule description'),
(3, 'Historical rule description'),
(4, 'Artistic depiction'),
(5, 'Artifact'),
(6, 'Contemporary text'),
(7, 'Historical text'),
(8, 'Archaeological context'),
(9, 'Ethnography');

-- --------------------------------------------------------

--
-- Table structure for table `EvidenceUncertaintyFactors`
--

CREATE TABLE IF NOT EXISTS `EvidenceUncertaintyFactors` (
  `Id` int(11) NOT NULL,
  `EvidenceId` int(11) NOT NULL,
  `UncertaintyFactorId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2817 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `EvidenceUncertaintyFactors`
--

INSERT INTO `EvidenceUncertaintyFactors` (`Id`, `EvidenceId`, `UncertaintyFactorId`) VALUES
(1, 2, 11),
(2, 3, 5),
(3, 3, 4),
(5, 4, 5),
(6, 4, 4),
(7, 5, 5),
(8, 5, 4),
(9, 6, 5),
(10, 6, 4),
(11, 7, 5),
(12, 7, 4),
(13, 8, 5),
(14, 8, 4),
(15, 9, 5),
(16, 9, 4),
(17, 10, 5),
(18, 10, 4),
(19, 11, 5),
(20, 11, 4),
(21, 11, 1),
(22, 12, 1),
(23, 12, 4),
(24, 12, 5),
(25, 19, 1),
(26, 19, 2),
(27, 19, 4),
(28, 20, 2),
(29, 20, 4),
(30, 21, 2),
(31, 23, 2),
(32, 23, 4),
(33, 27, 2),
(34, 30, 2),
(35, 30, 4),
(36, 38, 2),
(37, 40, 2),
(38, 40, 4),
(39, 41, 2),
(40, 41, 4),
(41, 42, 2),
(42, 42, 4),
(43, 43, 2),
(44, 43, 4),
(45, 44, 2),
(46, 46, 2),
(47, 46, 4),
(48, 47, 2),
(49, 47, 1),
(50, 48, 2),
(51, 49, 2),
(52, 50, 2),
(53, 51, 2),
(54, 52, 2),
(55, 52, 4),
(56, 53, 11),
(57, 53, 9),
(58, 54, 4),
(59, 54, 2),
(60, 55, 1),
(61, 56, 1),
(62, 57, 1),
(65, 58, 2),
(66, 58, 1),
(67, 58, 4),
(68, 59, 1),
(69, 59, 2),
(70, 59, 4),
(71, 60, 5),
(72, 60, 4),
(73, 61, 5),
(74, 61, 4),
(75, 62, 5),
(76, 62, 4),
(77, 63, 5),
(78, 63, 4),
(79, 64, 5),
(80, 65, 4),
(81, 65, 5),
(82, 65, 4),
(83, 68, 9),
(84, 69, 11),
(85, 70, 11),
(86, 71, 11),
(87, 72, 11),
(88, 73, 11),
(89, 74, 11),
(90, 75, 11),
(91, 76, 11),
(92, 77, 11),
(93, 78, 11),
(94, 79, 11),
(95, 80, 11),
(96, 80, 1),
(97, 81, 11),
(98, 81, 9),
(99, 79, 9),
(100, 77, 9),
(101, 75, 9),
(102, 73, 9),
(103, 71, 9),
(104, 82, 11),
(105, 83, 9),
(106, 83, 11),
(107, 84, 11),
(108, 85, 11),
(109, 86, 11),
(110, 86, 9),
(111, 87, 11),
(112, 88, 11),
(113, 88, 9),
(114, 89, 11),
(115, 90, 11),
(116, 91, 11),
(117, 92, 11),
(118, 94, 9),
(119, 94, 2),
(123, 96, 9),
(124, 96, 2),
(125, 97, 9),
(126, 98, 9),
(127, 99, 9),
(128, 108, 9),
(129, 108, 11),
(130, 109, 11),
(131, 110, 11),
(132, 111, 11),
(133, 112, 11),
(134, 113, 11),
(135, 114, 11),
(136, 115, 11),
(137, 116, 11),
(138, 117, 11),
(139, 118, 11),
(140, 119, 11),
(141, 120, 11),
(142, 121, 11),
(143, 122, 11),
(144, 123, 11),
(145, 124, 11),
(146, 125, 11),
(147, 126, 11),
(148, 127, 11),
(149, 128, 11),
(150, 129, 11),
(151, 130, 11),
(152, 131, 11),
(153, 132, 17),
(154, 132, 11),
(155, 133, 11),
(156, 133, 1),
(157, 134, 11),
(158, 135, 11),
(159, 137, 9),
(160, 140, 11),
(161, 141, 9),
(162, 140, 9),
(163, 142, 9),
(164, 143, 9),
(165, 144, 9),
(166, 145, 1),
(167, 146, 1),
(168, 148, 3),
(169, 149, 1),
(170, 150, 1),
(171, 151, 4),
(172, 152, 11),
(173, 153, 9),
(174, 154, 5),
(175, 154, 4),
(176, 155, 5),
(177, 155, 4),
(178, 155, 5),
(179, 155, 4),
(180, 155, 1),
(181, 156, 5),
(182, 156, 1),
(183, 156, 4),
(184, 157, 11),
(185, 157, 9),
(186, 158, 9),
(187, 158, 11),
(188, 159, 1),
(189, 160, 1),
(190, 161, 1),
(191, 161, 3),
(192, 163, 1),
(193, 164, 1),
(194, 165, 1),
(195, 166, 1),
(196, 167, 1),
(197, 167, 1),
(198, 170, 1),
(199, 171, 1),
(200, 172, 1),
(201, 173, 1),
(202, 174, 1),
(203, 175, 1),
(204, 178, 1),
(205, 179, 1),
(206, 183, 1),
(207, 184, 1),
(208, 187, 1),
(209, 188, 1),
(210, 189, 1),
(211, 192, 1),
(212, 193, 1),
(213, 194, 1),
(214, 195, 1),
(215, 196, 1),
(216, 197, 1),
(217, 199, 1),
(218, 200, 1),
(219, 203, 1),
(220, 204, 1),
(221, 205, 1),
(222, 207, 1),
(223, 210, 1),
(224, 211, 1),
(225, 214, 1),
(226, 215, 1),
(227, 218, 1),
(228, 219, 1),
(229, 220, 1),
(230, 222, 1),
(231, 223, 1),
(232, 225, 1),
(233, 229, 1),
(234, 230, 1),
(235, 231, 1),
(236, 232, 1),
(237, 233, 1),
(238, 234, 1),
(239, 236, 1),
(240, 237, 1),
(241, 239, 1),
(242, 240, 1),
(243, 241, 1),
(244, 242, 1),
(245, 243, 1),
(246, 245, 1),
(247, 246, 1),
(248, 247, 1),
(249, 248, 1),
(250, 251, 1),
(251, 253, 1),
(252, 249, 1),
(253, 255, 1),
(254, 256, 1),
(255, 257, 1),
(256, 261, 1),
(257, 371, 1),
(258, 382, 1),
(259, 387, 1),
(260, 388, 1),
(261, 389, 1),
(262, 391, 1),
(263, 392, 1),
(264, 394, 1),
(265, 396, 1),
(266, 399, 1),
(267, 400, 1),
(268, 403, 1),
(269, 406, 1),
(270, 407, 1),
(271, 408, 1),
(272, 415, 1),
(273, 426, 1),
(274, 431, 1),
(275, 433, 1),
(276, 436, 1),
(277, 439, 1),
(278, 442, 1),
(279, 444, 1),
(280, 455, 5),
(281, 455, 4),
(282, 458, 1),
(283, 464, 1),
(284, 466, 2),
(285, 466, 4),
(286, 467, 2),
(287, 467, 4),
(288, 469, 1),
(289, 470, 1),
(290, 471, 1),
(291, 473, 1),
(292, 475, 1),
(293, 476, 1),
(294, 477, 1),
(295, 481, 2),
(296, 480, 2),
(297, 482, 1),
(298, 483, 2),
(299, 493, 2),
(300, 494, 2),
(301, 500, 2),
(302, 501, 2),
(303, 502, 2),
(304, 512, 3),
(305, 513, 2),
(306, 514, 1),
(307, 515, 2),
(308, 523, 1),
(309, 529, 1),
(310, 535, 2),
(311, 536, 2),
(312, 537, 2),
(313, 538, 2),
(314, 539, 2),
(315, 541, 1),
(316, 542, 1),
(317, 559, 1),
(318, 560, 1),
(319, 563, 14),
(320, 566, 2),
(321, 567, 1),
(322, 568, 1),
(323, 569, 1),
(324, 570, 1),
(325, 575, 2),
(326, 576, 2),
(327, 577, 2),
(328, 578, 2),
(329, 579, 2),
(330, 580, 1),
(331, 582, 1),
(332, 581, 1),
(333, 583, 1),
(334, 584, 1),
(337, 588, 1),
(338, 590, 1),
(339, 591, 1),
(340, 592, 1),
(341, 593, 1),
(342, 594, 1),
(343, 595, 1),
(344, 596, 1),
(345, 597, 1),
(346, 598, 1),
(347, 600, 1),
(348, 601, 1),
(349, 602, 1),
(350, 603, 1),
(351, 605, 2),
(352, 606, 2),
(353, 607, 2),
(354, 608, 2),
(355, 609, 2),
(356, 612, 1),
(357, 613, 1),
(358, 614, 1),
(359, 615, 1),
(360, 617, 1),
(361, 618, 1),
(362, 624, 1),
(363, 625, 1),
(364, 627, 5),
(365, 627, 4),
(366, 628, 5),
(367, 628, 4),
(368, 629, 5),
(369, 629, 4),
(370, 631, 1),
(371, 635, 1),
(372, 636, 1),
(373, 637, 1),
(374, 646, 9),
(375, 650, 9),
(376, 670, 10),
(377, 686, 16),
(378, 673, 16),
(379, 687, 16),
(380, 695, 16),
(381, 696, 16),
(382, 705, 16),
(383, 717, 13),
(384, 748, 10),
(385, 750, 9),
(386, 750, 10),
(387, 753, 9),
(388, 753, 10),
(389, 764, 10),
(390, 764, 9),
(391, 775, 10),
(392, 775, 9),
(393, 779, 10),
(394, 779, 9),
(395, 790, 1),
(396, 794, 5),
(397, 795, 4),
(398, 795, 5),
(399, 795, 4),
(400, 806, 10),
(401, 806, 9),
(402, 808, 1),
(403, 809, 10),
(404, 809, 9),
(405, 809, 13),
(406, 822, 10),
(407, 830, 10),
(408, 832, 10),
(409, 832, 9),
(410, 835, 10),
(411, 835, 9),
(412, 836, 10),
(413, 836, 9),
(414, 846, 10),
(415, 846, 9),
(416, 856, 1),
(417, 857, 2),
(418, 857, 4),
(419, 858, 2),
(420, 858, 4),
(421, 859, 2),
(422, 859, 4),
(423, 860, 2),
(424, 860, 4),
(425, 861, 2),
(426, 861, 4),
(427, 883, 1),
(428, 890, 1),
(429, 891, 1),
(430, 906, 5),
(431, 906, 4),
(432, 907, 5),
(433, 907, 4),
(434, 916, 1),
(435, 908, 5),
(436, 908, 4),
(437, 925, 5),
(438, 925, 4),
(439, 924, 5),
(440, 924, 4),
(441, 926, 5),
(442, 926, 4),
(443, 939, 1),
(444, 940, 5),
(445, 940, 4),
(446, 941, 5),
(447, 941, 4),
(448, 942, 5),
(449, 942, 4),
(450, 943, 5),
(451, 943, 4),
(452, 943, 1),
(453, 944, 5),
(454, 944, 4),
(455, 945, 5),
(456, 945, 4),
(457, 946, 5),
(458, 946, 4),
(459, 947, 5),
(460, 947, 4),
(461, 948, 5),
(462, 948, 4),
(463, 949, 5),
(464, 949, 4),
(465, 950, 5),
(466, 950, 4),
(467, 951, 5),
(468, 951, 4),
(469, 952, 5),
(470, 952, 4),
(471, 953, 5),
(472, 953, 4),
(473, 954, 5),
(474, 954, 4),
(475, 955, 5),
(476, 955, 4),
(477, 956, 5),
(478, 956, 4),
(479, 957, 5),
(480, 957, 4),
(481, 958, 5),
(482, 958, 4),
(483, 959, 5),
(484, 959, 4),
(485, 960, 5),
(486, 960, 4),
(487, 960, 1),
(488, 961, 5),
(489, 961, 4),
(490, 962, 5),
(491, 962, 4),
(492, 963, 5),
(493, 963, 4),
(494, 964, 5),
(495, 964, 4),
(496, 965, 5),
(497, 965, 4),
(498, 966, 5),
(499, 966, 4),
(500, 967, 5),
(501, 967, 4),
(502, 968, 5),
(503, 968, 4),
(504, 969, 5),
(505, 969, 4),
(506, 970, 5),
(507, 970, 4),
(508, 971, 5),
(509, 971, 4),
(510, 973, 5),
(511, 973, 4),
(512, 974, 5),
(513, 974, 4),
(514, 975, 5),
(515, 975, 4),
(516, 977, 5),
(517, 977, 4),
(518, 978, 5),
(519, 978, 4),
(520, 979, 8),
(521, 979, 4),
(522, 980, 1),
(523, 981, 1),
(524, 982, 1),
(525, 984, 5),
(526, 984, 4),
(527, 985, 5),
(528, 985, 4),
(529, 986, 5),
(530, 986, 4),
(531, 987, 5),
(532, 987, 4),
(533, 993, 1),
(534, 999, 1),
(535, 1001, 1),
(536, 1002, 1),
(537, 1012, 9),
(538, 1013, 9),
(539, 1013, 11),
(540, 1015, 1),
(541, 1016, 5),
(542, 1016, 4),
(543, 1017, 5),
(544, 1017, 4),
(545, 1018, 5),
(546, 1018, 4),
(547, 1022, 1),
(548, 1023, 1),
(549, 1024, 1),
(550, 1029, 1),
(551, 1030, 5),
(552, 1030, 4),
(553, 1031, 5),
(554, 1031, 4),
(555, 1032, 5),
(556, 1032, 4),
(557, 1033, 5),
(558, 1033, 4),
(559, 1035, 1),
(560, 1036, 1),
(561, 1037, 1),
(562, 1039, 1),
(563, 1040, 1),
(564, 1041, 1),
(565, 1042, 1),
(566, 1043, 1),
(567, 1044, 1),
(568, 1045, 1),
(569, 1047, 1),
(570, 1050, 1),
(571, 1051, 1),
(572, 1053, 1),
(573, 1052, 1),
(574, 1054, 1),
(575, 1058, 1),
(576, 1059, 1),
(577, 1060, 1),
(578, 1063, 1),
(579, 1064, 1),
(580, 1065, 1),
(581, 1067, 12),
(582, 1070, 1),
(583, 1074, 1),
(584, 1077, 1),
(585, 1078, 1),
(586, 1079, 1),
(587, 1080, 1),
(588, 1081, 1),
(589, 1084, 1),
(590, 1085, 1),
(591, 1086, 1),
(592, 1087, 1),
(593, 1088, 1),
(594, 1089, 12),
(595, 1092, 5),
(596, 1095, 5),
(597, 1091, 5),
(598, 1094, 5),
(599, 1093, 5),
(600, 1096, 5),
(601, 1097, 5),
(602, 1098, 5),
(603, 1099, 5),
(604, 1099, 4),
(605, 1100, 5),
(606, 1100, 4),
(607, 1101, 5),
(608, 1101, 4),
(609, 1105, 5),
(610, 1105, 4),
(611, 1106, 5),
(612, 1106, 4),
(613, 1105, 5),
(614, 1105, 4),
(615, 1103, 5),
(616, 1103, 4),
(617, 1104, 5),
(618, 1104, 4),
(619, 1112, 9),
(620, 1111, 9),
(621, 1113, 9),
(622, 1114, 9),
(623, 1115, 9),
(624, 1121, 1),
(625, 1131, 9),
(626, 1141, 9),
(627, 1142, 9),
(628, 1143, 9),
(629, 1144, 9),
(630, 1145, 9),
(631, 1148, 9),
(632, 1149, 9),
(633, 1150, 9),
(634, 1151, 9),
(635, 1152, 9),
(636, 1153, 9),
(637, 1154, 9),
(638, 1155, 1),
(639, 1156, 1),
(640, 1164, 9),
(641, 1164, 13),
(642, 1165, 9),
(643, 1176, 8),
(644, 1179, 9),
(645, 1179, 10),
(646, 1180, 8),
(647, 1180, 13),
(648, 1181, 2),
(649, 1181, 4),
(650, 1182, 8),
(651, 1182, 9),
(652, 1182, 10),
(653, 1183, 9),
(654, 1183, 10),
(655, 1184, 13),
(656, 1185, 8),
(657, 1187, 8),
(658, 1187, 9),
(659, 1190, 9),
(660, 1190, 10),
(661, 1191, 9),
(662, 1191, 10),
(663, 1193, 9),
(664, 1195, 8),
(665, 1207, 8),
(666, 1207, 15),
(667, 1208, 8),
(668, 1209, 9),
(669, 1209, 13),
(670, 1210, 6),
(671, 1210, 9),
(672, 1210, 13),
(673, 1211, 9),
(674, 1211, 13),
(675, 1212, 8),
(676, 1213, 8),
(677, 1214, 8),
(678, 1214, 16),
(679, 1215, 8),
(680, 1216, 8),
(681, 1218, 9),
(682, 1219, 9),
(683, 1220, 9),
(684, 1220, 10),
(685, 1220, 17),
(686, 1221, 9),
(687, 1221, 10),
(688, 1222, 9),
(689, 1222, 10),
(690, 1223, 8),
(691, 1223, 9),
(692, 1223, 10),
(693, 1224, 8),
(694, 1224, 9),
(695, 1224, 13),
(696, 1225, 8),
(697, 1226, 8),
(698, 1226, 10),
(699, 1227, 8),
(700, 1228, 8),
(701, 1228, 16),
(702, 1229, 8),
(703, 1230, 9),
(704, 1231, 8),
(705, 1232, 8),
(706, 1232, 13),
(707, 1233, 8),
(708, 1234, 11),
(709, 1234, 12),
(710, 1235, 8),
(711, 1236, 8),
(712, 1236, 15),
(713, 1237, 9),
(714, 1237, 13),
(715, 1237, 14),
(716, 1238, 8),
(717, 1238, 9),
(718, 1239, 11),
(719, 1239, 13),
(720, 1240, 8),
(721, 1241, 8),
(722, 1242, 8),
(723, 1243, 8),
(724, 1244, 8),
(725, 1245, 8),
(726, 1245, 13),
(727, 1246, 8),
(728, 1247, 8),
(729, 1248, 8),
(730, 1248, 13),
(731, 1250, 8),
(732, 1251, 8),
(733, 1252, 8),
(734, 1253, 1),
(735, 1254, 1),
(736, 1254, 10),
(737, 1256, 1),
(738, 1257, 1),
(739, 1258, 1),
(740, 1265, 10),
(741, 1266, 1),
(742, 1266, 10),
(743, 1267, 10),
(744, 1268, 10),
(745, 1269, 10),
(746, 1270, 10),
(747, 1271, 10),
(748, 1272, 10),
(749, 1273, 10),
(750, 1274, 10),
(751, 1275, 10),
(752, 1276, 10),
(753, 1277, 1),
(754, 1277, 10),
(755, 1278, 1),
(756, 1278, 10),
(757, 1280, 10),
(758, 1281, 10),
(759, 1282, 10),
(760, 1283, 10),
(761, 1284, 11),
(762, 1285, 11),
(763, 1285, 12),
(764, 1286, 9),
(765, 1287, 13),
(766, 1288, 8),
(767, 1289, 8),
(768, 1290, 8),
(769, 1291, 9),
(770, 1292, 8),
(771, 1292, 13),
(772, 1293, 8),
(773, 1293, 9),
(774, 1293, 10),
(775, 1294, 8),
(776, 1295, 8),
(777, 1296, 8),
(778, 1297, 8),
(779, 1298, 8),
(780, 1299, 8),
(781, 1300, 8),
(782, 1301, 8),
(783, 1302, 11),
(784, 1303, 8),
(785, 1303, 10),
(786, 1304, 8),
(787, 1304, 9),
(788, 1305, 8),
(789, 1305, 9),
(790, 1306, 8),
(791, 1306, 13),
(792, 1307, 9),
(793, 1307, 10),
(794, 1308, 9),
(795, 1309, 9),
(796, 1310, 9),
(797, 1310, 10),
(798, 1311, 9),
(799, 1311, 10),
(800, 1311, 13),
(801, 1312, 9),
(802, 1312, 15),
(803, 1313, 8),
(804, 1314, 8),
(805, 1314, 9),
(806, 1314, 13),
(807, 1315, 8),
(808, 1315, 9),
(809, 1315, 13),
(810, 1316, 8),
(811, 1318, 8),
(812, 1318, 9),
(813, 1319, 8),
(814, 1320, 8),
(815, 1320, 9),
(816, 1320, 13),
(817, 1321, 8),
(818, 1321, 9),
(819, 1321, 13),
(820, 1322, 8),
(821, 1322, 9),
(822, 1322, 13),
(823, 1324, 4),
(824, 1324, 5),
(825, 1325, 8),
(826, 1325, 13),
(827, 1326, 1),
(828, 1326, 4),
(829, 1326, 5),
(830, 1327, 8),
(831, 1327, 9),
(832, 1327, 12),
(833, 1328, 8),
(834, 1328, 9),
(835, 1328, 13),
(836, 1329, 11),
(837, 1330, 11),
(838, 1331, 11),
(839, 1332, 11),
(840, 1333, 11),
(841, 1334, 1),
(842, 1334, 5),
(843, 1334, 11),
(844, 1335, 1),
(845, 1335, 5),
(846, 1335, 11),
(847, 1336, 5),
(848, 1336, 11),
(849, 1337, 5),
(850, 1337, 11),
(851, 1339, 5),
(852, 1339, 11),
(853, 1340, 5),
(854, 1340, 11),
(855, 1341, 1),
(856, 1341, 5),
(857, 1341, 11),
(858, 1342, 5),
(859, 1342, 11),
(860, 1343, 5),
(861, 1343, 11),
(862, 1344, 5),
(863, 1344, 11),
(864, 1345, 5),
(865, 1345, 11),
(866, 1346, 5),
(867, 1346, 11),
(868, 1347, 5),
(869, 1347, 11),
(870, 1348, 5),
(871, 1348, 11),
(872, 1349, 9),
(873, 1349, 12),
(874, 1350, 11),
(875, 1350, 12),
(876, 1351, 4),
(877, 1351, 5),
(878, 1351, 11),
(879, 1352, 4),
(880, 1352, 5),
(881, 1352, 11),
(882, 1353, 1),
(883, 1353, 4),
(884, 1353, 11),
(885, 1354, 1),
(886, 1354, 4),
(887, 1354, 11),
(888, 1355, 1),
(889, 1355, 4),
(890, 1356, 5),
(891, 1356, 11),
(892, 1358, 5),
(893, 1359, 5),
(894, 1359, 11),
(895, 1361, 5),
(896, 1361, 11),
(897, 1362, 5),
(898, 1362, 11),
(899, 1363, 5),
(900, 1363, 11),
(901, 1364, 5),
(902, 1364, 11),
(903, 1365, 5),
(904, 1365, 11),
(905, 1366, 5),
(906, 1366, 11),
(907, 1367, 5),
(908, 1367, 11),
(909, 1368, 5),
(910, 1368, 11),
(911, 1369, 5),
(912, 1369, 11),
(913, 1370, 5),
(914, 1370, 11),
(915, 1371, 5),
(916, 1371, 11),
(917, 1372, 5),
(918, 1372, 11),
(919, 1373, 5),
(920, 1373, 11),
(921, 1374, 5),
(922, 1374, 11),
(923, 1376, 5),
(924, 1376, 11),
(925, 1377, 1),
(926, 1377, 5),
(927, 1377, 11),
(928, 1378, 5),
(929, 1378, 11),
(930, 1379, 5),
(931, 1379, 11),
(932, 1380, 5),
(933, 1380, 11),
(934, 1381, 8),
(935, 1381, 9),
(936, 1383, 9),
(937, 1383, 13),
(938, 1384, 9),
(939, 1384, 13),
(940, 1385, 9),
(941, 1385, 13),
(942, 1386, 8),
(943, 1387, 8),
(944, 1389, 8),
(945, 1389, 9),
(946, 1390, 8),
(947, 1390, 16),
(948, 1391, 8),
(949, 1391, 11),
(950, 1391, 16),
(951, 1392, 8),
(952, 1392, 16),
(953, 1393, 8),
(954, 1393, 9),
(955, 1393, 13),
(956, 1394, 8),
(957, 1395, 8),
(958, 1396, 9),
(959, 1396, 10),
(960, 1397, 5),
(961, 1397, 11),
(962, 1398, 8),
(963, 1398, 9),
(964, 1399, 8),
(965, 1400, 8),
(966, 1401, 8),
(967, 1402, 8),
(968, 1403, 8),
(969, 1403, 9),
(970, 1404, 9),
(971, 1404, 10),
(972, 1405, 9),
(973, 1405, 10),
(974, 1405, 13),
(975, 1406, 9),
(976, 1406, 10),
(977, 1407, 8),
(978, 1407, 16),
(979, 1408, 8),
(980, 1408, 16),
(981, 1409, 8),
(982, 1410, 8),
(983, 1411, 8),
(984, 1411, 13),
(985, 1412, 8),
(986, 1413, 8),
(987, 1413, 13),
(988, 1414, 9),
(989, 1414, 10),
(990, 1415, 1),
(991, 1415, 11),
(992, 1416, 2),
(993, 1416, 11),
(994, 1417, 2),
(995, 1417, 11),
(996, 1418, 2),
(997, 1418, 11),
(998, 1419, 1),
(999, 1419, 11),
(1000, 1420, 11),
(1001, 1421, 1),
(1002, 1421, 11),
(1003, 1422, 9),
(1004, 1423, 8),
(1005, 1424, 8),
(1006, 1425, 8),
(1007, 1426, 8),
(1008, 1426, 9),
(1009, 1426, 15),
(1010, 1427, 9),
(1011, 1429, 8),
(1012, 1429, 13),
(1013, 1430, 8),
(1014, 1430, 10),
(1015, 1431, 8),
(1016, 1431, 13),
(1017, 1432, 8),
(1018, 1432, 13),
(1019, 1433, 4),
(1020, 1433, 5),
(1021, 1434, 8),
(1022, 1434, 13),
(1023, 1434, 16),
(1024, 1438, 9),
(1025, 1439, 13),
(1026, 1440, 9),
(1027, 1440, 13),
(1028, 1441, 8),
(1029, 1441, 9),
(1030, 1442, 8),
(1031, 1442, 10),
(1032, 1442, 13),
(1033, 1443, 8),
(1034, 1444, 8),
(1035, 1445, 8),
(1036, 1445, 9),
(1037, 1446, 8),
(1038, 1447, 15),
(1039, 1450, 13),
(1040, 1451, 8),
(1041, 1451, 13),
(1042, 1452, 8),
(1043, 1452, 13),
(1044, 1453, 8),
(1045, 1454, 8),
(1046, 1454, 13),
(1047, 1455, 9),
(1048, 1455, 13),
(1049, 1456, 8),
(1050, 1457, 8),
(1051, 1457, 13),
(1052, 1458, 8),
(1053, 1458, 13),
(1054, 1459, 8),
(1055, 1459, 13),
(1056, 1460, 8),
(1057, 1461, 8),
(1058, 1462, 8),
(1059, 1464, 9),
(1060, 1464, 13),
(1061, 1465, 9),
(1062, 1465, 13),
(1063, 1466, 9),
(1064, 1466, 13),
(1065, 1467, 9),
(1066, 1467, 13),
(1067, 1468, 9),
(1068, 1468, 13),
(1069, 1469, 9),
(1070, 1469, 13),
(1071, 1470, 9),
(1072, 1470, 13),
(1073, 1471, 9),
(1074, 1471, 13),
(1075, 1472, 9),
(1076, 1472, 13),
(1077, 1473, 9),
(1078, 1473, 13),
(1079, 1474, 9),
(1080, 1474, 13),
(1081, 1475, 9),
(1082, 1475, 13),
(1083, 1476, 9),
(1084, 1477, 9),
(1085, 1477, 13),
(1086, 1478, 8),
(1087, 1479, 8),
(1088, 1480, 8),
(1089, 1481, 8),
(1090, 1481, 13),
(1091, 1482, 8),
(1092, 1483, 8),
(1093, 1484, 8),
(1094, 1484, 13),
(1095, 1485, 8),
(1096, 1486, 8),
(1097, 1487, 8),
(1098, 1488, 8),
(1099, 1489, 8),
(1100, 1489, 13),
(1101, 1490, 8),
(1102, 1490, 13),
(1103, 1491, 9),
(1104, 1491, 13),
(1105, 1494, 9),
(1106, 1494, 15),
(1107, 1495, 9),
(1108, 1495, 15),
(1109, 1497, 8),
(1110, 1497, 13),
(1111, 1499, 13),
(1112, 1501, 8),
(1113, 1501, 9),
(1114, 1501, 13),
(1115, 1502, 8),
(1116, 1502, 9),
(1117, 1502, 13),
(1118, 1503, 8),
(1119, 1503, 9),
(1120, 1503, 10),
(1121, 1503, 15),
(1122, 1504, 8),
(1123, 1504, 9),
(1124, 1504, 10),
(1125, 1505, 8),
(1126, 1506, 8),
(1127, 1506, 9),
(1128, 1506, 13),
(1129, 1507, 8),
(1130, 1507, 9),
(1131, 1507, 13),
(1132, 1508, 9),
(1133, 1508, 13),
(1134, 1510, 13),
(1135, 1511, 8),
(1136, 1512, 8),
(1137, 1512, 9),
(1138, 1512, 13),
(1139, 1513, 8),
(1140, 1513, 9),
(1141, 1513, 13),
(1142, 1514, 13),
(1143, 1515, 9),
(1144, 1515, 13),
(1145, 1516, 9),
(1146, 1516, 15),
(1147, 1517, 10),
(1148, 1517, 11),
(1149, 1518, 8),
(1150, 1518, 9),
(1151, 1519, 8),
(1152, 1519, 9),
(1153, 1519, 13),
(1154, 1520, 8),
(1155, 1520, 9),
(1156, 1520, 13),
(1157, 1521, 8),
(1158, 1521, 9),
(1159, 1521, 13),
(1160, 1522, 8),
(1161, 1522, 9),
(1162, 1522, 13),
(1163, 1523, 8),
(1164, 1523, 9),
(1165, 1523, 13),
(1166, 1524, 8),
(1167, 1524, 9),
(1168, 1524, 13),
(1169, 1525, 8),
(1170, 1525, 9),
(1171, 1526, 8),
(1172, 1526, 9),
(1173, 1527, 9),
(1174, 1528, 4),
(1175, 1528, 6),
(1176, 1528, 7),
(1177, 1528, 9),
(1178, 1528, 13),
(1179, 1529, 8),
(1180, 1530, 8),
(1181, 1531, 8),
(1182, 1532, 8),
(1183, 1532, 13),
(1184, 1533, 8),
(1185, 1533, 13),
(1186, 1534, 9),
(1187, 1535, 9),
(1188, 1535, 10),
(1189, 1536, 11),
(1190, 1538, 3),
(1191, 1539, 11),
(1192, 1540, 1),
(1193, 1540, 11),
(1194, 1541, 1),
(1195, 1541, 11),
(1196, 1542, 11),
(1197, 1542, 12),
(1198, 1544, 11),
(1199, 1545, 9),
(1200, 1545, 10),
(1201, 1545, 13),
(1202, 1546, 8),
(1203, 1546, 10),
(1204, 1546, 13),
(1205, 1547, 8),
(1206, 1547, 9),
(1207, 1547, 13),
(1208, 1548, 8),
(1209, 1548, 9),
(1210, 1549, 8),
(1211, 1549, 9),
(1212, 1550, 9),
(1213, 1551, 9),
(1214, 1551, 13),
(1215, 1552, 8),
(1216, 1552, 9),
(1217, 1553, 8),
(1218, 1553, 9),
(1219, 1553, 13),
(1220, 1554, 8),
(1221, 1554, 10),
(1222, 1555, 8),
(1223, 1556, 9),
(1224, 1556, 10),
(1225, 1556, 13),
(1226, 1557, 9),
(1227, 1557, 10),
(1228, 1557, 13),
(1229, 1559, 9),
(1230, 1560, 9),
(1231, 1561, 9),
(1232, 1561, 13),
(1233, 1562, 13),
(1234, 1563, 13),
(1235, 1564, 13),
(1236, 1565, 13),
(1237, 1566, 9),
(1238, 1566, 13),
(1239, 1567, 9),
(1240, 1567, 15),
(1241, 1568, 9),
(1242, 1568, 15),
(1243, 1569, 9),
(1244, 1569, 15),
(1245, 1570, 8),
(1246, 1571, 8),
(1247, 1571, 13),
(1248, 1572, 8),
(1249, 1572, 13),
(1250, 1574, 11),
(1251, 1575, 8),
(1252, 1575, 13),
(1253, 1576, 11),
(1254, 1577, 8),
(1255, 1578, 8),
(1256, 1578, 15),
(1257, 1579, 11),
(1258, 1580, 11),
(1259, 1581, 8),
(1260, 1582, 8),
(1261, 1582, 13),
(1262, 1583, 8),
(1263, 1583, 10),
(1264, 1584, 8),
(1265, 1584, 10),
(1266, 1585, 8),
(1267, 1585, 13),
(1268, 1586, 8),
(1269, 1586, 13),
(1270, 1587, 8),
(1271, 1587, 13),
(1272, 1588, 1),
(1273, 1588, 3),
(1274, 1588, 11),
(1275, 1589, 8),
(1276, 1589, 13),
(1277, 1590, 8),
(1278, 1590, 13),
(1279, 1591, 8),
(1280, 1591, 13),
(1281, 1592, 8),
(1282, 1592, 13),
(1283, 1593, 8),
(1284, 1593, 9),
(1285, 1593, 13),
(1286, 1594, 8),
(1287, 1594, 9),
(1288, 1594, 13),
(1289, 1595, 8),
(1290, 1596, 8),
(1291, 1596, 10),
(1292, 1596, 13),
(1293, 1597, 8),
(1294, 1597, 10),
(1295, 1597, 13),
(1296, 1598, 8),
(1297, 1598, 13),
(1298, 1600, 8),
(1299, 1600, 13),
(1300, 1601, 13),
(1301, 1603, 8),
(1302, 1603, 13),
(1303, 1605, 8),
(1304, 1605, 10),
(1305, 1605, 13),
(1306, 1608, 8),
(1307, 1609, 8),
(1308, 1610, 8),
(1309, 1610, 13),
(1310, 1611, 8),
(1311, 1611, 13),
(1312, 1612, 9),
(1313, 1613, 9),
(1314, 1613, 13),
(1315, 1614, 10),
(1316, 1614, 15),
(1317, 1615, 9),
(1318, 1615, 10),
(1319, 1616, 8),
(1320, 1616, 13),
(1321, 1617, 8),
(1322, 1617, 13),
(1323, 1618, 13),
(1324, 1619, 10),
(1325, 1619, 15),
(1326, 1620, 9),
(1327, 1620, 15),
(1328, 1621, 15),
(1329, 1622, 8),
(1330, 1622, 13),
(1331, 1623, 4),
(1332, 1623, 5),
(1333, 1623, 11),
(1334, 1624, 15),
(1335, 1625, 9),
(1336, 1625, 10),
(1337, 1626, 9),
(1338, 1626, 13),
(1339, 1627, 8),
(1340, 1627, 13),
(1341, 1628, 9),
(1342, 1628, 13),
(1343, 1629, 8),
(1344, 1629, 9),
(1345, 1629, 10),
(1346, 1629, 13),
(1347, 1630, 11),
(1348, 1630, 15),
(1349, 1631, 8),
(1350, 1632, 8),
(1351, 1633, 8),
(1352, 1634, 8),
(1353, 1634, 13),
(1354, 1635, 13),
(1355, 1636, 8),
(1356, 1642, 8),
(1357, 1644, 13),
(1358, 1645, 13),
(1360, 1647, 13),
(1361, 1650, 13),
(1362, 1652, 8),
(1363, 1652, 10),
(1364, 1653, 13),
(1365, 1654, 10),
(1366, 1654, 13),
(1367, 1655, 13),
(1368, 1656, 4),
(1369, 1656, 5),
(1370, 1657, 13),
(1371, 1659, 4),
(1372, 1659, 5),
(1373, 1660, 8),
(1374, 1660, 10),
(1375, 1661, 10),
(1376, 1661, 15),
(1377, 1662, 8),
(1378, 1662, 10),
(1379, 1662, 13),
(1380, 1663, 13),
(1381, 1664, 8),
(1382, 1664, 16),
(1383, 1665, 8),
(1384, 1665, 9),
(1385, 1665, 13),
(1386, 1666, 8),
(1387, 1666, 16),
(1388, 1667, 8),
(1389, 1667, 13),
(1390, 1668, 8),
(1391, 1668, 9),
(1392, 1668, 13),
(1393, 1669, 8),
(1394, 1670, 8),
(1395, 1671, 9),
(1396, 1672, 8),
(1397, 1672, 13),
(1398, 1673, 8),
(1399, 1673, 13),
(1400, 1674, 8),
(1401, 1674, 9),
(1402, 1674, 13),
(1403, 1676, 8),
(1404, 1676, 9),
(1405, 1676, 10),
(1406, 1676, 13),
(1407, 1677, 8),
(1408, 1677, 13),
(1409, 1678, 9),
(1410, 1678, 13),
(1411, 1679, 8),
(1412, 1680, 8),
(1413, 1681, 8),
(1414, 1681, 13),
(1415, 1682, 8),
(1416, 1682, 13),
(1417, 1683, 2),
(1418, 1683, 4),
(1419, 1683, 5),
(1420, 1683, 15),
(1421, 1684, 8),
(1422, 1685, 8),
(1423, 1685, 13),
(1424, 1686, 8),
(1425, 1686, 13),
(1426, 1687, 8),
(1427, 1687, 13),
(1428, 1688, 9),
(1429, 1688, 13),
(1430, 1689, 8),
(1431, 1689, 9),
(1432, 1690, 8),
(1433, 1690, 9),
(1434, 1690, 13),
(1435, 1691, 8),
(1436, 1692, 8),
(1437, 1692, 13),
(1438, 1693, 8),
(1439, 1693, 9),
(1440, 1693, 13),
(1441, 1694, 9),
(1442, 1694, 13),
(1443, 1695, 8),
(1444, 1695, 13),
(1445, 1696, 8),
(1446, 1696, 13),
(1447, 1697, 8),
(1448, 1697, 13),
(1449, 1698, 8),
(1450, 1698, 13),
(1451, 1699, 9),
(1452, 1700, 8),
(1453, 1700, 13),
(1454, 1701, 8),
(1455, 1701, 13),
(1456, 1702, 8),
(1457, 1702, 13),
(1458, 1703, 8),
(1459, 1703, 13),
(1460, 1704, 8),
(1461, 1704, 13),
(1462, 1705, 10),
(1463, 1705, 15),
(1464, 1706, 9),
(1465, 1707, 8),
(1466, 1708, 8),
(1467, 1708, 9),
(1468, 1708, 13),
(1469, 1709, 15),
(1470, 1710, 8),
(1471, 1711, 8),
(1472, 1711, 13),
(1473, 1712, 8),
(1474, 1712, 13),
(1475, 1713, 8),
(1476, 1713, 13),
(1477, 1714, 8),
(1478, 1714, 10),
(1479, 1715, 8),
(1480, 1715, 13),
(1481, 1716, 8),
(1482, 1716, 9),
(1483, 1716, 10),
(1484, 1717, 8),
(1485, 1717, 13),
(1486, 1718, 8),
(1487, 1718, 9),
(1488, 1718, 10),
(1489, 1719, 8),
(1490, 1719, 13),
(1491, 1720, 8),
(1492, 1720, 9),
(1493, 1721, 8),
(1494, 1721, 13),
(1495, 1722, 8),
(1496, 1722, 9),
(1497, 1723, 8),
(1498, 1723, 13),
(1499, 1724, 8),
(1500, 1724, 9),
(1501, 1724, 13),
(1502, 1725, 8),
(1503, 1725, 13),
(1504, 1726, 8),
(1505, 1726, 9),
(1506, 1726, 10),
(1507, 1726, 13),
(1508, 1727, 8),
(1509, 1727, 9),
(1510, 1727, 10),
(1511, 1727, 13),
(1512, 1728, 8),
(1513, 1728, 9),
(1514, 1728, 10),
(1515, 1728, 13),
(1516, 1729, 4),
(1517, 1730, 8),
(1518, 1730, 9),
(1519, 1730, 10),
(1520, 1731, 8),
(1521, 1731, 9),
(1522, 1731, 10),
(1523, 1732, 8),
(1524, 1732, 13),
(1525, 1733, 8),
(1526, 1733, 9),
(1527, 1733, 10),
(1528, 1734, 8),
(1529, 1734, 9),
(1530, 1734, 10),
(1531, 1735, 8),
(1532, 1735, 9),
(1533, 1735, 10),
(1534, 1735, 13),
(1535, 1736, 8),
(1536, 1736, 13),
(1537, 1737, 8),
(1538, 1737, 9),
(1539, 1737, 10),
(1540, 1737, 13),
(1541, 1738, 8),
(1542, 1738, 9),
(1543, 1738, 10),
(1544, 1739, 8),
(1545, 1739, 9),
(1546, 1739, 10),
(1547, 1740, 8),
(1548, 1740, 9),
(1549, 1740, 10),
(1550, 1741, 8),
(1551, 1741, 9),
(1552, 1741, 10),
(1553, 1741, 13),
(1554, 1742, 8),
(1555, 1742, 9),
(1556, 1742, 10),
(1557, 1742, 13),
(1558, 1743, 8),
(1559, 1743, 9),
(1560, 1743, 10),
(1561, 1744, 8),
(1562, 1744, 9),
(1563, 1744, 10),
(1564, 1744, 13),
(1565, 1745, 8),
(1566, 1745, 9),
(1567, 1745, 10),
(1568, 1746, 8),
(1569, 1746, 9),
(1570, 1746, 10),
(1571, 1747, 8),
(1572, 1747, 9),
(1573, 1747, 10),
(1574, 1748, 8),
(1575, 1748, 9),
(1576, 1748, 10),
(1577, 1748, 13),
(1578, 1749, 8),
(1579, 1749, 9),
(1580, 1749, 10),
(1581, 1750, 8),
(1582, 1750, 9),
(1583, 1750, 10),
(1584, 1751, 8),
(1585, 1751, 9),
(1586, 1751, 10),
(1587, 1752, 8),
(1588, 1752, 9),
(1589, 1752, 10),
(1590, 1753, 8),
(1591, 1753, 9),
(1592, 1753, 10),
(1593, 1753, 13),
(1594, 1754, 8),
(1595, 1754, 13),
(1596, 1755, 8),
(1597, 1755, 13),
(1598, 1756, 8),
(1599, 1757, 9),
(1600, 1758, 9),
(1601, 1758, 10),
(1602, 1758, 14),
(1603, 1758, 15),
(1604, 1759, 8),
(1605, 1759, 13),
(1606, 1760, 8),
(1607, 1760, 15),
(1608, 1761, 4),
(1609, 1761, 5),
(1610, 1763, 4),
(1611, 1763, 5),
(1612, 1764, 8),
(1613, 1764, 13),
(1614, 1765, 8),
(1615, 1765, 9),
(1616, 1766, 8),
(1617, 1766, 9),
(1618, 1766, 13),
(1619, 1767, 8),
(1620, 1767, 9),
(1621, 1767, 13),
(1622, 1768, 8),
(1623, 1768, 9),
(1624, 1768, 13),
(1625, 1769, 8),
(1626, 1770, 8),
(1627, 1771, 8),
(1628, 1772, 8),
(1629, 1773, 8),
(1630, 1773, 13),
(1631, 1774, 9),
(1632, 1774, 10),
(1633, 1774, 15),
(1634, 1775, 9),
(1635, 1775, 10),
(1636, 1775, 15),
(1637, 1776, 8),
(1638, 1776, 9),
(1639, 1777, 8),
(1640, 1778, 8),
(1641, 1778, 13),
(1642, 1779, 15),
(1643, 1780, 1),
(1644, 1782, 9),
(1645, 1782, 13),
(1646, 1783, 9),
(1647, 1784, 9),
(1648, 1786, 9),
(1649, 1786, 10),
(1650, 1786, 13),
(1651, 1787, 9),
(1652, 1787, 13),
(1653, 1788, 9),
(1654, 1788, 10),
(1655, 1788, 13),
(1656, 1789, 9),
(1657, 1789, 10),
(1658, 1789, 13),
(1659, 1790, 9),
(1660, 1790, 10),
(1661, 1790, 15),
(1662, 1791, 8),
(1663, 1791, 13),
(1664, 1792, 8),
(1665, 1792, 13),
(1666, 1793, 8),
(1667, 1793, 13),
(1668, 1794, 8),
(1669, 1794, 15),
(1670, 1795, 8),
(1671, 1795, 15),
(1672, 1797, 8),
(1673, 1797, 9),
(1674, 1797, 14),
(1675, 1798, 8),
(1676, 1798, 9),
(1677, 1799, 8),
(1678, 1799, 13),
(1679, 1800, 8),
(1680, 1800, 13),
(1681, 1801, 8),
(1682, 1801, 13),
(1683, 1802, 8),
(1684, 1802, 13),
(1685, 1803, 8),
(1686, 1803, 13),
(1687, 1804, 4),
(1688, 1805, 8),
(1689, 1805, 9),
(1690, 1805, 13),
(1691, 1806, 8),
(1692, 1806, 13),
(1693, 1807, 8),
(1694, 1807, 13),
(1695, 1808, 8),
(1696, 1808, 15),
(1697, 1809, 8),
(1698, 1810, 10),
(1699, 1810, 13),
(1700, 1811, 10),
(1701, 1811, 13),
(1702, 1812, 9),
(1703, 1812, 10),
(1704, 1813, 9),
(1705, 1813, 10),
(1706, 1813, 13),
(1707, 1814, 9),
(1708, 1814, 10),
(1709, 1814, 13),
(1710, 1815, 9),
(1711, 1815, 10),
(1712, 1815, 13),
(1713, 1816, 9),
(1714, 1816, 10),
(1715, 1816, 13),
(1716, 1817, 8),
(1717, 1817, 10),
(1718, 1817, 13),
(1719, 1818, 9),
(1720, 1819, 9),
(1721, 1819, 13),
(1722, 1820, 9),
(1723, 1820, 13),
(1724, 1821, 8),
(1725, 1821, 14),
(1726, 1821, 15),
(1727, 1822, 10),
(1728, 1822, 13),
(1729, 1823, 8),
(1730, 1824, 10),
(1731, 1824, 13),
(1732, 1825, 10),
(1733, 1825, 13),
(1734, 1826, 10),
(1735, 1826, 13),
(1736, 1827, 13),
(1737, 1828, 8),
(1738, 1828, 13),
(1739, 1829, 11),
(1740, 1829, 15),
(1741, 1830, 9),
(1742, 1830, 15),
(1743, 1831, 8),
(1744, 1832, 4),
(1745, 1832, 5),
(1746, 1833, 11),
(1747, 1833, 13),
(1748, 1834, 13),
(1749, 1834, 14),
(1750, 1835, 14),
(1751, 1835, 15),
(1752, 1836, 4),
(1753, 1836, 5),
(1754, 1836, 11),
(1755, 1836, 15),
(1756, 1837, 15),
(1757, 1839, 4),
(1758, 1839, 5),
(1759, 1840, 13),
(1760, 1841, 10),
(1761, 1841, 14),
(1762, 1841, 15),
(1763, 1842, 4),
(1764, 1842, 5),
(1765, 1842, 15),
(1766, 1843, 4),
(1767, 1843, 5),
(1768, 1843, 15),
(1769, 1844, 13),
(1770, 1845, 13),
(1771, 1847, 8),
(1772, 1847, 9),
(1773, 1847, 13),
(1774, 1848, 8),
(1775, 1848, 9),
(1776, 1848, 13),
(1777, 1849, 8),
(1778, 1849, 9),
(1779, 1849, 13),
(1780, 1850, 8),
(1781, 1850, 9),
(1782, 1850, 13),
(1783, 1851, 8),
(1784, 1851, 9),
(1785, 1851, 10),
(1786, 1851, 13),
(1787, 1852, 9),
(1788, 1852, 13),
(1789, 1853, 8),
(1790, 1853, 9),
(1791, 1853, 13),
(1792, 1854, 8),
(1793, 1854, 9),
(1794, 1854, 13),
(1795, 1855, 8),
(1796, 1855, 9),
(1797, 1855, 13),
(1798, 1856, 8),
(1799, 1856, 9),
(1800, 1856, 13),
(1801, 1857, 8),
(1802, 1858, 9),
(1803, 1858, 13),
(1804, 1859, 8),
(1805, 1859, 9),
(1806, 1859, 10),
(1807, 1860, 8),
(1808, 1860, 15),
(1809, 1861, 8),
(1810, 1861, 13),
(1811, 1862, 9),
(1812, 1862, 10),
(1813, 1863, 8),
(1814, 1863, 10),
(1815, 1863, 13),
(1816, 1864, 8),
(1817, 1864, 9),
(1818, 1864, 10),
(1819, 1864, 13),
(1820, 1865, 8),
(1821, 1865, 10),
(1822, 1865, 13),
(1823, 1867, 8),
(1824, 1868, 8),
(1825, 1868, 13),
(1826, 1869, 8),
(1827, 1869, 9),
(1828, 1869, 13),
(1829, 1870, 2),
(1830, 1870, 8),
(1831, 1870, 9),
(1832, 1871, 8),
(1833, 1871, 9),
(1834, 1871, 13),
(1835, 1872, 8),
(1836, 1872, 11),
(1837, 1872, 13),
(1838, 1873, 8),
(1839, 1873, 15),
(1840, 1874, 8),
(1841, 1874, 11),
(1842, 1874, 13),
(1843, 1875, 8),
(1844, 1875, 11),
(1845, 1875, 13),
(1846, 1876, 8),
(1847, 1876, 9),
(1848, 1876, 10),
(1849, 1876, 11),
(1850, 1876, 13),
(1851, 1877, 8),
(1852, 1877, 13),
(1853, 1878, 8),
(1854, 1879, 8),
(1855, 1880, 8),
(1856, 1880, 13),
(1857, 1881, 8),
(1858, 1882, 8),
(1859, 1882, 13),
(1860, 1883, 8),
(1861, 1883, 13),
(1862, 1884, 8),
(1863, 1884, 13),
(1864, 1885, 8),
(1865, 1885, 13),
(1866, 1886, 8),
(1867, 1886, 13),
(1868, 1887, 8),
(1869, 1887, 13),
(1870, 1888, 8),
(1871, 1888, 13),
(1872, 1889, 8),
(1873, 1889, 13),
(1874, 1890, 8),
(1875, 1890, 9),
(1876, 1890, 13),
(1877, 1891, 8),
(1878, 1891, 9),
(1879, 1891, 13),
(1880, 1891, 14),
(1881, 1892, 8),
(1882, 1892, 9),
(1883, 1892, 13),
(1884, 1893, 8),
(1885, 1893, 9),
(1886, 1893, 13),
(1887, 1894, 8),
(1888, 1894, 9),
(1889, 1894, 13),
(1890, 1895, 8),
(1891, 1896, 8),
(1892, 1896, 9),
(1893, 1897, 8),
(1894, 1898, 8),
(1895, 1899, 8),
(1896, 1900, 8),
(1897, 1901, 8),
(1898, 1901, 13),
(1899, 1902, 8),
(1900, 1902, 13),
(1901, 1903, 8),
(1902, 1904, 8),
(1903, 1904, 13),
(1904, 1905, 8),
(1905, 1905, 13),
(1906, 1906, 8),
(1907, 1906, 13),
(1908, 1907, 8),
(1909, 1907, 9),
(1910, 1907, 13),
(1911, 1908, 8),
(1912, 1908, 9),
(1913, 1908, 13),
(1914, 1909, 8),
(1915, 1909, 9),
(1916, 1909, 13),
(1917, 1910, 8),
(1918, 1910, 9),
(1919, 1910, 13),
(1920, 1911, 8),
(1921, 1911, 9),
(1922, 1911, 13),
(1923, 1912, 8),
(1924, 1912, 9),
(1925, 1912, 13),
(1926, 1913, 8),
(1927, 1913, 9),
(1928, 1913, 13),
(1929, 1914, 8),
(1930, 1914, 9),
(1931, 1914, 13),
(1932, 1915, 8),
(1933, 1915, 9),
(1934, 1915, 13),
(1935, 1916, 8),
(1936, 1916, 9),
(1937, 1916, 13),
(1938, 1917, 8),
(1939, 1917, 9),
(1940, 1917, 13),
(1941, 1918, 8),
(1942, 1918, 9),
(1943, 1918, 13),
(1944, 1919, 8),
(1945, 1919, 9),
(1946, 1919, 13),
(1947, 1920, 8),
(1948, 1920, 9),
(1949, 1920, 13),
(1950, 1921, 8),
(1951, 1921, 9),
(1952, 1921, 13),
(1953, 1922, 8),
(1954, 1922, 9),
(1955, 1922, 13),
(1956, 1923, 8),
(1957, 1923, 9),
(1958, 1923, 13),
(1959, 1924, 5),
(1960, 1924, 11),
(1961, 1924, 15),
(1962, 1925, 8),
(1963, 1925, 9),
(1964, 1925, 13),
(1965, 1926, 9),
(1966, 1926, 13),
(1967, 1927, 8),
(1968, 1927, 9),
(1969, 1927, 13),
(1970, 1928, 8),
(1971, 1928, 9),
(1972, 1928, 13),
(1973, 1929, 8),
(1974, 1929, 10),
(1975, 1929, 13),
(1976, 1930, 8),
(1977, 1930, 13),
(1978, 1931, 8),
(1979, 1932, 8),
(1980, 1932, 13),
(1981, 1933, 8),
(1982, 1933, 13),
(1983, 1934, 8),
(1984, 1934, 9),
(1985, 1934, 13),
(1988, 1936, 8),
(1989, 1936, 13),
(1990, 1938, 11),
(1991, 1938, 15),
(1992, 1939, 8),
(1993, 1939, 16),
(1994, 1940, 8),
(1995, 1940, 9),
(1996, 1941, 9),
(1997, 1941, 13),
(1998, 1942, 8),
(1999, 1942, 13),
(2000, 1943, 9),
(2001, 1943, 13),
(2002, 1944, 9),
(2003, 1944, 13),
(2004, 1945, 9),
(2005, 1945, 10),
(2006, 1946, 2),
(2007, 1946, 4),
(2008, 1946, 12),
(2009, 1947, 9),
(2010, 1947, 10),
(2011, 1948, 9),
(2012, 1948, 13),
(2013, 1949, 8),
(2014, 1949, 9),
(2015, 1949, 13),
(2016, 1950, 8),
(2017, 1950, 9),
(2018, 1950, 10),
(2019, 1950, 15),
(2020, 1952, 1),
(2021, 1952, 8),
(2022, 1952, 10),
(2023, 1952, 13),
(2024, 1953, 8),
(2025, 1953, 13),
(2026, 1954, 8),
(2027, 1954, 9),
(2028, 1954, 10),
(2029, 1955, 8),
(2030, 1955, 9),
(2031, 1955, 13),
(2032, 1956, 8),
(2033, 1956, 9),
(2034, 1956, 13),
(2035, 1957, 9),
(2036, 1957, 10),
(2037, 1957, 15),
(2038, 1958, 15),
(2039, 1959, 9),
(2040, 1959, 10),
(2041, 1959, 15),
(2042, 1960, 13),
(2043, 1962, 8),
(2044, 1962, 9),
(2045, 1962, 15),
(2046, 1963, 8),
(2047, 1963, 9),
(2048, 1963, 15),
(2049, 1964, 8),
(2050, 1964, 9),
(2051, 1964, 13),
(2052, 1965, 8),
(2053, 1965, 9),
(2054, 1965, 15),
(2055, 1966, 8),
(2056, 1966, 9),
(2057, 1966, 13),
(2058, 1967, 8),
(2059, 1967, 9),
(2060, 1967, 13),
(2061, 1968, 8),
(2062, 1968, 9),
(2063, 1968, 13),
(2064, 1969, 8),
(2065, 1969, 9),
(2066, 1969, 13),
(2067, 1970, 8),
(2068, 1970, 9),
(2069, 1970, 13),
(2070, 1971, 8),
(2071, 1971, 10),
(2072, 1971, 13),
(2073, 1972, 8),
(2074, 1972, 9),
(2075, 1973, 8),
(2076, 1973, 9),
(2077, 1974, 9),
(2078, 1974, 10),
(2079, 1974, 13),
(2080, 1975, 8),
(2081, 1975, 9),
(2082, 1975, 13),
(2083, 1976, 9),
(2084, 1976, 10),
(2085, 1976, 13),
(2086, 1977, 9),
(2087, 1977, 10),
(2088, 1977, 13),
(2089, 1978, 9),
(2090, 1978, 10),
(2091, 1978, 13),
(2092, 1979, 9),
(2093, 1979, 10),
(2094, 1979, 13),
(2095, 1980, 9),
(2096, 1980, 13),
(2097, 1981, 9),
(2098, 1981, 10),
(2099, 1981, 13),
(2100, 1982, 9),
(2101, 1982, 10),
(2102, 1983, 8),
(2103, 1983, 9),
(2104, 1983, 10),
(2105, 1983, 13),
(2106, 1984, 8),
(2107, 1984, 9),
(2108, 1984, 10),
(2109, 1984, 13),
(2110, 1985, 8),
(2111, 1985, 13),
(2112, 1986, 8),
(2113, 1986, 9),
(2114, 1986, 13),
(2117, 1988, 9),
(2118, 1988, 10),
(2119, 1988, 13),
(2120, 1989, 8),
(2121, 1989, 9),
(2122, 1989, 10),
(2123, 1989, 13),
(2124, 1990, 8),
(2125, 1990, 9),
(2126, 1990, 10),
(2127, 1990, 13),
(2128, 1991, 9),
(2129, 1991, 10),
(2130, 1991, 13),
(2131, 1992, 9),
(2132, 1992, 10),
(2133, 1992, 13),
(2134, 1993, 9),
(2135, 1993, 10),
(2136, 1993, 15),
(2137, 1994, 9),
(2138, 1994, 10),
(2139, 1994, 13),
(2140, 1995, 9),
(2141, 1995, 10),
(2142, 1995, 13),
(2143, 1996, 8),
(2144, 1996, 9),
(2145, 1996, 10),
(2146, 1996, 13),
(2147, 1997, 8),
(2148, 1997, 13),
(2149, 1998, 8),
(2150, 1998, 13),
(2151, 1999, 9),
(2152, 1999, 10),
(2153, 1999, 13),
(2154, 2000, 8),
(2155, 2000, 10),
(2156, 2000, 13),
(2157, 2001, 9),
(2158, 2001, 13),
(2159, 2002, 8),
(2160, 2002, 9),
(2161, 2003, 4),
(2162, 2003, 5),
(2163, 2003, 11),
(2164, 2004, 8),
(2165, 2004, 9),
(2166, 2004, 10),
(2167, 2004, 13),
(2168, 2005, 8),
(2169, 2005, 9),
(2170, 2005, 13),
(2171, 2006, 8),
(2172, 2006, 9),
(2173, 2006, 13),
(2174, 2007, 8),
(2175, 2007, 9),
(2176, 2008, 8),
(2177, 2008, 13),
(2178, 2009, 8),
(2179, 2009, 13),
(2180, 2010, 11),
(2181, 2010, 15),
(2182, 2011, 11),
(2183, 2011, 15),
(2184, 2012, 8),
(2185, 2012, 9),
(2186, 2012, 10),
(2187, 2012, 13),
(2188, 2013, 8),
(2189, 2013, 13),
(2190, 2014, 8),
(2191, 2014, 9),
(2192, 2014, 10),
(2193, 2014, 13),
(2194, 2015, 8),
(2195, 2015, 9),
(2196, 2015, 13),
(2197, 2016, 9),
(2198, 2016, 10),
(2199, 2016, 13),
(2200, 2017, 9),
(2201, 2017, 13),
(2202, 2018, 8),
(2203, 2018, 9),
(2204, 2018, 13),
(2205, 2019, 8),
(2206, 2019, 9),
(2207, 2019, 13),
(2208, 2020, 8),
(2209, 2020, 9),
(2210, 2020, 13),
(2211, 2021, 8),
(2212, 2021, 9),
(2213, 2021, 13),
(2214, 2022, 9),
(2215, 2022, 13),
(2216, 2023, 8),
(2217, 2023, 9),
(2218, 2023, 13),
(2219, 2024, 9),
(2220, 2024, 10),
(2221, 2024, 15),
(2222, 2025, 9),
(2223, 2025, 10),
(2224, 2025, 13),
(2225, 2026, 9),
(2226, 2026, 10),
(2227, 2026, 13),
(2228, 2027, 9),
(2229, 2027, 10),
(2230, 2027, 13),
(2231, 2028, 13),
(2232, 2029, 9),
(2233, 2029, 10),
(2234, 2029, 13),
(2235, 2030, 9),
(2236, 2030, 10),
(2237, 2030, 13),
(2238, 2031, 4),
(2239, 2031, 9),
(2240, 2031, 10),
(2241, 2031, 13),
(2242, 2032, 9),
(2243, 2032, 10),
(2244, 2032, 13),
(2245, 2033, 9),
(2246, 2033, 10),
(2247, 2033, 13),
(2248, 2034, 8),
(2249, 2034, 9),
(2250, 2035, 9),
(2251, 2035, 10),
(2252, 2035, 13),
(2253, 2036, 8),
(2254, 2036, 9),
(2255, 2036, 10),
(2256, 2036, 13),
(2257, 2037, 8),
(2258, 2037, 9),
(2259, 2037, 10),
(2260, 2037, 13),
(2261, 2038, 9),
(2262, 2038, 10),
(2263, 2038, 13),
(2264, 2039, 9),
(2265, 2039, 13),
(2266, 2040, 13),
(2267, 2041, 8),
(2268, 2043, 9),
(2269, 2043, 15),
(2270, 2044, 8),
(2271, 2044, 13),
(2272, 2045, 4),
(2273, 2046, 8),
(2274, 2046, 9),
(2275, 2046, 13),
(2276, 2047, 8),
(2277, 2048, 13),
(2278, 2049, 3),
(2279, 2050, 2),
(2280, 2051, 9),
(2281, 2051, 10),
(2282, 2051, 13),
(2283, 2052, 8),
(2284, 2052, 9),
(2285, 2052, 13),
(2286, 2053, 9),
(2287, 2053, 10),
(2288, 2053, 13),
(2289, 2054, 8),
(2290, 2054, 13),
(2291, 2055, 8),
(2292, 2055, 13),
(2293, 2056, 10),
(2294, 2056, 13),
(2295, 2057, 10),
(2296, 2057, 13),
(2297, 2058, 10),
(2298, 2058, 13),
(2299, 2059, 10),
(2300, 2059, 13),
(2301, 2060, 4),
(2302, 2061, 10),
(2303, 2061, 13),
(2304, 2062, 10),
(2305, 2062, 13),
(2306, 2063, 10),
(2307, 2063, 13),
(2308, 2064, 13),
(2309, 2065, 10),
(2310, 2065, 13),
(2311, 2066, 9),
(2312, 2066, 13),
(2313, 2067, 8),
(2314, 2067, 9),
(2315, 2067, 10),
(2316, 2067, 13),
(2317, 2068, 10),
(2318, 2068, 13),
(2319, 2069, 8),
(2320, 2070, 9),
(2321, 2070, 13),
(2322, 2071, 10),
(2323, 2071, 15),
(2324, 2072, 10),
(2325, 2072, 15),
(2328, 2074, 10),
(2329, 2074, 13),
(2330, 2075, 10),
(2331, 2075, 13),
(2332, 2076, 10),
(2333, 2076, 13),
(2334, 2077, 8),
(2335, 2077, 9),
(2336, 2077, 13),
(2337, 2078, 9),
(2338, 2078, 10),
(2339, 2078, 13),
(2340, 2079, 9),
(2341, 2079, 10),
(2342, 2079, 13),
(2343, 2080, 9),
(2344, 2080, 10),
(2345, 2080, 15),
(2346, 2082, 11),
(2347, 2083, 11),
(2348, 2084, 10),
(2349, 2084, 13),
(2350, 2085, 8),
(2351, 2086, 8),
(2352, 2086, 13),
(2353, 2087, 8),
(2354, 2088, 9),
(2355, 2088, 10),
(2356, 2088, 13),
(2357, 2089, 8),
(2358, 2089, 9),
(2359, 2091, 3),
(2360, 2091, 4),
(2361, 2091, 5),
(2362, 2092, 9),
(2363, 2092, 10),
(2364, 2092, 13),
(2365, 2093, 9),
(2366, 2094, 8),
(2367, 2094, 9),
(2368, 2094, 13),
(2369, 2095, 8),
(2370, 2096, 8),
(2371, 2096, 9),
(2372, 2099, 9),
(2373, 2099, 10),
(2374, 2099, 15),
(2375, 2100, 9),
(2376, 2100, 10),
(2377, 2100, 13),
(2378, 2101, 9),
(2379, 2101, 10),
(2380, 2101, 13),
(2381, 2102, 8),
(2382, 2102, 9),
(2383, 2102, 13),
(2384, 2103, 8),
(2385, 2103, 9),
(2386, 2103, 13),
(2387, 2104, 8),
(2388, 2104, 9),
(2389, 2104, 13),
(2390, 2105, 8),
(2391, 2106, 8),
(2392, 2106, 9),
(2393, 2107, 8),
(2394, 2107, 9),
(2395, 2108, 10),
(2396, 2108, 14),
(2397, 2109, 10),
(2398, 2109, 14),
(2399, 2110, 10),
(2400, 2110, 14),
(2401, 2112, 10),
(2402, 2113, 1),
(2403, 2113, 10),
(2404, 2114, 1),
(2405, 2114, 10),
(2406, 2115, 1),
(2407, 2115, 10),
(2408, 2116, 10),
(2409, 2117, 10),
(2410, 2118, 1),
(2411, 2118, 10),
(2412, 2119, 10),
(2413, 2120, 8),
(2414, 2120, 9),
(2415, 2120, 13),
(2416, 2121, 8),
(2417, 2121, 9),
(2418, 2121, 13),
(2419, 2122, 8),
(2420, 2122, 9),
(2421, 2122, 13),
(2422, 2123, 8),
(2423, 2123, 9),
(2424, 2123, 13),
(2425, 2124, 8),
(2426, 2124, 9),
(2427, 2124, 13),
(2428, 2125, 8),
(2429, 2125, 9),
(2430, 2125, 13),
(2431, 2126, 8),
(2432, 2126, 9),
(2433, 2127, 8),
(2434, 2127, 9),
(2435, 2127, 13),
(2436, 2128, 8),
(2437, 2128, 9),
(2438, 2128, 13),
(2439, 2129, 8),
(2440, 2129, 9),
(2441, 2130, 8),
(2442, 2130, 13),
(2443, 2131, 8),
(2444, 2132, 8),
(2445, 2132, 9),
(2446, 2132, 13),
(2447, 2133, 1),
(2448, 2134, 8),
(2449, 2135, 4),
(2450, 2135, 10),
(2451, 2135, 13),
(2452, 2135, 14),
(2453, 2136, 4),
(2454, 2136, 11),
(2455, 2137, 8),
(2456, 2137, 13),
(2457, 2138, 8),
(2458, 2138, 9),
(2459, 2138, 13),
(2460, 2139, 10),
(2461, 2139, 13),
(2462, 2140, 8),
(2463, 2140, 9),
(2464, 2140, 13),
(2465, 2141, 8),
(2466, 2141, 9),
(2467, 2141, 10),
(2468, 2141, 13),
(2469, 2143, 9),
(2470, 2143, 13),
(2471, 2144, 9),
(2472, 2144, 13),
(2473, 2145, 8),
(2474, 2145, 10),
(2475, 2145, 13),
(2476, 2146, 8),
(2477, 2146, 10),
(2478, 2146, 13),
(2479, 2147, 8),
(2480, 2147, 15),
(2481, 2148, 8),
(2482, 2149, 9),
(2483, 2149, 10),
(2484, 2149, 15),
(2485, 2150, 8),
(2486, 2150, 13),
(2487, 2151, 9),
(2488, 2151, 10),
(2489, 2151, 13),
(2490, 2152, 9),
(2491, 2152, 10),
(2492, 2152, 13),
(2493, 2154, 8),
(2494, 2155, 8),
(2495, 2155, 13),
(2496, 2156, 4),
(2497, 2156, 5),
(2498, 2156, 10),
(2499, 2157, 4),
(2500, 2157, 5),
(2501, 2158, 4),
(2502, 2158, 5),
(2503, 2159, 4),
(2504, 2159, 5),
(2505, 2160, 4),
(2506, 2160, 5),
(2507, 2160, 10),
(2508, 2161, 4),
(2509, 2161, 5),
(2510, 2162, 4),
(2511, 2162, 5),
(2512, 2163, 4),
(2513, 2163, 5),
(2514, 2164, 1),
(2515, 2165, 1),
(2516, 2166, 1),
(2517, 2167, 1),
(2518, 2168, 1),
(2519, 2168, 4),
(2520, 2169, 1),
(2521, 2169, 4),
(2522, 2170, 1),
(2523, 2170, 2),
(2524, 2170, 4),
(2525, 2171, 4),
(2526, 2171, 5),
(2527, 2172, 1),
(2528, 2172, 2),
(2529, 2172, 4),
(2530, 2173, 1),
(2531, 2174, 1),
(2532, 2174, 4),
(2533, 2175, 1),
(2534, 2175, 2),
(2535, 2175, 4),
(2536, 2176, 1),
(2537, 2176, 2),
(2538, 2176, 4),
(2539, 2177, 1),
(2540, 2177, 2),
(2541, 2177, 4),
(2542, 2178, 1),
(2543, 2179, 4),
(2544, 2179, 10),
(2545, 2180, 4),
(2546, 2180, 10),
(2547, 2181, 4),
(2548, 2181, 10),
(2549, 2182, 4),
(2550, 2182, 10),
(2551, 2183, 4),
(2552, 2183, 10),
(2553, 2184, 4),
(2554, 2184, 10),
(2555, 2185, 4),
(2556, 2185, 10),
(2557, 2186, 4),
(2558, 2186, 10),
(2559, 2187, 4),
(2560, 2187, 10),
(2561, 2188, 4),
(2562, 2188, 10),
(2563, 2189, 4),
(2564, 2189, 10),
(2565, 2190, 4),
(2566, 2190, 10),
(2567, 2191, 4),
(2568, 2191, 10),
(2569, 2192, 4),
(2570, 2192, 10),
(2571, 2193, 4),
(2572, 2193, 10),
(2573, 2195, 1),
(2574, 2196, 1),
(2575, 2203, 4),
(2576, 2204, 4),
(2577, 2205, 7),
(2578, 2205, 11),
(2579, 2205, 13),
(2580, 2205, 16),
(2581, 2205, 17),
(2582, 2206, 7),
(2583, 2206, 14),
(2584, 2206, 16),
(2585, 2206, 17),
(2586, 2207, 11),
(2587, 2207, 13),
(2588, 2207, 14),
(2589, 2207, 15),
(2590, 2208, 11),
(2591, 2208, 13),
(2592, 2208, 14),
(2593, 2208, 15),
(2594, 2209, 11),
(2595, 2209, 13),
(2596, 2209, 14),
(2597, 2209, 15),
(2598, 2210, 2),
(2599, 2210, 11),
(2600, 2210, 13),
(2601, 2210, 14),
(2602, 2210, 15),
(2603, 2211, 11),
(2604, 2211, 13),
(2605, 2211, 14),
(2606, 2211, 15),
(2607, 2212, 11),
(2608, 2212, 13),
(2609, 2212, 14),
(2610, 2213, 4),
(2611, 2213, 11),
(2612, 2213, 13),
(2613, 2213, 14),
(2614, 2213, 15),
(2615, 2214, 11),
(2616, 2214, 13),
(2617, 2214, 14),
(2618, 2214, 15),
(2619, 2215, 11),
(2620, 2215, 13),
(2621, 2215, 14),
(2622, 2215, 15),
(2623, 2216, 11),
(2624, 2216, 13),
(2625, 2216, 14),
(2626, 2216, 15),
(2627, 2217, 11),
(2628, 2217, 13),
(2629, 2217, 14),
(2630, 2217, 15),
(2631, 2218, 6),
(2632, 2218, 11),
(2633, 2218, 13),
(2634, 2218, 14),
(2635, 2218, 15),
(2636, 2219, 13),
(2637, 2219, 14),
(2638, 2219, 15),
(2639, 2220, 11),
(2640, 2220, 13),
(2641, 2220, 14),
(2642, 2220, 15),
(2643, 2221, 11),
(2644, 2221, 13),
(2645, 2221, 14),
(2646, 2221, 15),
(2647, 2222, 4),
(2648, 2222, 13),
(2649, 2222, 14),
(2650, 2222, 15),
(2651, 2223, 13),
(2652, 2223, 15),
(2653, 2223, 16),
(2654, 2224, 13),
(2655, 2224, 14),
(2656, 2224, 16),
(2657, 2225, 7),
(2658, 2225, 16),
(2659, 2225, 17),
(2660, 2226, 6),
(2661, 2226, 13),
(2662, 2226, 16),
(2663, 2226, 17),
(2664, 2227, 7),
(2665, 2227, 14),
(2666, 2227, 15),
(2667, 2227, 16),
(2668, 2227, 17),
(2669, 2228, 1),
(2670, 2228, 2),
(2671, 2228, 4),
(2672, 2229, 2),
(2673, 2229, 4),
(2674, 2229, 5),
(2675, 2230, 1),
(2676, 2230, 5),
(2677, 2231, 8),
(2678, 2231, 10),
(2679, 2232, 13),
(2680, 2233, 10),
(2681, 2233, 13),
(2682, 2234, 8),
(2683, 2235, 10),
(2684, 2235, 13),
(2685, 2236, 10),
(2686, 2236, 13),
(2687, 2237, 10),
(2688, 2237, 13),
(2689, 2238, 10),
(2690, 2238, 13),
(2691, 2239, 8),
(2692, 2239, 10),
(2693, 2240, 13),
(2694, 2241, 13),
(2695, 2242, 13),
(2696, 2243, 13),
(2697, 2244, 9),
(2698, 2244, 10),
(2699, 2244, 13),
(2700, 2245, 8),
(2701, 2245, 13),
(2702, 2246, 9),
(2703, 2246, 13),
(2704, 2247, 9),
(2705, 2247, 13),
(2706, 2248, 8),
(2707, 2248, 9),
(2708, 2248, 10),
(2709, 2248, 13),
(2710, 2249, 8),
(2711, 2249, 9),
(2712, 2249, 10),
(2713, 2250, 8),
(2714, 2250, 9),
(2715, 2250, 10),
(2716, 2250, 13),
(2717, 2251, 9),
(2718, 2251, 10),
(2719, 2251, 13),
(2720, 2252, 9),
(2721, 2252, 10),
(2722, 2252, 13),
(2723, 2253, 9),
(2724, 2253, 10),
(2725, 2253, 13),
(2726, 2254, 9),
(2727, 2254, 10),
(2728, 2254, 13),
(2729, 2255, 9),
(2730, 2255, 10),
(2731, 2255, 13),
(2732, 2256, 9),
(2733, 2257, 8),
(2734, 2257, 10),
(2735, 2257, 13),
(2736, 2258, 8),
(2737, 2258, 9),
(2738, 2258, 10),
(2739, 2258, 13),
(2740, 2259, 9),
(2741, 2259, 14),
(2742, 2259, 15),
(2743, 2260, 9),
(2744, 2260, 13),
(2745, 2261, 8),
(2746, 2261, 9),
(2747, 2262, 4),
(2748, 2262, 5),
(2749, 2263, 9),
(2750, 2263, 13),
(2751, 2264, 9),
(2752, 2264, 13),
(2753, 2265, 9),
(2754, 2265, 13),
(2755, 2266, 9),
(2756, 2266, 13),
(2757, 2267, 9),
(2758, 2267, 13),
(2759, 2270, 8),
(2760, 2270, 9),
(2761, 2270, 13),
(2762, 2271, 5),
(2763, 2272, 5),
(2764, 2273, 5),
(2765, 2274, 1),
(2766, 2275, 1),
(2767, 2275, 5),
(2768, 2276, 5),
(2769, 2277, 5),
(2770, 2278, 5),
(2771, 2279, 4),
(2772, 2279, 5),
(2773, 2280, 5),
(2774, 2281, 13),
(2775, 2282, 13),
(2776, 2283, 8),
(2777, 2283, 9),
(2778, 2283, 13),
(2779, 2284, 8),
(2780, 2284, 9),
(2781, 2284, 13),
(2782, 2285, 8),
(2783, 2285, 9),
(2784, 2285, 13),
(2785, 2286, 8),
(2786, 2286, 9),
(2787, 2286, 13),
(2788, 2287, 8),
(2789, 2287, 9),
(2790, 2287, 13),
(2791, 2288, 8),
(2792, 2288, 9),
(2793, 2288, 13),
(2794, 2289, 8),
(2795, 2289, 9),
(2796, 2289, 13),
(2797, 2290, 9),
(2798, 2290, 13),
(2799, 2291, 8),
(2800, 2291, 9),
(2801, 2292, 9),
(2802, 2292, 10),
(2803, 2292, 13),
(2804, 2293, 9),
(2805, 2293, 10),
(2806, 2294, 9),
(2807, 2294, 10),
(2808, 2294, 13),
(2809, 2295, 9),
(2810, 2295, 15),
(2811, 2297, 8),
(2812, 2297, 9),
(2813, 2297, 13),
(2814, 2299, 8),
(2815, 2299, 9),
(2816, 2299, 13);

-- --------------------------------------------------------

--
-- Table structure for table `ExternalDB`
--

CREATE TABLE IF NOT EXISTS `ExternalDB` (
  `Id` int(11) NOT NULL,
  `Name` varchar(45) NOT NULL,
  `URL` varchar(255) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ExternalDB`
--

INSERT INTO `ExternalDB` (`Id`, `Name`, `URL`) VALUES
(1, 'Locus', 'https://eddb.unifr.ch/ludus/items/Entries?fields=*.*&limit=-1');

-- --------------------------------------------------------

--
-- Table structure for table `Features`
--

CREATE TABLE IF NOT EXISTS `Features` (
  `Id` int(11) NOT NULL,
  `Feature` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=21258 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Features`
--

INSERT INTO `Features` (`Id`, `Feature`) VALUES
(1, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[]>'),
(2, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{}]>'),
(3, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{}]>'),
(4, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{}]>'),
(5, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}]>'),
(6, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}]>'),
(7, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{}]>'),
(8, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{}]>'),
(9, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{}]>'),
(10, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}]>'),
(11, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0}]>'),
(12, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}]>'),
(13, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}]>'),
(14, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}]>'),
(15, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0}]>'),
(16, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}]>'),
(17, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}]>'),
(18, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,0}]>'),
(19, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}]>'),
(20, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}]>'),
(21, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}]>'),
(22, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}]>'),
(23, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}]>'),
(24, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}]>'),
(25, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}]>'),
(26, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}]>'),
(27, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0}]>'),
(28, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,0}]>'),
(29, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}]>'),
(30, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,0}]>'),
(31, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}]>'),
(32, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}]>'),
(33, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}]>'),
(34, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}]>'),
(35, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}]>'),
(36, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}]>'),
(37, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}]>'),
(38, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}]>'),
(39, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}]>'),
(40, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}]>'),
(41, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}]>'),
(42, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}]>'),
(43, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}]>'),
(44, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,1/4,0,0}]>'),
(45, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,-1/4,0}]>'),
(46, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,1/4,0}]>'),
(47, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,1/4,0,0,0,0}]>'),
(48, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{-1/4,1/4}]>'),
(49, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,1/4,0}]>'),
(50, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,1/4,-1/4,0,0}]>'),
(51, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,1/4,-1/2,0,0,0}]>'),
(52, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0,1/4,-1/2,0}]>'),
(53, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,1/4,-1/2,0,0}]>'),
(54, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,1/4,1/4,0}, !-{0,1/4,0,1/4}]>'),
(55, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{0,1/4,1/4,0}]>'),
(56, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,-1/4,0,0,0,0}, f{-1/4,0}, -{-1/4,1/4,0,0,0,0}]>'),
(57, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,-1/4,-1/4,0,0,0}, !-{0,-1/4,-1/2,1/4,-1/4,0,0}]>'),
(58, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,1/4,1/2,0,0,0}]>'),
(59, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !-{0,-1/4,-1/2,0}]>'),
(60, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,1/4,-1/4,-1/4}]>'),
(61, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, #{0,-1/4,1/4,0,0}]>'),
(62, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, -{0,1/4,1/4,0,0,0}]>'),
(63, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/4,-1/4,0}, !-{0,1/4,-1/2,1/4}]>'),
(64, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,1/4,0}, e{-1/4,-1/4}]>'),
(65, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, #{0,1/4,-1/4,0}]>'),
(66, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,1/4,-1/4,0}]>'),
(67, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,1/4,-1/2,0,0}, !-{0,1/4,1/4,1/4,1/4,0}]>'),
(68, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,-1/4,-1/4,0}, -{-1/4,1/4,0,0,0,0}]>'),
(69, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,-1/4,-1/4,0,0,0}, !-{0,-1/4,-1/2,1/4,-1/4,0,0}]>'),
(70, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0,-1/4,1/4,0}]>'),
(71, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, #{0,-1/4,1/4,0,0}]>'),
(72, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,1/4,1/4,0,0}]>'),
(73, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,1/4,0}, f{0,0,0,0}]>'),
(74, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !-{0,1/4,-1/2,0}]>'),
(75, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,1/4,-1/4,0}]>'),
(76, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, -{0,-1/4,-1/4,0,0,0}, #{0,-1/4,-1/2,1/4,-1/4,0}]>'),
(77, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, e{0,1/4,0,-1/4}]>'),
(78, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, #{0,1/4,-1/2,0,0}]>'),
(79, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, !-{0,1/4,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(80, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, #{0,1/4,-1/4,0,0}]>'),
(81, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,-1/2,0}]>'),
(82, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/4,1/4,0,0,0}, !-{0,1/4,-1/2,-1/4,1/4,0,0}]>'),
(83, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, #{-1/4,0}]>'),
(84, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,-1/4,0,1/4}]>'),
(85, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,1/4,-1/4,1/4}]>'),
(86, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, #{0,-1/4,1/4,0,0}]>'),
(87, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,-1/4,1/4,-1/4}]>'),
(88, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,1/4,0,1/4}]>'),
(89, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0,1/4,0,0}]>'),
(90, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,1/4,-1/2,1/4}, #{0,1/4,1/4,0}]>'),
(91, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{1/4,1/4}, #{0,0}]>'),
(92, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, #{0,1/4,-1/2,0,0}, !-{0,1/4,1/4,1/4,-1/4,0}]>'),
(93, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}]>'),
(94, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !-{0,1/4,1/4,0}]>'),
(95, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,1/4}]>'),
(96, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, #{0,1/4,0,0}]>'),
(97, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,1/4}]>'),
(98, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/4,1/4}, -{1/2,1/4}]>'),
(99, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4,0,-1/4}]>'),
(100, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,1/4,0,0}]>'),
(101, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,1/4}]>'),
(102, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/2,0}]>'),
(103, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/2,0}, -{0,1/4,1/4,-1/4}]>'),
(104, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/2,0}, !-{0,1/4,1/4,0}]>'),
(105, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/2,0}, #{0,1/4,0,0,0}, -{0,1/4,-1/4,-1/4}]>'),
(106, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,1/4,0,0,0}]>'),
(107, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,-1/4,0,-1/4}]>'),
(108, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,-1/4,0,0,0}]>'),
(109, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4,1/2,0}]>'),
(110, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,0,1/4}]>'),
(111, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,1/4,1/2,0,0}]>'),
(112, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,1/4,-1/4}]>'),
(113, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/2,0}, -{0,1/4,1/4,0,0,0}]>'),
(114, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,-1/4,-1/4,0,0}, -{0,-1/4,0,1/4}]>'),
(115, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,1/4,0,0}]>'),
(116, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,1/4,1/4,0,0}]>'),
(117, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/2,0}, -{0,1/4,0,1/4}]>'),
(118, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,-1/4,-1/4,0,0}]>'),
(119, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,-1/2,1/4}]>'),
(120, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,-1/4,1/4}]>'),
(121, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,1/4,-1/4,1/4}]>'),
(122, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,-1/4,0,0,0}]>'),
(123, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/2,0}, #{0,1/4,0,0,0}]>'),
(124, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,1/4,-1/2,-1/4,-1/2,0}]>'),
(125, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4,-1/2,0}, -{-1/2,-1/4}, -{1/4,-1/4}]>'),
(126, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,0,-1/4}]>'),
(127, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4,1/2,0}, #{1/2,0,0}, -{-1/4,1/4}]>'),
(128, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,-1/4,-1/2,0,0}, -{0,-1/4,1/4,-1/4}]>'),
(129, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{-1/4,1/4}]>'),
(130, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/4,-1/4,0,0}]>'),
(131, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,0,-1/4}]>'),
(132, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,1/4,0,-1/4}]>'),
(133, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(134, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,0,-1/4}, -{0,1/4,-1/4,-1/4}]>'),
(135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{1/2,0,0}, -{0,1/4}]>'),
(136, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,-1/4,-1/4}]>'),
(137, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !-{0,-1/4,-1/4,1/4}]>'),
(138, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,-1/4,0,-1/4}, -{-1/4,1/4,0,-1/4}, -{-1/4,1/4,-1/4,-1/4}]>'),
(139, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/4,-1/2,0,0,0}]>'),
(140, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{0,-1/4,-1/4,0,0}, -{0,-1/4,0,1/4}]>'),
(141, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,1/4,-1/4,1/4}]>'),
(142, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[]>'),
(143, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}]>'),
(144, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{}]>'),
(145, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{}]>'),
(146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{}]>'),
(147, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{}]>'),
(148, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{}]>'),
(149, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{}]>'),
(150, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{}]>'),
(151, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{}]>'),
(152, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{}]>'),
(153, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{}]>'),
(154, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{}]>'),
(155, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{}]>'),
(156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}]>'),
(157, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0}]>'),
(158, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}]>'),
(159, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0}]>'),
(160, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0}]>'),
(161, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0}]>'),
(162, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0}]>'),
(163, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0}]>'),
(164, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0}]>'),
(165, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0}]>'),
(166, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0}]>'),
(167, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}]>'),
(168, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0}]>'),
(169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}]>'),
(170, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/4}]>'),
(171, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/4}]>'),
(172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}]>'),
(173, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}]>'),
(174, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}]>'),
(175, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/6}]>'),
(176, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/4}]>'),
(177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}]>'),
(178, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}]>'),
(179, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}]>'),
(180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}]>'),
(181, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/3}]>'),
(182, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/6}]>'),
(183, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}]>'),
(184, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/6}]>'),
(185, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}]>'),
(186, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/3}]>'),
(187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,0}]>'),
(188, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}]>'),
(189, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/4}]>'),
(190, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/3}]>'),
(191, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,0}]>'),
(192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}]>'),
(193, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}]>'),
(194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/6}]>'),
(195, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/3}]>'),
(196, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}]>'),
(197, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/3}]>'),
(198, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}]>'),
(199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/4}]>'),
(200, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}]>'),
(201, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,0}]>'),
(202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}]>'),
(203, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}]>'),
(204, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}]>'),
(205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/6}]>'),
(206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/3}]>'),
(207, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/6}]>'),
(208, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}]>'),
(209, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}]>'),
(210, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}]>'),
(211, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/6}]>'),
(212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}]>'),
(213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/4}]>'),
(214, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}]>'),
(215, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}]>'),
(216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/3}]>'),
(217, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}]>'),
(218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}]>'),
(219, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}]>'),
(220, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}]>'),
(221, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}]>'),
(222, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/6}]>'),
(223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,0}]>'),
(224, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}]>'),
(225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}]>'),
(226, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}]>'),
(227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}]>'),
(228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,0,0}]>'),
(229, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}]>'),
(230, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,0,0}]>'),
(231, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}]>'),
(232, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,0,0}]>'),
(233, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}]>'),
(234, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}]>'),
(235, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}]>'),
(236, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}]>'),
(237, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,0,0}]>'),
(238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}]>'),
(239, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0,0}]>'),
(240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,0,0,0}]>'),
(241, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,0,0,0}]>'),
(242, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0,0}]>'),
(243, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,0,0,0}]>'),
(244, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}]>'),
(245, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0,0}]>'),
(246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}]>'),
(247, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}]>'),
(248, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}]>'),
(249, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}]>'),
(250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,0,0,0}]>'),
(251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N4{1/2,0,0,0}]>'),
(252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0}]>'),
(253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0,0}]>'),
(254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/2,0}]>'),
(255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0}]>'),
(256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, N4{1/4,0,0,0}, -{0}]>'),
(257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,1/3}]>'),
(258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0}]>'),
(259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,0}]>'),
(260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,0,0,0}, -{1/4,0}]>'),
(261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,1/3}]>'),
(262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N4{1/2,0,0,0}, -{0,1/4}]>'),
(263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}, -{1/3,-1/3}]>'),
(264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/6}]>'),
(265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,0,0,0}, -{0}]>'),
(266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,0,0,0}]>'),
(267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,1/4}]>'),
(268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,0,0}]>'),
(269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,1/6}]>'),
(270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0}]>'),
(271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/6,1/4}]>'),
(272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{0,0,0}, -{1/2,0}]>'),
(273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N4{1/2,0,0,0}, -{0,-1/6}]>'),
(274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,0,0}]>'),
(275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,1/4}]>'),
(276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0,0}]>'),
(277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,1/4}, -{3/7}, -{1/4,1/4}]>'),
(278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{1/6}, -{0,1/4}]>'),
(279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0}]>'),
(280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6}]>'),
(281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/10,0,0,0}, -{3/7}, -{1/6}, -{0,1/4}]>'),
(282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/3}, -{0,-1/6}]>'),
(283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/3}]>'),
(284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0}]>'),
(285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/4}]>'),
(286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,0,0}]>'),
(287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, -{0,0,0}]>'),
(288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0}]>'),
(289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/6,1/4}]>'),
(290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0}]>'),
(291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0}, -{1/4,0}, -{-1/3,0}, -{0,-1/4}]>'),
(292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0,0}, -{1/6}, -{0}]>'),
(293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/2,0,0,0}]>'),
(294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N6{0,0}, -{1/2,0,0}]>'),
(295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0,0}]>'),
(296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{0,1/4}]>'),
(297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{0}, -{1/6,-1/4}]>'),
(298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0}]>'),
(299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N4{1/6,0,0,0}]>'),
(300, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,0}]>'),
(301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{0}]>'),
(302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,0,0,0}]>'),
(303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,0,0,0}]>'),
(304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0}]>'),
(305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0,0}]>'),
(306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,1/4}]>'),
(307, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0,0,0}]>'),
(308, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/6,1/3}]>'),
(309, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/4}]>'),
(310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4,1/6}]>'),
(311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,-1/4}, -{0,1/3}]>'),
(312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/2,0,0}]>'),
(313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,-1/4}, -{0,1/3}, N4{-1/2,0,0,0}, -{1/4}]>'),
(314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0}]>'),
(315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,0,0,0}, -{1/2,0}, -{0}]>'),
(316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, N4{0,0,0,0}, -{1/4}]>'),
(317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,0,0,0}, -{0,-1/4}]>'),
(318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/3,1/3}, -{1/2,-1/6}]>'),
(319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,-1/4}]>'),
(320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/2}]>'),
(321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,1/4}]>'),
(322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{-1/4}, -{1/2,0}, -{0}]>'),
(323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,0,0,0}, -{0,-1/3}]>'),
(324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0}]>'),
(325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{1/2,0}, -{1/6,-1/3}, -{0,1/6}]>'),
(326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, N6{0}, -{1/6,0}]>'),
(327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-1/6,1/4}, -{0,-1/3}, -{1/2,0}, -{0}]>'),
(328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{1/6,-1/3}, -{0,1/6}]>'),
(329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,0,0,0}]>'),
(330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0,0,0}]>'),
(331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, N6{1/2}, -{0}]>'),
(332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,0,0}]>'),
(333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/6}]>'),
(334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0}]>'),
(335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N6{-1/4}, -{1/4}]>'),
(336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0,0}, -{0,0}, -{1/6}]>'),
(337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0}, N4{0,0,0,0}, -{1/6,1/4}]>'),
(338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,-1/3}, N4{1/4,0,0,0}, -{0}]>'),
(339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/2,0,0}]>'),
(340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0,0,0}, -{0,0}, -{1/6}]>'),
(341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0,0,0}, -{0,0}, -{-1/2}]>'),
(342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2}]>'),
(343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{}]>'),
(344, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{}]>'),
(345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{}]>'),
(346, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N3{}]>'),
(347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{}]>'),
(348, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N3{}]>'),
(349, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{}]>'),
(350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N3{}]>'),
(351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}]>'),
(352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{0}]>'),
(353, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0}]>'),
(354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0}]>'),
(355, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N3{0}]>'),
(356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0}]>'),
(357, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N3{0}]>'),
(358, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0}]>'),
(359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N3{0}]>'),
(360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{0,1/3}]>'),
(361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N3{0,1/3}]>'),
(362, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N3{0,1/3}]>'),
(363, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N3{0,1/3}]>'),
(364, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/4}]>'),
(365, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/4}]>'),
(366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N3{0,1/4}]>'),
(367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/3}]>'),
(368, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/3}]>'),
(369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/3}]>'),
(370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{0,0}]>'),
(371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}]>'),
(372, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,0}]>'),
(373, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N3{0,1/4}]>'),
(374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/4}]>'),
(375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0}]>'),
(376, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N3{0,0}]>'),
(377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,0}]>'),
(378, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/3}]>'),
(379, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N3{0,0}]>'),
(380, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,0}]>'),
(381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N3{0,0}]>'),
(382, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N3{0,1/4}]>'),
(383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/4}]>'),
(384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}]>'),
(385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{0,0,0}]>'),
(386, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,0,0}]>'),
(387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0,0}]>'),
(388, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N3{0,0,0}]>'),
(389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,0,0}]>'),
(390, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N3{0,0,0}]>'),
(391, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,0,0}]>'),
(392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N3{0,0,0}]>'),
(393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{0,0,0,0}]>'),
(394, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,0,0,0}]>'),
(395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0,0,0}]>'),
(396, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N3{0,0,0,0}]>'),
(397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,0,0,0}]>'),
(398, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N3{0,0,0,0}]>'),
(399, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,0,0,0}]>'),
(400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N3{0,0,0,0}]>'),
(401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{0}, N4{1/4,1/3}]>'),
(402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-1/3}, -{1/4,0,0,0}]>'),
(403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N3{0}, N4{1/2,0,0,0}]>'),
(404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, N4{0,-1/3}, -{1/4,0,0,0}]>'),
(405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0}, N4{0,-1/3}, -{1/4,0,0,0}]>'),
(406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, N4{0,1/3}, -{-1/4,0,0,0}]>'),
(407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/3}, N4{0,0,0}]>'),
(408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/3}, N4{0,0,0}, -{-1/4,0,0,0}]>'),
(409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,-1/3}, N4{1/4,-1/3}, N4{0,0,0}]>'),
(410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, N4{1/4,1/3}, -{0,0,0,0}]>'),
(411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{-1/3,1/3}]>'),
(412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2,0}]>'),
(413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{1/3,-1/3}, !-{1/4,0}, N4{-3/7,-1/3}]>'),
(414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{1/3,1/3}]>'),
(415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, N4{1/4,-1/3}, -{1/2,0,0,0}]>'),
(416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0}, N4{0,1/3}, N4{1/4,0,0}]>'),
(417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,-1/3}, N4{1/4,0,0}, !-{0,0}, N4{1/3,-1/3}]>'),
(418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,-1/3}, N4{1/4,-1/3}, N4{0,0,0}]>'),
(419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0,0,0}, N4{1/4,-1/3}, N4{0,0,0}]>'),
(420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,-1/3}, !-{0,0}, N4{1/3,-1/3}]>'),
(421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/3}, N4{0,-1/3}]>'),
(422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{1/3,-1/3}, -{1/4,0,0,0}]>'),
(423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, N4{0,-1/3}, !-{1/2,0}, N4{-1/6,-1/3}]>'),
(424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{1/2,1/3}, N4{-1/4,0,0}]>'),
(425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,1/3}, N4{-1/4,0,0}, -{0,0,0,0}]>'),
(426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0,0,0}, !-{0,0}, N4{-1/3,1/3}]>'),
(427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, N4{0,0,0}]>'),
(428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, !-{1/2,0}, N4{-1/6,1/3}]>'),
(429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,1/3}, N4{-1/4,0,0}, !-{0,0}, N4{1/3,-1/3}]>'),
(430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/3}, N4{0,0,0}, N4{1/2,1/3}, N4{-1/4,0,0}]>'),
(431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/3}, N4{1/3,0,0}]>'),
(432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, N4{0,-1/3}, !-{-3/7,0}, N4{1/4,-1/3}]>'),
(433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, N4{1/4,-1/3}, !-{-1/4,0}, N4{1/10,-1/3}]>'),
(434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,-1/3}, N4{0,0,0}, -{-3/7,0,0,0}]>'),
(435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/4}, !-{1/3,0}, N4{0,1/3}]>'),
(436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, N4{0,1/3}, N4{1/10,1/3}, N4{1/3,1/3}]>'),
(437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, N4{-1/4,-1/3}, N4{1/2,-1/3}]>'),
(438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, N4{1/2,0,0}]>'),
(439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, N4{1/2,-1/3}, N4{1/4,-1/3}]>'),
(440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{-1/4,0}, N4{3/7,1/3}]>'),
(441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, !-{1/2,0}, N4{1/6,-1/3}]>'),
(442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,1/3}, N4{0,1/3}, N4{1/3,0,0}]>'),
(443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, N4{1/2,1/3}, N4{-1/4,1/3}]>'),
(444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/3}, !-{0,0}, N4{1/3,1/3}]>'),
(445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, -{0,0,0,0}]>'),
(446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/3}, !-{-1/4,0}, N4{1/10,-1/3}, -{0,0,0,0}]>'),
(447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, N4{0,-1/3}, N4{-1/3,0,0}]>'),
(448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, -{0,0,0,0}]>'),
(449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/10,0,0,0}, !-{1/3,0}, N4{0,1/3}]>'),
(450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}]>'),
(451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}]>'),
(452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}]>'),
(453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}]>'),
(454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}]>'),
(455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}]>'),
(456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}]>'),
(457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}]>'),
(458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}]>'),
(459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/6}]>'),
(460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/6}]>'),
(461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/3}]>'),
(462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}]>'),
(463, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, !-{0,0,1/2,0}]>'),
(464, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !f{0,-1/2,1/6}]>'),
(465, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/3}, -{0,1/4,0,0}]>'),
(466, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/6}, !-{0,1/6,1/4}]>'),
(467, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,1/6,-1/4}]>'),
(468, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !f{0,1/4,1/6}]>'),
(469, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,1/6,1/4}]>'),
(470, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6}, f{0,-1/4,1/4}]>'),
(471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, !f{0,0,1/6}]>'),
(472, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/3}, !f{0,-1/2,-1/6}]>'),
(473, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, !f{0,1/4,1/4}]>'),
(474, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0}, N4{0,0,0}]>'),
(475, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{0,0,0}]>'),
(476, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,1/6}]>'),
(477, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, !-{0,0,-1/6}]>'),
(478, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, N4{0,0,1/4,0}]>'),
(479, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,1/3}]>'),
(480, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/3}, !-{-1/4,1/6}, !f{0,-1/4,-1/6}]>'),
(481, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, !-{0,1/4,1/6}, !f{0,-1/2,-1/4,-1/6}]>'),
(482, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0}]>'),
(483, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, !-{0,0,1/4}]>'),
(484, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, N4{0,1/4,0}]>'),
(485, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/3}, !e{0,0,0,1/6}]>'),
(486, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0}, N4{0,1/4,0}]>'),
(487, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, !-{0,0,0,1/3}]>'),
(488, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, N4{0,-1/4,0}]>'),
(489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, !f{1/4}]>'),
(490, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/6,1/6}, !-{0,0,0}]>'),
(491, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, !-{0,0,0}]>'),
(492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3,1/4}, !-{0,1/3}]>'),
(493, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/3}, !-{0,1/6,-1/2,0}]>'),
(494, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,1/4}]>'),
(495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/3,1/3}]>'),
(496, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, !e{0,-1/4,-1/6}]>'),
(497, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !f{0,0,1/4}]>'),
(498, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, f{0,1/4,1/4}]>'),
(499, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0,1/2,1/4}]>'),
(500, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !e{0,-1/4,-1/6}]>'),
(501, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, e{0,-1/4,1/6}]>'),
(502, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, N4{0,0,0}]>'),
(503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-1/4,1/4}]>'),
(504, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/3}, e{0,-1/4,-1/6}]>'),
(505, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !e{0,0,1/4,1/6}]>'),
(506, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/3}, e{0,0,1/3}]>'),
(507, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, !f{0,1/4,1/3}]>'),
(508, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,1/6}, !e{0,1/3,-1/3}]>'),
(509, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/3}, !e{0,1/2,-1/6}]>'),
(510, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, !f{0,0,1/3,-1/3}]>'),
(511, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,-1/2,0}]>'),
(512, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, -{0,1/4}]>'),
(513, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !-{0,1/4,-1/4}]>'),
(514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, #{-1/4,1/6}]>'),
(515, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N4{0,-1/6,0}]>'),
(516, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !-{0,0,0,1/6}]>'),
(517, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0,1/6}]>'),
(518, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !f{0,-1/2,1/3}]>'),
(519, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0}, !f{0,1/4,1/3}]>'),
(520, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,1/6,-1/4}]>'),
(521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,1/3}]>'),
(522, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !-{0,1/4}]>'),
(523, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,0,1/3}]>'),
(524, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,0,1/3}]>'),
(525, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,0,1/4,1/6}]>'),
(526, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,1/4,1/4}]>'),
(527, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/6}, e{0,0,0,0}]>'),
(528, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,1/2,0,0}]>'),
(529, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,-1/2,1/6}]>'),
(530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/3}, -{0,1/4}]>'),
(531, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,-1/2,1/4}]>'),
(532, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{0,0,-1/3}]>'),
(533, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/3}, -{0,0,-1/6}]>'),
(534, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,-1/4,-1/4}]>'),
(535, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/6}, -{0,1/4,1/4}]>'),
(536, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,1/4}]>'),
(537, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/3}, !f{0,0,1/6}]>'),
(538, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !f{0,0,1/6}]>'),
(539, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, -{0,-1/4,0}]>'),
(540, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,-1/4,1/4}]>'),
(541, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, !f{0,-1/2,1/3}]>'),
(542, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, f{0,-1/2,-1/3}]>'),
(543, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, !f{0,1/6,1/6}]>'),
(544, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,1/6,0,0}]>'),
(545, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !f{0,0,1/4,-1/6}]>'),
(546, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,1/6,-1/6}]>'),
(547, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/6}, -{0,1/4}]>'),
(548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !f{1/3,-1/6}]>'),
(549, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/6,-1/3}, -{0,1/2,-1/6}]>'),
(550, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, -{0,-1/4,0}, -{1/4}]>'),
(551, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, f{0,-1/4,-1/4}]>'),
(552, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !f{0,-1/6,1/6}, f{0,1/4,1/3}]>'),
(553, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/6}, !-{0,-1/4,1/4}]>'),
(554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !f{-1/4,1/6}]>'),
(555, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, !f{0,-1/4,-1/6}]>'),
(556, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !-{0,1/4,-1/6}]>'),
(557, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, e{0,-1/4,0}]>'),
(558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0}]>'),
(559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}]>'),
(560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/4}]>'),
(561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}]>'),
(562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}]>'),
(563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}]>'),
(564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0,0}]>'),
(565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}]>'),
(566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0,0}]>'),
(567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}]>'),
(568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !e{1/3}]>'),
(569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{-1/3,-1/6}, !e{1/3}]>'),
(570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, !e{-1/3}, f{0,1/6}, !e{1/3}]>'),
(571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, f{0,-1/6}, !e{-1/3}, f{0,0,0,0}]>'),
(572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, f{0,-1/6}, !e{-1/3}, f{1/3,-1/6}, !e{0}]>'),
(573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, f{0,0,0,0}]>'),
(574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, f{0,-1/6}, !e{-1/3}, e{-1/3,0,0,0}]>'),
(575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{1/3,-1/4}, f{0,-1/6}, !e{-1/3}, f{0,0,0,0}]>'),
(576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, #{0,1/4}]>'),
(577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6,1/4}, f{1/3,0,0,0}]>'),
(578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{1/6,-1/4}, f{0,0,0,0}]>'),
(579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/3,-1/4}, f{1/6,0,0,0}]>'),
(580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, f{0,-1/6}, !e{-1/3}, e{0,1/4}, #{1/6,1/4}]>'),
(581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{-1/3,-1/4}, #{1/2,-1/4}]>'),
(582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, f{0,-1/6}, !e{-1/3}, f{1/3,-1/6}, !e{0}, e{1/6,0,0}]>'),
(583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, f{0,-1/6}, !e{-1/3}, f{1/6,1/6}, !e{1/2}]>'),
(584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/6,-1/4}, #{0,-1/4}]>'),
(585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, f{-1/6,0,0,0}, e{0,1/6}]>'),
(586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/3,1/4}, e{0,1/4}, f{1/6,0,0,0}]>'),
(587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,1/4}, #{1/6,1/4}]>'),
(588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, f{-1/3,1/6}, !e{0}, e{-1/6,1/4}, #{0,1/4}]>'),
(589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !e{1/3}, f{1/2,1/6}, !e{-1/6}]>'),
(590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{0,1/4}, f{1/6,0,0,0}, e{1/3,1/6}]>'),
(591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, e{0,-1/6}]>'),
(592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, e{0,1/6}]>'),
(593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{0,-1/4}, #{-1/6,-1/4}, !f{1/3,-1/6}]>'),
(594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, N4{0,0,0,0}]>'),
(595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/6,0,0,0}, f{-1/6,-1/6}, !e{-1/2}, f{1/3,-1/6}, !e{0}]>'),
(596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/4}, f{0,0,0,0}, !-{1/2}]>'),
(597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, e{0,-1/6}, e{0,-1/4}, f{-1/6,0,0,0}]>'),
(598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, f{-1/3,1/6}, !e{0}, f{-1/2,0,0,0}]>'),
(599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, f{1/6,1/6}, !e{1/2}, f{-1/3,1/6}, !e{0}]>'),
(600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/4}, e{1/6,-1/4}, f{0,0,0,0}]>'),
(601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, #{1/3,1/4}, e{1/6,-1/4}, f{0,0,0,0}]>'),
(602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/4}, f{0,0,0,0}, !-{1/2}, f{0,0,0}]>'),
(603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, e{0,-1/6}, e{0,-1/4}, e{-1/2,-1/6}]>'),
(604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/2,1/6}, f{1/3,1/6}]>'),
(605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{-1/3,1/4}, #{-1/6,1/4}]>'),
(606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/4}, #{0,-1/4}, !-{1/3}]>'),
(607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/3,-1/6}, !e{0}, f{-1/6,-1/6}, !e{-1/2}]>'),
(608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{-1/3,1/4}, #{-1/6,1/4}]>'),
(609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, f{1/3,-1/4}, e{1/6,-1/4}, f{0,0,0,0}]>'),
(610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, e{1/3,-1/4}, f{0,-1/6}, !e{-1/3}]>'),
(611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/6}, !e{1/6}, f{0,-1/6}, !e{-1/3}, f{1/3,-1/6}, !e{0}]>'),
(612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/3,-1/4}, e{-1/6,-1/6}]>'),
(613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, e{1/2,-1/4}, e{0,-1/6}, f{1/6,-1/6}]>'),
(614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/4}, e{1/6,-1/4}, f{0,0,0,0}]>'),
(615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, f{-1/3,1/6}, !e{0}, e{1/3,0,0}]>'),
(616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{-1/3,-1/6}, !e{1/3}, f{1/6,-1/6}, !e{-1/6}, #{0,0,0,0}]>'),
(617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, f{0,1/6}]>'),
(618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, -{-1/6,1/6}]>'),
(619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,1/6}]>'),
(620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,0,0}, !-{0,1/6}, f{0,-1/6}]>'),
(621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !e{1/2,0,0,0}]>'),
(622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, -{0,1/4}]>'),
(623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,-1/6}]>'),
(624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0,0}, !f{0,0,0,0}]>'),
(625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, f{0,-1/6}, -{1/2,-1/6}]>'),
(626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, !f{0,0,0,0}]>'),
(627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, f{0,-1/6}, -{1/2,0,0}]>'),
(628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/3,1/4}]>'),
(629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !f{0,-1/6}]>'),
(630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}]>'),
(631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{0,1/4}]>'),
(632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, -{0,0,0}]>'),
(633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, !e{0,1/6}]>'),
(634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/6}]>'),
(635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/6}, !e{1/2,0,0,0}]>'),
(636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0,0}, !f{1/2,0,0}]>'),
(637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0,0,0}]>'),
(638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0,0}, !f{0,0,0,0}]>'),
(639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/6,1/6}, !f{0}]>'),
(640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !e{0,0,0}]>'),
(641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/3,1/4}]>'),
(642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,1/4}]>'),
(643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2}, f{0}]>'),
(644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0}]>'),
(645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, !f{1/2,0,0,0}]>'),
(646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, !e{1/2,0,0}]>'),
(647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, f{0}, f{1/2}]>'),
(649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/6}, !e{1/2}]>'),
(650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/6}, !e{0}]>'),
(651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}, f{1/3}]>'),
(652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !e{0,0,0,0}]>'),
(653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0}]>'),
(654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, !f{0,0,0}]>'),
(655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/4}]>'),
(656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !e{1/2,0,0,0}]>'),
(657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{-1/6}, e{0}]>'),
(658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{-1/6}, f{0}]>'),
(659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}, !f{1/2,0,0,0}]>'),
(660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}, !e{1/2,0,0}]>'),
(661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}, e{-1/3}]>'),
(662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{-1/6}, -{0,1/4}]>'),
(663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}, -{1/2,0}]>'),
(664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/6,1/4}]>'),
(665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}, e{1/6}]>'),
(666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{}]>'),
(667, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{}]>'),
(668, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{}]>'),
(669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{}]>'),
(670, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0}]>'),
(671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0}]>'),
(672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/6}]>'),
(673, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}]>'),
(674, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/8}]>'),
(675, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}]>'),
(676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}]>'),
(677, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/8}]>'),
(678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}]>'),
(679, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,3/8}]>'),
(680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}]>'),
(681, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/8}]>'),
(682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/4}]>'),
(683, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/3}]>'),
(684, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}]>'),
(685, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,3/8}]>'),
(686, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/8}]>'),
(687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/8}]>'),
(688, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}]>'),
(689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/8}]>'),
(690, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,0}]>'),
(691, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}]>'),
(692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/4}]>'),
(693, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,3/8}]>'),
(694, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/6}]>'),
(695, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,3/8}]>'),
(696, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/8}]>'),
(697, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/4}]>'),
(698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/8}]>'),
(699, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/8}]>'),
(700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}]>'),
(701, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}]>'),
(702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/8}]>'),
(703, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}]>'),
(704, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/3}]>'),
(705, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}]>'),
(706, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/6}]>'),
(707, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}]>'),
(708, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}]>'),
(709, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/4}]>'),
(710, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,3/8}]>'),
(711, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,3/8}]>'),
(712, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/8}]>'),
(713, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,0}]>'),
(714, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/8}]>'),
(715, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0}]>'),
(716, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,0,0}]>'),
(717, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0}]>'),
(718, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,0,0}]>'),
(719, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0,0}]>'),
(720, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,0,0,0}]>'),
(721, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0,0}]>'),
(722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,0,0,0}]>'),
(723, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N8{}, !e{0,0,1/2,1/4}]>'),
(724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,-3/8}, #{0,1/4,1/4}]>'),
(725, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,3/8}, -{0,0,1/6}]>'),
(726, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, e{0,-3/8,0}]>'),
(727, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, N8{0,-1/3,1/4}]>'),
(728, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{0,0,-1/8,1/4}]>'),
(729, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/8}, -{0,1/4,-3/8}]>'),
(730, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !-{0,3/8,1/8}]>'),
(731, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !e{0,1/3,-1/4}]>'),
(732, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !e{0,0,1/4}]>'),
(733, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, !e{0,1/3,1/4}]>'),
(734, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,3/8}, -{0,0,0,3/8}]>'),
(735, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,1/3,3/8}]>'),
(736, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/8}, -{0,0,-3/8}]>'),
(737, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,3/8}, -{0,0,-1/2,-1/8}]>'),
(738, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0,-1/2,-1/4}]>'),
(739, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/8,3/8}]>'),
(740, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !e{0,1/2,1/4}]>'),
(741, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/6,3/8}]>'),
(742, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/8}, -{0,-1/2,-3/8}]>'),
(743, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,1/8,3/8}]>'),
(744, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, !e{0,3/8}]>'),
(745, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,0}, !-{0,3/8,-1/4}]>'),
(746, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/6}, -{0,-1/4,1/8}]>'),
(747, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,0}]>'),
(748, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, -{0,0,1/6}]>'),
(749, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, #{0,1/3,-1/6}]>'),
(750, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, -{0,0,-3/8}]>'),
(751, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/8,-3/8}, !-{0,-1/2,1/4}]>'),
(752, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !-{0,3/8,-3/8}]>'),
(753, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8}, #{0,1/4,-1/6}]>'),
(754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/8}, -{0,1/8}]>'),
(755, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/6,1/6}]>'),
(756, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{1/3}]>'),
(757, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3}, !-{0,1/4,1/4}]>'),
(758, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, f{0,1/8}]>'),
(759, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8}, !-{0,3/8,-1/4}]>'),
(760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/3}]>'),
(761, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,-1/8}, -{0,0,1/6}]>'),
(762, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, #{0,3/8,-1/6}]>'),
(763, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, f{0,-3/8}]>'),
(764, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, !e{0,1/6}, !-{0,-1/2,1/4,1/4}]>'),
(765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/8,1/6}, #{0,1/6}]>'),
(766, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, -{0,1/6}]>'),
(767, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-3/8,1/6}]>'),
(768, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,0,0,0}]>'),
(769, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,-1/6,-1/4}]>'),
(770, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{0,1/6}]>'),
(771, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/8,1/8}, !e{0,1/4,-1/8}]>'),
(772, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{}, !e{0,1/3,-1/4}]>'),
(773, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{0,0,1/4,1/8}]>'),
(774, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,0,1/3,-3/8}]>'),
(775, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,3/8,0}]>'),
(776, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,0}, !f{0,0,-1/8,1/4}]>'),
(777, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,0}, !f{0,1/4,-1/4,-1/4}]>'),
(778, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{0,0,1/4}]>'),
(779, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,0,3/8,1/4}]>'),
(780, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,0,1/4,0}]>'),
(781, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, -{0,0}]>'),
(782, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,0,1/2,0}]>'),
(783, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,-1/6,0}]>'),
(784, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, -{0,3/8,1/8}]>'),
(785, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8}, -{0,1/2,0}]>'),
(786, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,0}, !f{0,-1/4,-3/8}]>'),
(787, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,-1/8}]>'),
(788, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, -{0,0,-1/6}]>'),
(789, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,0}, !-{0,0,-1/4}]>'),
(790, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/8,3/8}, -{0,1/6}]>'),
(791, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, !f{0,1/3,-1/4}]>'),
(792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,0,1/6}]>'),
(793, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{3/8,1/6}, !f{0,1/8}]>'),
(794, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/8}, !-{0,-1/8,1/6}]>'),
(795, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, !-{0,1/4,1/6}]>'),
(796, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, !f{0,-3/8,-3/8}]>'),
(797, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, -{3/8,3/8}]>'),
(798, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !-{0,1/3,1/6}]>'),
(799, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8,-1/8}, -{0,-1/4,3/8}]>'),
(800, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/6}, !f{0,-1/8}]>'),
(801, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, !e{0,1/4}]>'),
(802, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8,1/8}, -{0,1/8,1/8}]>'),
(803, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, -{0,1/6}]>'),
(804, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, !-{0,1/6}]>'),
(805, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6}, -{0,1/4}]>'),
(806, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{}, !e{0,1/3,-1/4}, -{0,1/3,1/8}]>'),
(807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/8}, !e{0}]>'),
(808, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, e{0,0,-1/4,1/8}]>'),
(809, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/8,1/6}]>'),
(810, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !e{0,1/4}]>'),
(811, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,0,-3/8,0}]>'),
(812, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, !-{0,0,0,0}]>'),
(813, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, !-{0,0}]>'),
(814, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,0,1/4,0}, !-{1/2,0}, !-{0,0,-1/4,0}]>'),
(815, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, !e{0,-1/3,-3/8}]>'),
(816, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, !f{0,1/3,-1/4}]>'),
(817, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{1/3,3/8}]>'),
(818, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !f{0,0,3/8,1/4}]>'),
(819, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,3/8}, !e{0,-1/2,3/8}]>'),
(820, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, !e{0,-1/3,-3/8}]>'),
(821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/8}]>'),
(822, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/8}]>'),
(823, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}]>'),
(824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,3/8}]>'),
(825, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,-3/8,1/4}]>'),
(826, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,-1/8,-3/8}]>'),
(827, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,1/4,-3/8,-1/6}]>'),
(828, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,1/4,-1/2,-1/8}]>'),
(829, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,1/4,-1/4,-1/6}]>'),
(830, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,-1/4}, !e{0,1/4}]>'),
(831, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, f{0,-1/4,1/4}]>'),
(832, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,0,1/4}]>'),
(833, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/8,-1/8}]>'),
(834, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, -{0,0,1/6}]>'),
(835, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,-1/3,1/4}]>'),
(836, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !e{0,1/4,-3/8}]>'),
(837, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,0}, !-{0,0,1/8}]>'),
(838, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !e{-3/8,1/4}]>'),
(839, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, -{0,0,0}]>'),
(840, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,-1/3,1/4}]>'),
(841, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, e{0,-3/8,1/6}]>'),
(842, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/6}, -{0,1/2,0,0,0}]>'),
(843, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/6}, !e{0,0,3/8}]>'),
(844, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, !-{0,-1/2,-1/8}]>'),
(845, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, !e{0,1/6}]>'),
(846, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/6}, !-{0,-1/4,-1/8}]>'),
(847, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, !e{0,-1/2,-3/8}]>'),
(848, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, !e{0,1/2,1/4}]>'),
(849, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,-3/8}, f{0,3/8,0}]>'),
(850, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, -{-1/8,1/8}]>'),
(851, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,0}, f{0,0,3/8}]>'),
(852, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0,0}, -{0,1/8}]>'),
(853, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,-1/8,1/4}]>'),
(854, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,0}, !e{0,0,1/4}]>'),
(855, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{0,0,1/8,-1/6}]>'),
(856, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/8}, -{0,1/4,0,0,0}]>'),
(857, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,1/3}]>'),
(858, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, -{0,0,1/4}]>'),
(859, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,-1/2,1/6}]>'),
(860, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,1/4}, !-{0,-1/2,1/6}]>'),
(861, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{0,-3/8,1/6}]>'),
(862, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, e{0,0,1/6}]>'),
(863, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, -{0,1/2,1/8}]>'),
(864, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, !-{0,0,-1/4,1/4}]>'),
(865, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/3,-1/8}]>'),
(866, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/6,1/8}]>'),
(867, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, !e{0,0,-3/8}]>'),
(868, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/6,1/4}, -{0,1/4,1/4}]>'),
(869, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-3/8}, !-{0,-3/8,1/6}]>'),
(870, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/8}, !e{0,1/4,-3/8,3/8}]>'),
(871, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !e{0,1/3,-3/8}]>'),
(872, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,-1/6}, -{3/8,1/4}, !e{0,1/2,1/4}]>'),
(873, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[N4{0,1/4,-1/2,1/6}]>'),
(874, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !f{0,0,0,1/4}]>'),
(875, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !-{0,0,1/4,-1/4}]>'),
(876, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/8}, !-{0,1/2,-1/4}]>'),
(877, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !e{0,0,1/4,-1/4}]>'),
(878, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !e{0,-1/3,-3/8}]>'),
(879, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, -{0,-1/6}]>'),
(880, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/2,-1/4}]>'),
(881, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/4}, !-{0,1/4,0}]>'),
(882, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,-1/2,1/4}]>'),
(883, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/4}, !e{0,0,0,3/8}]>'),
(884, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0,1/4}]>'),
(885, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,1/3,-1/4}]>'),
(886, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !e{0,0,0,1/4}]>'),
(887, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, !-{0,0,-1/2,1/6}]>'),
(888, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, -{0,-1/2,3/8}]>'),
(889, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !-{0,0,-1/8,1/6}]>'),
(890, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !-{0,0,-1/4,0}]>'),
(891, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, !-{0,0,-1/4,1/8}]>'),
(892, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-3/8}, !-{0,0,3/8,-1/4}]>'),
(893, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, -{0,1/2,3/8}]>'),
(894, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, -{0,-1/4,3/8}]>'),
(895, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8,-3/8}, !e{0,0,3/8,1/4}]>'),
(896, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/6}, -{0,1/4,-1/6}]>'),
(897, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,-1/8,-1/6}]>'),
(898, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/8}, -{0,-1/2,1/6}]>'),
(899, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/4,-3/8}]>'),
(900, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,3/8}, !-{0,-1/2,-1/4}]>'),
(901, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, -{0,-1/3,3/8}]>'),
(902, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, e{0,1/3,-1/4}]>'),
(903, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !-{0,0,1/2,1/8}]>'),
(904, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,1/4,-3/8}]>'),
(905, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, -{0,1/6}]>'),
(906, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{0,1/4,1/6}]>'),
(907, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, -{0,0,1/4,1/6}]>'),
(908, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/6}, -{0,0,-3/8}]>'),
(909, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/8}, !e{0,3/8,1/4}]>'),
(910, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !-{0,0,-1/2,1/8}]>'),
(911, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, !e{0,1/3,-1/4}]>'),
(912, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/6,-3/8}]>'),
(913, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, !-{0,1/3,-1/6}]>'),
(914, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/8}, !e{0,0,-1/2,1/4}]>'),
(915, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/8}, -{0,-1/4,1/8}]>'),
(916, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,1/8}]>'),
(917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,3/8}, -{0,3/8}]>'),
(918, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/6,-3/8}]>'),
(919, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, -{0,1/2,1/8}]>'),
(920, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/8,3/8}, -{0,-1/4,-1/8}]>'),
(921, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/8,3/8}, !-{0,0,1/8}]>'),
(922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, -{1/4,0,0}]>'),
(923, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,-3/8}, !-{0,0,-1/8,1/4}]>'),
(924, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, e{0,3/8,-1/6}]>'),
(925, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !-{0,0,1/4,3/8}]>'),
(926, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/4}, !f{0,0,1/3}]>'),
(927, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, !-{0,1/4,-1/2}]>'),
(928, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,-1/4,1/8}]>'),
(929, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/8}, !-{0,0,-1/4,1/4}]>'),
(930, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{3/8,-1/6}, -{0,1/4,1/4,1/8}]>'),
(931, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,-1/8,-1/4}]>'),
(932, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/4}, -{0,0,-1/4}]>'),
(933, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !f{0,-1/4,1/4}]>'),
(934, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,1/2,1/8}]>'),
(935, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, !-{0,1/4,1/4,-1/6}]>'),
(936, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, e{0,0,1/8}]>'),
(937, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{0,0,0,1/8}]>'),
(938, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/8}, !f{0,1/4,1/4}]>'),
(939, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0,0,-1/2,1/8}]>'),
(940, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, -{0,1/6}]>'),
(941, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/8}, !-{0,0,3/8,1/6}]>'),
(942, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/8}, e{0,-1/8,-1/8}]>'),
(943, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/8}, !-{0,1/4,-1/8}]>'),
(944, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, e{0,1/8,1/8}]>'),
(945, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/3,-1/8}]>'),
(946, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, -{0,-3/8,1/8}]>'),
(947, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8}, f{0,-1/4,1/6}]>'),
(948, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, !f{0,0}]>'),
(949, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, !f{0,1/2,-1/4}]>'),
(950, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,1/4,-1/8}]>'),
(951, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, -{0,1/8,0}]>'),
(952, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/8}, !-{0,0,1/3,1/6}]>'),
(953, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,-1/8}, !e{0,0,1/4}]>'),
(954, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{0,-3/8,1/8}]>'),
(955, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, f{0,-1/4,1/8}]>'),
(956, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{0,1/4,3/8,-1/8}]>'),
(957, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/2,-1/6}]>'),
(958, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-3/8}, !-{0,0,-1/8}]>'),
(959, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/8}, !f{0,1/2,3/8}]>'),
(960, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !-{0,0,0,1/8}]>'),
(961, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-3/8,1/4}]>'),
(962, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !-{0,-1/8,1/8}]>'),
(963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, !-{0,-1/6,-1/8}]>'),
(964, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, e{0,1/6}]>'),
(965, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !-{0,-1/3,1/6}]>'),
(966, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, f{0,1/4,-1/6}, !f{1/8,-3/8}]>'),
(967, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, !f{0,1/6,-1/4}]>'),
(968, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/6,0}]>'),
(969, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[N8{}, !f{0,1/4,-1/2,1/4}]>'),
(970, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/6}, -{0,0,1/4,1/4}]>'),
(971, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{1/3,-1/4}, e{0,0,1/6}]>'),
(972, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/8}, #{0,0,1/4,-1/6}]>'),
(973, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,3/8,-1/4}]>'),
(974, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, -{0,-1/8,1/6}]>'),
(975, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, #{0,-1/4,1/4}]>'),
(976, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/8}, -{0,1/2,1/4}]>'),
(977, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,0,-1/8}]>'),
(978, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, !-{0,0,-1/6,3/8}]>'),
(979, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/8}, !-{0,3/8,1/4}]>'),
(980, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0,1/4}]>'),
(981, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[N8{3/8,-1/4}, N8{0,1/4,-1/2,1/4}]>'),
(982, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,-1/4,1/6}]>'),
(983, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,1/4,1/4,3/8}]>'),
(984, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, -{0,-1/8,1/6}, -{0,0,0,0}]>'),
(985, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,3/8,1/8}]>'),
(986, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, e{0,1/8,1/8}]>'),
(987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, !-{0,-1/4,-3/8}]>'),
(988, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, !-{0,1/4,1/4,0}]>'),
(989, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{0,3/8}, !-{0,0,-1/2,0}]>'),
(990, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, !-{0,-1/2,1/6}]>'),
(991, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/6}]>'),
(992, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{-1/6,1/8}]>'),
(993, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{3/8}, !-{0,0,-3/8,0}]>'),
(994, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,-1/4,3/8}]>'),
(995, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/8,-1/6}, !-{0,0,3/8,0}]>'),
(996, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,0,-1/8,0}]>'),
(997, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, !-{0,-3/8}]>'),
(998, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !e{0,0,-1/4}]>'),
(999, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,-3/8}, e{0,1/3,-1/8}]>'),
(1000, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !-{0,1/4,-1/2,0}]>'),
(1001, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, -{0,-1/6,0}]>'),
(1002, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/6}, !-{0,1/2,1/4}]>'),
(1003, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{1/6,-3/8}, !-{0,0,-3/8,0}]>'),
(1004, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, N8{0,-1/4,-1/4}]>'),
(1005, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, -{0,1/6,3/8}]>'),
(1006, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,-1/8}, f{0,0}]>'),
(1007, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, !-{0,-1/3,0}]>'),
(1008, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, !-{0,0,1/8}]>'),
(1009, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/8}, -{0,0}]>'),
(1010, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!e{1/8,3/8}, !-{0,1/4,-1/4,0}]>'),
(1011, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, !-{0,0,-1/2,1/6}]>'),
(1012, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,1/2,1/6}]>'),
(1013, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, f{0,1/6}]>'),
(1014, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, N4{0,-1/8,-1/4}]>'),
(1015, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{0,0}]>'),
(1016, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, e{0,1/6,1/8}]>'),
(1017, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/6}]>'),
(1018, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,0}]>'),
(1019, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}]>'),
(1020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/6}]>'),
(1021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}]>'),
(1022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0}]>'),
(1023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}]>'),
(1024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0,0}]>'),
(1025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,-1/4}]>'),
(1026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, f{0}]>'),
(1027, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,-1/2,-1/4}]>'),
(1028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,1/4}]>'),
(1029, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, -{0,1/2,1/4}]>'),
(1030, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, e{0,1/3,1/4}]>'),
(1031, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/2,1/4}]>'),
(1032, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,0,1/4}]>'),
(1033, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/4}, e{0,1/2,1/4}]>'),
(1034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/6}]>'),
(1035, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{0,-1/2,1/4}]>'),
(1036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{-1/3,1/4}]>'),
(1037, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{0,1/6,1/4}]>'),
(1038, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{0,3/8,-1/4}]>'),
(1039, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, f{0,1/3,-1/6}]>'),
(1040, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, f{0,-1/3,1/4}]>'),
(1041, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, f{0,-1/6,-1/6}]>'),
(1042, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,-3/8}]>'),
(1043, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,-1/3,1/4}]>'),
(1044, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, e{0,0,-1/4}]>'),
(1045, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, f{0,1/4}]>'),
(1046, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, f{0,-1/3,1/6}]>'),
(1047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/2}, f{-1/3,1/4}]>'),
(1048, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{0,1/4}]>'),
(1049, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,1/8}]>'),
(1050, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,1/8,1/4}]>'),
(1051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/6,1/4}]>'),
(1052, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6}, -{0,0}, f{0,1/3,-1/4}]>'),
(1053, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,1/2,1/4}]>'),
(1054, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,-1/2,1/4}]>'),
(1055, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,-1/4}]>'),
(1056, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{0,1/4}, f{0,-3/7,-1/4}]>'),
(1057, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, e{0,-1/3}]>'),
(1058, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,-1/2,1/4}]>'),
(1059, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,0,-1/4}]>'),
(1060, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,1/6,1/8}]>'),
(1061, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, -{0,1/2,-1/4}, -{0,1/3,-1/4}]>'),
(1062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{-1/6,1/6}]>'),
(1063, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,-1/8,-1/4}]>'),
(1064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,1/6}, -{-1/6,1/6}]>'),
(1065, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{0,-1/8,-1/4}]>'),
(1066, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{0,1/4,-1/4}]>'),
(1067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,1/4}]>'),
(1068, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,1/4,-1/4}]>'),
(1069, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, f{0,-1/2,1/4}]>'),
(1070, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,1/8,-1/4}]>'),
(1071, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,1/3,-1/4}]>'),
(1072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{-1/6,1/4}]>'),
(1073, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{0,0}]>'),
(1074, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{0,-1/8}]>'),
(1075, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}]>'),
(1076, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, f{0,1/6,1/4}]>'),
(1077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{1/6,-1/6}]>'),
(1078, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,-1/3}]>'),
(1079, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, e{0,1/2,1/4}]>'),
(1080, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, f{0,-1/3,1/4}]>'),
(1081, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, e{0,1/8}]>'),
(1082, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, -{0,-1/2,1/4}]>'),
(1083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{-1/6}]>'),
(1084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{1/6,1/6}, f{0}]>'),
(1085, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8}, -{0,-1/2,1/4}]>'),
(1086, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,0}]>'),
(1087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{-1/6,1/4}]>'),
(1088, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/3,1/4}]>'),
(1089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{1/3}]>'),
(1090, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, f{0,1/4}]>'),
(1091, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,1/8,-1/4}]>'),
(1092, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,-1/2,1/4}]>'),
(1093, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, -{0,-1/3,1/4}]>'),
(1094, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{0,-1/3,1/4}]>'),
(1095, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/4}, f{0,-1/2,1/4}]>'),
(1096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/6,1/4}]>'),
(1097, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8}, e{0,-1/3}]>'),
(1098, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/3,1/4}]>'),
(1099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, e{1/6,0}, -{0,1/4}]>'),
(1100, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,-3/8}, e{0,4/9,-1/4}]>'),
(1101, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/2,1/4}]>'),
(1102, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/3,-1/4}]>'),
(1103, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,0,-1/4}]>'),
(1104, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,1/3,1/4}]>'),
(1105, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,1/4,-1/4}]>'),
(1106, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3}]>'),
(1107, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/2,1/4}]>'),
(1108, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,-1/3,1/4}]>'),
(1109, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, f{0,1/4}]>'),
(1110, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, -{0,-1/4}]>'),
(1111, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/2,1/4}]>'),
(1112, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, e{0,1/8,-1/4}]>'),
(1113, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{-1/6}]>'),
(1114, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, e{1/5,-1/4}, e{0,-1/2,1/4}]>'),
(1115, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{-3/7,-1/4}, e{0,1/3,1/4}]>'),
(1116, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{}, e{0,3/8}, e{0,1/5,-1/4}]>'),
(1117, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,1/2,1/4}]>'),
(1118, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{}]>'),
(1119, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{}]>'),
(1120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{}]>'),
(1121, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{}]>'),
(1122, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{}]>'),
(1123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{}]>'),
(1124, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{}]>'),
(1125, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{}]>'),
(1126, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{}]>'),
(1127, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{}]>'),
(1128, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{}]>'),
(1129, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{}]>'),
(1130, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0}]>'),
(1131, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0}]>'),
(1132, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0}]>'),
(1133, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0}]>'),
(1134, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0}]>'),
(1135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0}]>'),
(1136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0}]>'),
(1137, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0}]>'),
(1138, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0}]>'),
(1139, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0}]>'),
(1140, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0}]>'),
(1141, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0}]>'),
(1142, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0}]>'),
(1143, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,0}]>'),
(1144, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,2/9}]>'),
(1145, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/6}]>'),
(1146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/10}]>'),
(1147, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,4/9}]>'),
(1148, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/3}]>'),
(1149, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/10}]>'),
(1150, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,2/9}]>'),
(1151, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/5}]>'),
(1152, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,3/10}]>'),
(1153, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/9}]>'),
(1154, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/10}]>'),
(1155, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,3/8}]>'),
(1156, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/5}]>'),
(1157, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,3/7}]>'),
(1158, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,3/7}]>'),
(1159, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/5}]>'),
(1160, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,4/9}]>'),
(1161, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/8}]>'),
(1162, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,2/5}]>'),
(1163, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/10}]>'),
(1164, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/9}]>'),
(1165, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/10}]>'),
(1166, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/5}]>'),
(1167, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/3}]>'),
(1168, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,3/8}]>'),
(1169, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,3/7}]>'),
(1170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0,4/9}]>'),
(1171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/10}]>'),
(1172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,3/7}]>'),
(1173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/7}]>'),
(1174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/8}]>'),
(1175, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/8}]>'),
(1176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/9}]>'),
(1177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/5}]>'),
(1178, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/9}]>'),
(1179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,4/9}]>'),
(1180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/10}]>'),
(1181, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/5}]>'),
(1182, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,4/9}]>'),
(1183, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/9}]>'),
(1184, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,4/9}]>'),
(1185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/5}]>'),
(1186, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/3}]>'),
(1187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,3/10}]>'),
(1188, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,2/9}]>'),
(1189, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/4}]>'),
(1190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/5}]>'),
(1191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,4/9}]>'),
(1192, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/10}]>'),
(1193, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,4/9}]>'),
(1194, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/9}]>'),
(1195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,2/9}]>'),
(1196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0,3/8}]>'),
(1197, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,2/5}]>'),
(1198, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/5}]>'),
(1199, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/7}]>'),
(1200, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/10}]>'),
(1201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/10}]>'),
(1202, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,2/5}]>'),
(1203, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/10}]>'),
(1204, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/4}]>'),
(1205, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,2/9}]>'),
(1206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/6}]>'),
(1207, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/9}]>'),
(1208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/5}]>'),
(1209, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,2/9}]>'),
(1210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/6}]>'),
(1211, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,3/8}]>'),
(1212, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/10}]>'),
(1213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,2/5}]>'),
(1214, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/10}]>'),
(1215, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/10}]>'),
(1216, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,0}]>'),
(1217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,4/9}]>'),
(1218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,2/5}]>'),
(1219, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,2/9}]>'),
(1220, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,3/10}]>'),
(1221, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/10}]>'),
(1222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0,0}]>'),
(1223, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/8}]>'),
(1224, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/9}]>'),
(1225, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,2/9}]>'),
(1226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/10}]>'),
(1227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/5}]>'),
(1228, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/9}]>'),
(1229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/5}]>'),
(1230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,2/9}]>'),
(1231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,2/5}]>'),
(1232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/6}]>'),
(1233, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,3/7}]>'),
(1234, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,4/9}]>'),
(1235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/10}]>'),
(1236, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/10}]>'),
(1237, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,0}]>'),
(1238, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/3}]>'),
(1239, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,0}]>'),
(1240, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,3/10}]>'),
(1241, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/8}]>'),
(1242, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,2/5}]>'),
(1243, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,3/10}]>'),
(1244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,2/9}]>'),
(1245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,3/10}]>'),
(1246, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/8}]>'),
(1247, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/10}]>'),
(1248, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/10}]>'),
(1249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/3}]>'),
(1250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,0}]>'),
(1251, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/8}]>'),
(1252, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,3/7}]>'),
(1253, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/5}]>'),
(1254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,3/7}]>'),
(1255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/4}]>'),
(1256, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/10}]>'),
(1257, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/10}]>'),
(1258, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/6}]>'),
(1259, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/10}]>'),
(1260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/9}]>'),
(1261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,3/8}]>'),
(1262, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,4/9}]>'),
(1263, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,4/9}]>'),
(1264, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,3/10}]>'),
(1265, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,3/7}]>'),
(1266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/10}]>'),
(1267, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,3/7}]>'),
(1268, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,4/9}]>'),
(1269, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/9}]>'),
(1270, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,2/5}]>'),
(1271, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,3/10}]>'),
(1272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/10}]>'),
(1273, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/10}]>'),
(1274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,4/9}]>'),
(1275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,3/10}]>'),
(1276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/9}]>'),
(1277, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,2/5}]>'),
(1278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/3}]>'),
(1279, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/10}]>'),
(1280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/10}]>'),
(1281, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/5}]>'),
(1282, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/4}]>'),
(1283, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/5}]>'),
(1284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/5}]>'),
(1285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,0}]>'),
(1286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/9}]>'),
(1287, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,2/5}]>'),
(1288, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,3/8}]>'),
(1289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/8}]>'),
(1290, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,3/7}]>'),
(1291, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,3/10}]>'),
(1292, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/6}]>'),
(1293, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/3}]>'),
(1294, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/8}]>'),
(1295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(1296, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/8}]>'),
(1297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,3/7}]>'),
(1298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,2/9}]>'),
(1299, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/10}]>'),
(1300, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,3/7}]>'),
(1301, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/10}]>'),
(1302, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/9}]>'),
(1303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/5}]>'),
(1304, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/7}]>'),
(1305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,4/9}]>'),
(1306, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/5}]>'),
(1307, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,3/7}]>'),
(1308, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/3}]>'),
(1309, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/9}]>'),
(1310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/10}]>'),
(1311, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/6}]>'),
(1312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,0}]>'),
(1313, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/10}]>'),
(1314, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,4/9}]>'),
(1315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,4/9}]>'),
(1316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,2/9}]>'),
(1317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,3/10}]>'),
(1318, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/5}]>'),
(1319, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/5}]>'),
(1320, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,3/8}]>'),
(1321, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,2/5}]>'),
(1322, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/9}]>'),
(1323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/8}]>'),
(1324, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,4/9}]>'),
(1325, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/4}]>'),
(1326, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,3/7}]>'),
(1327, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/9}]>'),
(1328, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,2/5}]>'),
(1329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,0}]>'),
(1330, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,3/8}]>'),
(1331, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,2/5}]>'),
(1332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}]>'),
(1333, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/10}]>'),
(1334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,2/9}]>'),
(1335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/7}]>'),
(1336, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/7}]>'),
(1337, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,0}]>'),
(1338, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,2/5}]>'),
(1339, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,3/10}]>'),
(1340, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,2/5}]>'),
(1341, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/9}]>'),
(1342, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,3/8}]>'),
(1343, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,2/5}]>'),
(1344, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/10}]>'),
(1345, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,2/9}]>'),
(1346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,2/5}]>'),
(1347, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/10}]>'),
(1348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/9}]>'),
(1349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/10}]>'),
(1350, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,2/9}]>'),
(1351, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/3}]>'),
(1352, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,3/10}]>'),
(1353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,3/7}]>'),
(1354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,3/8}]>'),
(1355, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/9}]>'),
(1356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,4/9}]>'),
(1357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,3/7}]>'),
(1358, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/10}]>'),
(1359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,2/9}]>'),
(1360, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,2/5}]>'),
(1361, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/5}]>'),
(1362, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,3/10}]>'),
(1363, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,2/9}]>'),
(1364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/6}]>'),
(1365, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,2/9}]>'),
(1366, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/8}]>'),
(1367, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,2/9}]>'),
(1368, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/5}]>'),
(1369, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/4}]>'),
(1370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/4}]>'),
(1371, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,3/7}]>'),
(1372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,4/9}]>'),
(1373, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/8}]>'),
(1374, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/5}]>'),
(1375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/5}]>'),
(1376, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/5}]>'),
(1377, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,2/9}]>'),
(1378, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,4/9}]>'),
(1379, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/5}]>'),
(1380, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/4}]>'),
(1381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,3/7}]>'),
(1382, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,4/9}]>'),
(1383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/9}]>'),
(1384, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/8}]>'),
(1385, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/10}]>'),
(1386, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,2/9}]>'),
(1387, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,3/10}]>'),
(1388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,4/9}]>'),
(1389, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,2/9}]>'),
(1390, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/9}]>'),
(1391, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,3/10}]>'),
(1392, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,2/9}]>'),
(1393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,4/9}]>'),
(1394, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,2/5}]>'),
(1395, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/5}]>'),
(1396, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,4/9}]>'),
(1397, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/9}]>'),
(1398, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/9}]>'),
(1399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/3}]>'),
(1400, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,2/9}]>'),
(1401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,2/5}]>'),
(1402, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,4/9}]>'),
(1403, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,4/9}]>'),
(1404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/8}]>'),
(1405, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/7}]>'),
(1406, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,0}]>'),
(1407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/10}]>'),
(1408, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/5}]>'),
(1409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,2/5}]>'),
(1410, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,2/9}]>'),
(1411, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/5}]>'),
(1412, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,3/10}]>'),
(1413, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/8}]>'),
(1414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/5}]>'),
(1415, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,2/9}]>'),
(1416, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/9}]>'),
(1417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,2/9}]>'),
(1418, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,3/8}]>'),
(1419, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/6}]>'),
(1420, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/6}]>'),
(1421, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,1/9}]>'),
(1422, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,4/9}]>'),
(1423, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,2/9}]>'),
(1424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,2/9}]>'),
(1425, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,4/9}]>'),
(1426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,1/9}]>'),
(1427, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,3/7}]>'),
(1428, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,2/5}]>'),
(1429, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}]>'),
(1430, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/7}]>'),
(1431, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,2/5}]>'),
(1432, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,3/7}]>'),
(1433, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,3/8}]>'),
(1434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/4}]>'),
(1435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,3/10}]>'),
(1436, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,4/9}]>'),
(1437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,3/10}]>'),
(1438, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,3/10}]>'),
(1439, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,3/7}]>'),
(1440, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,3/10}]>'),
(1441, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/5}]>'),
(1442, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,3/8}]>'),
(1443, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,0}]>'),
(1444, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,2/5}]>'),
(1445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/10}]>'),
(1446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,3/8}]>'),
(1447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/5}]>'),
(1448, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,2/5}]>'),
(1449, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/9}]>'),
(1450, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,2/5}]>'),
(1451, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,3/7}]>'),
(1452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,3/10}]>'),
(1453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,2/5}]>'),
(1454, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,3/10}]>'),
(1455, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,4/9}]>'),
(1456, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,2/9}]>'),
(1457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,0,0}]>'),
(1458, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,0,0}]>'),
(1459, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,0,0}]>'),
(1460, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,0,0}]>'),
(1461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,0,0}]>'),
(1462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,0,0}]>'),
(1463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,0,0}]>'),
(1464, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,0,0}]>'),
(1465, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,0,0}]>'),
(1466, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,0,0}]>'),
(1467, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,0,0,0}]>'),
(1468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N12{0,0,0,0}]>'),
(1469, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,0,0,0}]>'),
(1470, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,0,0,0}]>'),
(1471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,0,0,0}]>'),
(1472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,0,0,0}]>'),
(1473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N12{0,0,0,0}]>'),
(1474, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,0,0,0}]>'),
(1475, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N12{0,0,0,0}]>'),
(1476, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N12{0,0,0,0}]>'),
(1477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/9,1/10}, !-{0,1/10}]>'),
(1478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{-1/9,4/9}, !-{0,2/5}]>'),
(1479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/10}, -{-3/8,1/5}]>'),
(1480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/10}, !-{1/8,-2/5}]>'),
(1481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/10}, N10{-1/8,1/10}]>'),
(1482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/9,1/4}, e{0,-3/10}]>'),
(1483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, !-{-2/5,3/10}]>'),
(1484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/10}, !-{0,3/8}]>'),
(1485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/5}, N10{-1/4,1/10}]>'),
(1486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/9}, f{-1/4,3/10}]>'),
(1487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{-1/3,1/5}]>'),
(1488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-4/9,1/3}, e{0,1/3}]>'),
(1489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, f{1/2,1/6}]>'),
(1490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,3/10}, e{0,2/9}]>'),
(1491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/2,1/6}]>'),
(1492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/9,1/3}, !-{0}]>'),
(1493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/9,1/3}, f{0,0}]>'),
(1494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,-1/10}, -{1/10,-1/4}]>'),
(1495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/10}, f{-1/4,3/10}]>'),
(1496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/4,1/4}]>'),
(1497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/4,-1/4}]>'),
(1498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, -{0,0,0}]>'),
(1499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,2/9}, f{0,-3/10}]>'),
(1500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/10}, f{1/2,3/10}]>'),
(1501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,3/10}]>'),
(1502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/10,1/4}, N10{0,1/10}]>'),
(1503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/5,1/10}]>'),
(1504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{2/9,0}, -{0,3/10}]>'),
(1505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,3/10}, e{0,-2/9}]>'),
(1506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/5}, e{0,1/10}]>'),
(1507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,3/8}, !-{3/7,3/10}, -{0,-1/9}]>'),
(1508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0,3/10}]>'),
(1509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,1/4}, -{0,1/4}]>'),
(1510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,3/10}, -{0,1/5}]>'),
(1511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{2/5,3/8}, !-{0,3/10}, -{1/10,0,0,0}]>'),
(1512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-2/9,1/4}, -{0,3/10}]>'),
(1513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-4/9,1/4}, -{0,-1/5}]>'),
(1514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-3/10,3/10}]>'),
(1515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, e{0,1/10}]>'),
(1516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/10}, !-{1/6,3/8}, !-{-2/9,3/10}]>'),
(1517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,3/10}, -{-1/8,0,0}]>'),
(1518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, N6{1/8,0}]>'),
(1519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,1/6}]>'),
(1520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/6}, f{0,-1/6}]>'),
(1521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/5}, -{-2/9,1/6}]>'),
(1522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/10}, f{0,1/8}]>'),
(1523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{2/9,1/3}, f{1/3,0}, e{0,0}]>'),
(1524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/9}, -{0,1/4}]>'),
(1525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{1/3}, -{0,1/5}]>'),
(1526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/6}]>'),
(1527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/8}]>'),
(1528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,4/9}]>'),
(1529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/10}]>'),
(1530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,3/10}]>'),
(1531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/10}, N10{1/8,1/6}]>'),
(1532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, N10{-3/8,1/6}]>'),
(1533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/9,0}]>'),
(1534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N8{2/9,1/5}]>'),
(1535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, -{-4/9,0,0}]>'),
(1536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{2/9,0,0}]>'),
(1537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/9,1/3}, N6{0}]>'),
(1538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{2/9,0,0}]>'),
(1539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/3}, e{0,-1/3}]>'),
(1540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/9,0,0}]>'),
(1541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/9,0,0,0}, e{0,1/3}]>'),
(1542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0}]>'),
(1543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{2/5,0}]>'),
(1544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/9,0}]>'),
(1545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, e{0,1/3}]>'),
(1546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-2/9}, N6{1/4,0}]>'),
(1547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/10,0,0,0}, !-{0,-2/5}]>'),
(1548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{-1/4,3/10}]>'),
(1549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,1/6}, N12{0,-1/8}]>'),
(1550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, !-{0,1/3}]>'),
(1551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/3}]>'),
(1552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/5,1/3}, !-{1/8,-1/10}, N10{0,-1/6}]>'),
(1553, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,-1/6}]>'),
(1554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, !-{-3/8,3/10}]>'),
(1555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{-1/5,2/9}, e{0,1/3}]>'),
(1556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/10}, N10{1/8,1/5}]>'),
(1557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, -{-2/9,1/5}]>'),
(1558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{3/10,1/10}, f{0,0}]>'),
(1559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{3/10,0,0,0}]>'),
(1560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,3/8}, f{0,-1/10}]>'),
(1561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/10}, -{-3/8,1/5}]>'),
(1562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/10}, N10{0,-1/10}]>'),
(1563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, e{0,3/10}]>'),
(1564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{0,0,0,0}]>'),
(1565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{1/10,-2/9}, f{0,-1/10}]>'),
(1566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/10}, e{3/8,3/10}]>'),
(1567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/3}, e{0,3/10}]>'),
(1568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, N10{0,1/5}]>'),
(1569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{2/9,0,0,0}]>'),
(1570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, !-{-3/8,3/10}]>'),
(1571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, !-{-1/8,3/10}]>'),
(1572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/6,0,0,0}]>'),
(1573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,2/5}, !-{3/7,2/5}]>'),
(1574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,-2/9}, e{1/2,-3/8}]>'),
(1575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, !-{-1/10,3/8}]>'),
(1576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,-2/9}, f{1/3,-1/3}]>'),
(1577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,3/8}, e{0,3/10}]>'),
(1578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}]>'),
(1579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/4,1/6}]>'),
(1580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/6}]>'),
(1581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,1/6}, !-{0}]>'),
(1582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/3}]>'),
(1583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0}]>'),
(1584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/4,0,0}, -{1/4,1/3}]>'),
(1585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4,1/6}]>'),
(1586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/3,1/6}]>'),
(1587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4,0}]>'),
(1588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/3,1/3}, -{1/10,0}]>'),
(1589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{-1/3,1/3}]>'),
(1590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, -{1/3,1/4}, !-{0,1/3}]>'),
(1591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,-1/6}]>'),
(1592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, -{1/3}, -{0,-1/6}]>'),
(1593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{-1/4,-1/6}, !-{0,1/4}]>'),
(1594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4}, !-{-1/3,1/3}]>'),
(1595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,1/6}, !-{1/10,-1/4}, -{-3/7,-1/3}, -{-1/10,-1/6}]>'),
(1596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0}, -{1/3,1/6}, !-{1/10,-1/4}]>'),
(1597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{1/3}, -{0,-1/6}]>'),
(1598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}, -{1/4,1/4}, !-{-1/10,1/3}]>'),
(1599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{0,1/6}]>'),
(1600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/6}]>'),
(1601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{1/4,0}, -{-1/4,1/6}]>'),
(1602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, #{0,-1/3}, -{1/4,0}, -{-3/7,1/3}, -{1/4,1/6}]>'),
(1603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2}, -{-1/3}]>'),
(1604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, -{1/3,1/4}, !-{0,1/3}, -{-1/4}, -{-1/10}]>'),
(1605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !#{1/6,0,0,0}]>'),
(1606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/3}, -{1/4,0}, -{0}, -{1/6}]>'),
(1607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,-1/4}, !-{1/4,-1/3}, -{1/6}, -{0}]>'),
(1608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/3}, -{0,0}, -{1/4,-1/6}]>'),
(1609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/10,0,0,0}, -{1/3,1/4}, !-{0,1/3}]>'),
(1610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/2}, -{-1/3}]>'),
(1611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/10,1/3}, -{1/3,1/6}, -{1/3,0,0}, #{0,-1/3}, -{1/4,0}]>'),
(1612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, -{-1/3,-1/4}, !-{0,-1/3}, -{-1/4,0,0}, #{3/7,-1/3}, -{-1/3,0}]>'),
(1613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, #{0,-1/3}, -{1/4,0}]>'),
(1614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, !-{1/3,1/3}, !-{0,-1/4}]>'),
(1615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/10,1/3}, -{1/6}, -{0}]>'),
(1616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,-1/6}, !-{1/4,1/4}, #{1/4,1/3}, -{0,0}, -{-1/4}, -{-1/10}]>'),
(1617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,-1/4}, !-{1/3,-1/3}]>'),
(1618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,0,0}, -{1/3,1/4}, !-{0,1/3}]>'),
(1619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{1/3,1/3}, -{0,1/6}]>'),
(1620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/3}, -{0,-1/6}]>'),
(1621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{-1/3,1/3}, -{0,0,0}, -{-1/4,-1/6}]>'),
(1622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4}, -{3/7}]>'),
(1623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0,0}, -{1/3,0,0}, #{0,-1/3}, -{1/4,0}]>'),
(1624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{1/2}, -{1/6}, -{0}]>'),
(1625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0,0}, -{0,0}]>'),
(1626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4,0,0}]>'),
(1627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,1/6}]>'),
(1628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/6}, -{0,-1/6}]>'),
(1629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,0}]>'),
(1630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/6}]>'),
(1631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0,0,0,0}, -{1/4,1/6}]>'),
(1632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,0}]>'),
(1633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/6,0,0,0}, -{0,0}]>'),
(1634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,-1/4}]>'),
(1635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/3}]>'),
(1636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/3}, -{0,-1/4}]>'),
(1637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/6}, -{1/2,0}]>'),
(1638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0,0,0}, -{1/3}, -{0,-1/4}]>'),
(1639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,1/4}, !-{1/10,-1/4}]>'),
(1640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/6,0}]>'),
(1641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/3,1/4}]>'),
(1642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,-1/4}, -{0,0,0}, -{1/6,0}]>'),
(1643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0}, -{1/3,1/4}, !-{1/10,-1/4}]>'),
(1644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0}, -{0,-1/4}, -{1/6,-1/3}]>'),
(1645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/6,1/6}]>'),
(1646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{1/2,1/4}, #{0,-1/3}, -{1/3,-1/4}]>'),
(1647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/3,1/6}]>'),
(1648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0}, -{1/3,-1/6}]>'),
(1649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,-1/4}]>'),
(1650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, -{-1/4,0}, -{1/3,-1/4}, -{0}, -{-1/3,1/6}]>'),
(1651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0}]>'),
(1652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{0}]>'),
(1653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/3,1/6}, #{1/3,1/3}, -{0,1/4}]>'),
(1654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,-1/6}]>'),
(1655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2,0,0,0}]>'),
(1656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, N4{0,0,0,0}]>'),
(1657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{1/6}]>'),
(1658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0}, -{1/4,1/3}, -{1/3}, -{0,-1/4}]>'),
(1659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,1/4}, -{-1/10,1/3}, #{-1/3,-1/3}, -{0,-1/4}]>'),
(1660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0}, -{-1/3,1/6}]>'),
(1661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3,-1/3}, -{1/2}, -{-1/6,1/4}]>'),
(1662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,1/4}, !-{1/6}]>'),
(1663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,0}, -{1/2}, -{1/6,1/6}]>'),
(1664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,1/3}]>'),
(1665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3}]>'),
(1666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{-1/6,-1/6}, -{0}, -{1/3,-1/6}]>'),
(1667, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{0}, -{-1/3,1/6}]>'),
(1668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/6,0}, -{-1/3,1/3}, -{-1/10,1/4}, !-{1/10}]>'),
(1669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{0,0,0}, -{1/4}, -{-1/10,1/6}]>'),
(1670, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, !-{0}, !-{-1/10,-1/6}]>'),
(1671, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,1/4,-1/4,-1/4}]>'),
(1672, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,0,1/4,1/4}]>'),
(1673, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, f{0,0,-1/4,0,-1/4,1/4}]>'),
(1674, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,-1/4,1/4,0}]>'),
(1675, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,0,0,0}]>'),
(1676, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,0,1/4,0,1/4,0,0,0}]>'),
(1677, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,-1/4}]>'),
(1678, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0}, f{0,1/4,0,0,0}]>'),
(1679, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,1/4,-1/4}]>'),
(1680, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,1/4,-1/4}]>'),
(1681, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, #{0,1/4,-1/4,0}]>'),
(1682, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,1/4,0,0,0}]>'),
(1683, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,0,-1/4,0,1/4,1/4}]>'),
(1684, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0}, !e{0,1/4,1/4}]>'),
(1685, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,1/4,0}]>'),
(1686, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{0,0,0,0,1/4}]>'),
(1687, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,1/4,0}]>'),
(1688, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,1/4,1/2,0,0}]>'),
(1689, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,1/4,-1/4,1/4}]>'),
(1690, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4}, !e{0,1/4,1/4}]>'),
(1691, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/4,-1/2,0,0}]>'),
(1692, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,0,0,1/4,1/4}]>'),
(1693, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,1/4,1/4,0,0}]>'),
(1694, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !e{0,-1/4,-1/4,0}]>'),
(1695, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,0,0,1/4,0,0,1/4}]>'),
(1696, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/4,-1/4,1/4}]>'),
(1697, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/4,-1/4,-1/4}]>'),
(1698, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0,1/4,-1/4,0}]>'),
(1699, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,0,1/4,0,1/4,0}]>'),
(1700, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,0,1/4,0,1/4}]>'),
(1701, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{0,0,1/4,0,-1/2}]>'),
(1702, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,0,1/4,0,-1/4}]>'),
(1703, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,0,-1/4}]>'),
(1704, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,0,1/4,0,0,0}]>'),
(1705, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4,1/4,0}]>'),
(1706, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,1/4,1/4}]>'),
(1707, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,-1/4,1/4,-1/4}]>'),
(1708, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,-1/4,0,0}]>'),
(1709, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, e{0,1/4,0,1/4}]>'),
(1710, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{0,1/4,-1/2,0,0}]>'),
(1711, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,1/4,0}]>'),
(1712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{0,1/4}]>'),
(1713, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, f{0,1/4,1/4}]>'),
(1714, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, #{0,0,1/4,0,-1/4,0}]>'),
(1715, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, !-{0,0,0,-1/4,1/4}]>'),
(1716, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,0,1/4}]>'),
(1717, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0,1/4}]>'),
(1718, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0,1/4}]>'),
(1719, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,-1/4,-1/2,0,0}]>'),
(1720, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !e{0,0,0,1/4,0,0,-1/4,0}]>'),
(1721, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0}, -{0,1/4,0,1/4}]>'),
(1722, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, !-{0,0,1/4,0}]>'),
(1723, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,-1/4,0}]>'),
(1724, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !f{0,0,1/4,-1/4}]>'),
(1725, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,0,-1/4,0,0,-1/4}]>'),
(1726, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,0,0,1/4,0}]>'),
(1727, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,0,-1/2,0,0}]>'),
(1728, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4,0,0}]>'),
(1729, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,1/4,-1/4,0}]>'),
(1730, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,0}]>'),
(1731, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,-1/4,0,1/4,0}]>'),
(1732, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,1/4,1/4,-1/4}]>'),
(1733, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,0,1/2,0,0}]>'),
(1734, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,0,1/4,0,0,-1/4}]>'),
(1735, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,0,1/4,0,-1/2}]>'),
(1736, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,0,1/4,0,1/4,0,0,0}]>'),
(1737, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,1/4,-1/2}]>'),
(1738, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,0,-1/4,-1/4}]>'),
(1739, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,0,0,1/4}]>'),
(1740, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0,1/2,0,0,0}]>'),
(1741, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{0,1/4,-1/4,0,0}]>'),
(1742, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,0,0,0}]>'),
(1743, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0,0,1/4}]>'),
(1744, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !e{0,1/4,1/4}]>'),
(1745, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,1/4,1/4,0,0,0}]>'),
(1746, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,-1/4,1/4,0,0}]>'),
(1747, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0,-1/4,1/4}]>'),
(1748, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,-1/2,1/4}]>'),
(1749, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,0,1/4,0,1/4,0}]>'),
(1750, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,1/4,0,-1/2}]>'),
(1751, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,0,1/4,0,-1/2}]>'),
(1752, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !-{0,0,0,1/4,0,0,-1/4}]>'),
(1753, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,0,1/4,0,-1/2}]>'),
(1754, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[e{0,0}, !e{0,0,0,1/4,0,0,-1/4}]>'),
(1755, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,1/4,1/4}]>'),
(1756, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{0,0,0,1/4}]>'),
(1757, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,0,1/4,0,-1/4,0}]>'),
(1758, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/4,-1/4,0}]>'),
(1759, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, f{0,0,-1/4,0}]>'),
(1760, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,1/4,-1/4,0,0}]>'),
(1761, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{0,0,1/4,0}]>'),
(1762, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,-1/4,-1/4}]>'),
(1763, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,0,1/4,0,-1/4,0}]>'),
(1764, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,0,0}]>'),
(1765, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,-1/4,-1/4,-1/4}]>'),
(1766, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,0,0,1/4,0,0,1/4,1/4}]>'),
(1767, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{0,1/4,1/4,-1/4}]>'),
(1768, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/4,0,0}]>'),
(1769, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I7{}]>'),
(1770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{}]>'),
(1771, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I10{}]>'),
(1772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{}]>'),
(1773, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I7{}]>'),
(1774, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{}]>'),
(1775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I8{}]>'),
(1776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{}]>'),
(1777, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I5{}]>'),
(1778, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I5{}]>'),
(1779, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{}]>'),
(1780, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I8{}]>'),
(1781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I6{}]>'),
(1782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{}]>'),
(1783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{}]>'),
(1784, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{}]>'),
(1785, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I3{}]>'),
(1786, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{}]>'),
(1787, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I6{}]>'),
(1788, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{}]>'),
(1789, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{}]>'),
(1790, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I9{}]>'),
(1791, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{}]>'),
(1792, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{}]>'),
(1793, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{}]>'),
(1794, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I10{}]>'),
(1795, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{}]>'),
(1796, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{}]>'),
(1797, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I9{}]>'),
(1798, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I7{0}]>'),
(1799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}]>'),
(1800, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I10{0}]>'),
(1801, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0}]>'),
(1802, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0}]>'),
(1803, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}]>'),
(1804, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I5{0}]>'),
(1805, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{0}]>'),
(1806, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I8{0}]>'),
(1807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}]>'),
(1808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}]>'),
(1809, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0}]>'),
(1810, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}]>'),
(1811, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I6{0}]>'),
(1812, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0}]>'),
(1813, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{0}]>'),
(1814, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I9{0}]>'),
(1815, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0}]>'),
(1816, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0}]>'),
(1817, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0}]>'),
(1818, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I9{0,1/4}]>'),
(1819, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}]>'),
(1820, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I7{0,0}]>'),
(1821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}]>'),
(1822, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{0,1/4}]>'),
(1823, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I6{0,1/4}]>'),
(1824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/4}]>'),
(1825, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I10{0,0}]>'),
(1826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,0}]>'),
(1827, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,0}]>'),
(1828, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I7{0,1/4}]>'),
(1829, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,0}]>'),
(1830, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I5{0,0}]>'),
(1831, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{0,0}]>'),
(1832, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}]>'),
(1833, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/4}]>'),
(1834, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I8{0,0}]>'),
(1835, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I10{0,1/4}]>'),
(1836, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,1/4}]>'),
(1837, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0}]>'),
(1838, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}]>'),
(1839, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0,0}]>'),
(1840, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I5{0,1/4}]>'),
(1841, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{0,1/4}]>'),
(1842, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}]>'),
(1843, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I8{0,1/4}]>'),
(1844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0}]>'),
(1845, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/4}]>'),
(1846, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I6{0,0}]>'),
(1847, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,1/4}]>'),
(1848, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,0}]>'),
(1849, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{0,0}]>'),
(1850, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}]>'),
(1851, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I9{0,0}]>'),
(1852, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,1/4}]>'),
(1853, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0,1/4}]>'),
(1854, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,0}]>'),
(1855, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,0}]>'),
(1856, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,0}]>'),
(1857, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/4}]>'),
(1858, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I7{0,0,0}]>'),
(1859, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0}]>'),
(1860, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I10{0,0,0}]>'),
(1861, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0}]>'),
(1862, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0}]>'),
(1863, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,0,0}]>'),
(1864, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I5{0,0,0}]>'),
(1865, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{0,0,0}]>'),
(1866, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I8{0,0,0}]>'),
(1867, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0,0}]>'),
(1868, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0,0,0}]>'),
(1869, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0}]>'),
(1870, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0}]>'),
(1871, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0}]>'),
(1872, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,0,0}]>'),
(1873, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{0,0,0}]>'),
(1874, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I9{0,0,0}]>'),
(1875, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,0,0}]>'),
(1876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,0,0}]>'),
(1877, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,0,0}]>'),
(1878, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I7{0,0,0,0}]>'),
(1879, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0,0}]>'),
(1880, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I10{0,0,0,0}]>'),
(1881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0,0}]>'),
(1882, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}]>'),
(1883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,0,0,0}]>'),
(1884, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I5{0,0,0,0}]>'),
(1885, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{0,0,0,0}]>'),
(1886, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I8{0,0,0,0}]>'),
(1887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0,0,0}]>'),
(1888, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0,0,0,0}]>'),
(1889, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0,0}]>'),
(1890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}]>'),
(1891, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0,0}]>'),
(1892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,0,0,0}]>'),
(1893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{0,0,0,0}]>'),
(1894, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I9{0,0,0,0}]>'),
(1895, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,0,0,0}]>'),
(1896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,0,0,0}]>'),
(1897, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,0,0,0}]>'),
(1898, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,1/4,-1/4,1/4}]>'),
(1899, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/4,1/4,0,0,0}]>'),
(1900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,0,0}]>'),
(1901, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !e{0,1/4,0}]>'),
(1902, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !e{0,-1/4}]>'),
(1903, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/4,-1/4,0}]>'),
(1904, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !e{0,0,1/4}]>'),
(1905, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/4}]>'),
(1906, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !e{0,0,1/4}]>'),
(1907, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,0,0,0}]>'),
(1908, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/4,-1/2}]>'),
(1909, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/4,0,0,0}]>'),
(1910, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,-1/4,0}]>'),
(1911, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0}]>'),
(1912, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,-1/4,1/4}]>'),
(1913, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,1/4}]>'),
(1914, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,1/4,0,0,0}]>'),
(1915, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/2,0,0}]>'),
(1916, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,1/4,-1/4}]>'),
(1917, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,0,0,0}]>'),
(1918, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,-1/4,0}]>'),
(1919, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,-1/2,0,0}]>'),
(1920, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,0,0}]>'),
(1921, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,1/4,-1/4}]>'),
(1922, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0,-1/4,1/4,1/4}]>'),
(1923, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !I7{0,1/4}]>'),
(1924, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !e{0,-1/4}, -{-1/4,0,0}]>'),
(1925, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/4,-1/4,-1/4}]>'),
(1926, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !e{1/2,1/4}, !e{0,-1/4}]>'),
(1927, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/2,0,0}]>'),
(1928, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4,0,0}]>'),
(1929, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, #{0,0}]>'),
(1930, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,1/4}]>'),
(1931, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,1/4,0,0}]>'),
(1932, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4,0,0}]>'),
(1933, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0}]>'),
(1934, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,1/4}]>'),
(1935, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, #{0,1/4,-1/4}]>'),
(1936, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(1937, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,1/4,1/4}]>'),
(1938, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,1/4,1/4}]>'),
(1939, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !e{-1/2,-1/4}, !e{0,1/4}, -{-1/4,1/4}]>'),
(1940, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,-1/4,0,0}]>'),
(1941, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,1/4,1/2,0,0}]>'),
(1942, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, !e{0,0,1/4}, !e{0,-1/2,-1/4}, -{0,1/4,0,0}]>'),
(1943, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, I3{1/2,1/4}]>'),
(1944, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0}]>'),
(1945, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4,0,0}]>'),
(1946, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{0,1/4,1/4}]>'),
(1947, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I4{}]>'),
(1948, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I10{}]>'),
(1949, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I9{}]>'),
(1950, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{}]>'),
(1951, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I7{}]>'),
(1952, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I8{}]>'),
(1953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{}]>'),
(1954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I5{}]>'),
(1955, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I6{}]>'),
(1956, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,1/4,-1/2,0,0,0}]>'),
(1957, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,0,0}]>'),
(1958, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/4,-1/4,0}]>'),
(1959, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !e{0,1/4,-1/4,1/4}]>'),
(1960, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !f{0,1/4,1/4}]>'),
(1961, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !f{0,-1/4,0,1/4}]>'),
(1962, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !e{0,1/4,-1/2}]>'),
(1963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, e{0,-1/4,0}]>'),
(1964, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,1/4,-1/4}]>'),
(1965, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(1966, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,-1/4,0,0}]>'),
(1967, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,1/4}]>'),
(1968, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,0}]>'),
(1969, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,1/4,0,0}]>'),
(1970, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,0,0}]>'),
(1971, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,-1/2,0,0,0}]>'),
(1972, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,1/4}]>'),
(1973, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/2,0,0,0}]>'),
(1974, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(1975, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,1/4,-1/2,0,0,0}]>'),
(1976, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,0,0,0}]>'),
(1977, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0}]>'),
(1978, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,-1/4,0}]>'),
(1979, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,-1/4,0,0,0}]>'),
(1980, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,-1/2,0,0,0}]>'),
(1981, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !e{0,0}]>'),
(1982, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,0}]>'),
(1983, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/2,0,0,0}]>'),
(1984, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !e{0,0}, e{-1/4,0}]>'),
(1985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, I4{1/4,1/4}]>'),
(1986, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,-1/4,-1/4}]>'),
(1987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !f{0,1/4}]>'),
(1988, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !f{0,1/4,0,1/4}]>'),
(1989, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/4,-1/2,0,0}]>'),
(1990, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/4,1/4,0,0}]>'),
(1991, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,1/4,0,0}]>'),
(1992, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,-1/4,0,0}, -{0,-1/4,0,0}]>'),
(1993, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !e{0,1/4,-1/4,1/4}]>'),
(1994, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,1/4}, !e{1/4,-1/4}]>'),
(1995, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,-1/4,0,0,0,0}]>'),
(1996, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,-1/2,0,0}, -{0,1/4,-1/2,-1/4,1/4,-1/4}]>'),
(1997, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/4,0,0}]>'),
(1998, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,1/4,1/4}]>'),
(1999, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/2,0}]>'),
(2000, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,0}]>'),
(2001, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,0,1/4}]>'),
(2002, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,-1/2,1/4}]>'),
(2003, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,1/4,0}]>'),
(2004, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{-1/6,1/6}]>'),
(2005, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, -{0,-1/3,-1/4}]>'),
(2006, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{-1/4,1/6}]>'),
(2007, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/3,1/4}]>'),
(2008, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, -{0,1/3,1/4}]>'),
(2009, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/6}]>'),
(2010, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{-1/4,1/6}]>'),
(2011, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, f{0,-1/4}]>'),
(2012, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, f{0,-1/6}]>'),
(2013, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{0,1/6}]>'),
(2014, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/4,1/6}]>'),
(2015, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,-1/6}]>'),
(2016, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,1/6}]>'),
(2017, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{1/4,1/6}]>'),
(2018, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, -{0,1/4,1/4}]>'),
(2019, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, f{0,-1/2,-1/6}]>'),
(2020, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/4}]>'),
(2021, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, f{0,-1/6}]>'),
(2022, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, f{0,1/2,1/4}]>'),
(2023, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/3}]>'),
(2024, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, f{0,-1/2,-1/6}]>'),
(2025, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, #{0,0}]>'),
(2026, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,-1/4}]>'),
(2027, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, f{0,-1/6}]>'),
(2028, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/6}, f{0,1/3,1/6}]>'),
(2029, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/2,1/4}]>'),
(2030, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, e{0,-1/2,1/6}]>'),
(2031, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/6}, e{0,1/2,1/6}]>'),
(2032, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, e{0,1/2,1/6}]>'),
(2033, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, e{0,-1/2,1/6}]>'),
(2034, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{0,1/2,1/6}]>'),
(2035, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, f{0,-1/2,1/6}]>'),
(2036, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, #{0,0}]>'),
(2037, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{-1/6,1/6}]>'),
(2038, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, e{0,-1/2,1/6}]>'),
(2039, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, #{0,0}]>'),
(2040, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,-1/6}]>'),
(2041, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, e{0,1/4,1/6}]>'),
(2042, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, f{0,-1/3,-1/6}]>'),
(2043, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/4}]>'),
(2044, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, f{0,-1/2,1/6}]>'),
(2045, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,1/4}]>'),
(2046, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, f{0,1/6}]>'),
(2047, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,-1/2,1/4}]>'),
(2048, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/3}]>'),
(2049, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, -{0,1/4}]>'),
(2050, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, -{0,1/3,1/4}]>'),
(2051, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,-1/2,1/6}]>'),
(2052, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, -{0,-1/3,-1/4}]>'),
(2053, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{0,1/3,1/4}]>'),
(2054, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/4}]>'),
(2055, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, e{0,-1/6}]>'),
(2056, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{1/4,-1/4}]>'),
(2057, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/6}]>'),
(2058, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, e{0,-1/6}]>'),
(2059, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/6}]>'),
(2060, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/6}]>'),
(2061, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,-1/2,1/6}]>'),
(2062, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, e{0,-1/3,-1/6}]>'),
(2063, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{-1/3,1/6}]>'),
(2064, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{1/4,-1/6}]>'),
(2065, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/3,1/6}]>'),
(2066, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{-1/4,1/6}]>'),
(2067, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, f{0,-1/6}]>'),
(2068, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, e{0,1/2,1/6}]>'),
(2069, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{0,-1/2,1/6}]>'),
(2070, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/6}, f{0,-1/6}]>'),
(2071, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/2,1/6}]>'),
(2072, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, #{0,-1/6}]>'),
(2073, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{-1/3,1/4}]>'),
(2074, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, #{0,1/4}]>'),
(2075, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,-1/6}]>'),
(2076, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, #{0,0}]>'),
(2077, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, #{0}, e{1/2,-1/6}]>'),
(2078, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/6}, -{0,-1/6}]>'),
(2079, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/6}, e{0,-1/2,-1/6}]>'),
(2080, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/6}, e{0,-1/2,1/6}]>'),
(2081, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, #{0,1/6}]>'),
(2082, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, -{0,1/4}]>'),
(2083, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, e{0,-1/2,-1/6}]>'),
(2084, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/4,1/6}]>'),
(2085, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, f{0,1/4}]>'),
(2086, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/6,1/6}]>'),
(2087, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{1/2}, e{0,-1/6}]>'),
(2088, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{-1/3,1/6}]>'),
(2089, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/4,1/4}]>'),
(2090, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{1/6,1/6}]>'),
(2091, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/6}, f{0,1/3,-1/8}]>'),
(2092, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, -{0,-1/2,1/8}]>'),
(2093, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, f{0,-1/6,1/8}]>'),
(2094, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, f{0,3/8,-3/8}]>'),
(2095, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,-1/2,1/4}]>'),
(2096, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{-1/4,1/6}]>'),
(2097, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, f{0,-1/4,3/8}]>'),
(2098, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{0,-1/2,1/8}]>'),
(2099, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/8}, f{0,-1/2,1/8}]>'),
(2100, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, -{0,-1/4,1/4}]>'),
(2101, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,-1/2,1/8}]>'),
(2102, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/8}, f{0,-1/4,1/8}]>'),
(2103, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, -{0,1/3,-1/8}]>'),
(2104, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{0,-1/4,1/4}]>'),
(2105, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, e{0,-1/2,0}]>'),
(2106, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,-1/2,-1/8}]>'),
(2107, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-3/8}, f{0,-1/6}]>'),
(2108, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, e{0,1/6,1/8}]>'),
(2109, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,-1/2,1/4}]>'),
(2110, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, f{0,-1/6}]>'),
(2111, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/8}, -{0,-1/4,3/8}]>'),
(2112, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,-1/8}, e{0,1/3,1/8}]>'),
(2113, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,0,3/8}]>'),
(2114, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{0,-1/2,1/6}]>'),
(2115, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/8}, -{0,-1/3,1/6}]>'),
(2116, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,1/2,1/4}]>'),
(2117, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, e{0,-1/2,-1/8}]>'),
(2118, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/2}, f{0,-1/2,-1/4}]>'),
(2119, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0,1/4,1/8}]>'),
(2120, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,3/8,-1/4}]>'),
(2121, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/8}, e{0,-1/2,1/8}]>'),
(2122, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{0,3/8,-1/4}]>'),
(2123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,-1/4}]>'),
(2124, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, e{0,-1/2,1/6}]>'),
(2125, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,-1/8,1/6}]>'),
(2126, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/8}, e{0,3/8,-1/8}]>'),
(2127, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, e{0,0,-1/4}]>'),
(2128, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,1/2,1/8}]>'),
(2129, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/3}]>'),
(2130, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{-1/3,1/6}]>'),
(2131, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/3,1/4}]>'),
(2132, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/4}, f{0,-1/2,1/4}]>'),
(2133, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,1/3,1/8}]>'),
(2134, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, -{0,1/2,1/6}]>'),
(2135, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, -{0,1/8}]>'),
(2136, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, N6{0,0}]>'),
(2137, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/6}, e{0,1/3,-1/8}]>'),
(2138, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, e{0,1/6,1/8}]>'),
(2139, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, e{0,-1/4,1/8}]>'),
(2140, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, -{0,-1/2,-1/6}]>'),
(2141, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/8}, e{0,-1/2,1/6}]>'),
(2142, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0}, f{0,-1/2,1/4}]>'),
(2143, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, e{0,1/6}]>'),
(2144, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, f{0,1/6,1/8}]>'),
(2145, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,1/3,1/4}]>'),
(2146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{1/6,3/8}]>'),
(2147, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, e{0}]>'),
(2148, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,-1/4}, f{0,-1/2,-1/8}]>'),
(2149, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/8}, e{0,0,1/8}]>'),
(2150, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, e{0,-1/2,-1/8}]>'),
(2151, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,1/3,-1/8}]>'),
(2152, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/8}, e{0,-1/3,-1/6}]>'),
(2153, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/2,-1/8}]>'),
(2154, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3,-1/8}]>'),
(2155, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/8}, f{0,-1/4,-1/4}]>'),
(2156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/8}, e{0,1/6}]>'),
(2157, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,-1/4}]>'),
(2158, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, N6{0,0}]>'),
(2159, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/6}, N6{0,0}]>'),
(2160, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/8}, e{0,-1/8}]>'),
(2161, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, -{0,1/4,-1/8}]>'),
(2162, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-1/2}, e{0,1/6,1/6}]>'),
(2163, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{0,-1/2,-3/8}]>'),
(2164, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/2,1/4}]>'),
(2165, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,-1/4,-1/4}]>'),
(2166, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,-1/4,1/8}]>'),
(2167, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,-1/2,-1/8}]>'),
(2168, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/8}, e{0,-1/2,-1/8}]>'),
(2169, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4,-1/4}]>'),
(2170, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,1/8,-1/4}]>'),
(2171, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, e{0,0,1/8}]>'),
(2172, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/8}, -{0,-1/2,1/8}]>'),
(2173, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,-1/3,1/8}]>'),
(2174, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0,0,1/4}]>'),
(2175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,1/8}]>'),
(2176, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{0,-1/2,1/8}]>'),
(2177, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,1/3,1/4}]>'),
(2178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/8}, e{0,-1/8}]>'),
(2179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/8}, e{0,-1/8}]>'),
(2180, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/8}, e{0,-1/2,1/6}]>'),
(2181, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,1/2,1/6}]>'),
(2182, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}]>'),
(2183, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/8}, f{0,1/4,-1/4}]>'),
(2184, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, f{0,-1/2,-1/4}]>'),
(2185, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{0,1/6,1/4}]>'),
(2186, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/2,-1/8}]>'),
(2187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I12{}]>'),
(2188, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I12{}]>'),
(2189, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I11{}]>'),
(2190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{}]>'),
(2191, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I11{}]>'),
(2192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{}]>'),
(2193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{}]>'),
(2194, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I12{0}]>'),
(2195, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I11{0}]>'),
(2196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{0}]>'),
(2197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0}]>'),
(2198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,1/4}]>'),
(2199, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I12{0,0}]>'),
(2200, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I11{0,0}]>'),
(2201, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I12{0,1/4}]>'),
(2202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{0,0}]>'),
(2203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{0,1/4}]>'),
(2204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,0}]>'),
(2205, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I11{0,1/4}]>'),
(2206, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I12{0,0,0}]>'),
(2207, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I11{0,0,0}]>'),
(2208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{0,0,0}]>'),
(2209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,0,0}]>'),
(2210, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I12{0,0,0,0}]>'),
(2211, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I11{0,0,0,0}]>'),
(2212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{0,0,0,0}]>'),
(2213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,0,0,0}]>'),
(2214, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, #{0,1/4,-1/2,0,0}]>'),
(2215, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,1/4}]>'),
(2216, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0,-1/4,-1/4,0,0}]>'),
(2217, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/4,-1/4}]>'),
(2218, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !f{0,0,0,1/4,0,0,-1/4}]>'),
(2219, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !-{0,1/4,0,0,0}]>'),
(2220, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,-1/2,-1/4}]>'),
(2221, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0,0}, !f{0,0,0,0}]>'),
(2222, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, !-{0,1/4,-1/4,-1/4}]>'),
(2223, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, e{0,1/2,0}]>'),
(2224, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0,1/4,-1/2,-1/4}]>'),
(2225, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{0,1/4,0,0,0}]>'),
(2226, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{0,1/4,0,-1/4}]>'),
(2227, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(2228, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,1/4,0,1/4}]>'),
(2229, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !f{0,-1/2,1/4}]>'),
(2230, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, #{0,1/4,0,0,0}]>'),
(2231, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, I7{0,-1/2,0,0,0}]>'),
(2232, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !f{0,-1/4,1/4}]>'),
(2233, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,-1/4,0,0,0,0}]>'),
(2234, 'rel:from=<{0,0,0,-1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, -{0,0,0,-1/4,0,0,-1/2,0,0,0}]>'),
(2235, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0}, f{0,1/4,0}]>'),
(2236, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, #{0,-1/4,-1/2,0}]>'),
(2237, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,0,-1/4,-1/4,1/4}]>'),
(2238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,0,0}, f{0,0}]>'),
(2239, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{0,1/4,0,0,0}]>'),
(2240, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, e{0,1/4,-1/2,0,0}]>'),
(2241, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0,1/4,1/2,0,0}]>'),
(2242, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, e{0,1/4,-1/4,1/4}]>'),
(2243, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(2244, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4,-1/4}, f{0,1/4,1/4}]>'),
(2245, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,0,0}]>'),
(2246, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, I1{0,0,0,0}]>'),
(2247, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,1/4,0,1/4}]>'),
(2248, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !-{0,1/4,-1/4,0,0}]>'),
(2249, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I9{-1/4,0,0}, !e{0,0,1/4,-1/4,0}]>'),
(2250, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, I9{0,1/4,1/4}]>'),
(2251, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, I5{0,-1/2,0}]>'),
(2252, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !f{0,-1/4,0}]>'),
(2253, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0}, I5{0,1/2}]>'),
(2254, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I8{0,-1/4}, !f{0,-1/4,1/4,0}]>'),
(2255, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0}, !-{0,1/4,0}]>'),
(2256, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{}, I5{0,1/4}]>'),
(2257, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, #{0,1/4,-1/4}]>'),
(2258, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I6{-1/4,0}, -{0,1/4,-1/4,0,0,0}]>'),
(2259, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, -{0,0,1/4}]>'),
(2260, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,1/4,1/2,-1/4}, #{0,1/4,1/4,1/4,-1/4}]>'),
(2261, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!I3{}, I10{0,-1/4,1/4}]>'),
(2262, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{0,1/4,0,0,0}]>'),
(2263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I3{}]>'),
(2264, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I12{}]>'),
(2265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I11{}]>'),
(2266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{}]>'),
(2267, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0}, !-{0,-1/4,0,0,0}]>'),
(2268, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/4,0}, -{0,0,0}]>'),
(2269, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0,0,0,0,0,1/2,1/4}]>'),
(2270, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,0,0,1/4,0,0,-1/4,0}]>'),
(2271, 'rel:from=<{0,0,0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/4}, !f{0,0,0,0,0,0,0,0,0,0,0,1/4}]>'),
(2272, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,0,1/4,0,0,1/4,0}]>'),
(2273, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,-1/4,0,0}]>'),
(2274, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I7{1/4}, -{0,-1/4,-1/2,1/4}]>'),
(2275, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,1/4,-1/4,0,0,0}]>'),
(2276, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, !e{0,1/4,-1/2,0,0}]>'),
(2277, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{}, I1{0,0,1/4}]>'),
(2278, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, f{0,1/4,0}]>'),
(2279, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0}]>'),
(2280, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, I2{0,0,0,0,0,1/4}]>'),
(2281, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !f{0,1/4,0,-1/4,1/4}]>'),
(2282, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, I11{0,-1/4,1/4}]>'),
(2283, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I11{1/4,0,0,0}, !-{0,1/4,0,0,0,0}]>'),
(2284, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/4,-1/4}]>'),
(2285, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{}, #{0,1/4,-1/4,0,0,0}]>'),
(2286, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,-1/4,0,0,0,0}]>'),
(2287, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,-1/4,0,0,0}]>'),
(2288, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{1/2,0,0,0}, !f{0,-1/4,1/4,1/4}]>'),
(2289, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, I2{0,1/4,-1/4}]>'),
(2290, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,-1/4,0,0,0}]>'),
(2291, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/2}]>'),
(2292, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/4}, !-{0,1/2}]>'),
(2293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0,0}, I6{1/2,1/4}]>'),
(2294, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, !-{0,1/4,0,1/4}]>'),
(2295, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,1/4,0,0,0,0}]>'),
(2296, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{-1/4,0,0}, !-{0,0,0,0,0,1/4}]>'),
(2297, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, !f{0,0,0,0}]>'),
(2298, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I9{1/2}, !-{0,-1/4,-1/2,-1/4}]>'),
(2299, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0,1/4,0}]>'),
(2300, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,0,-1/4,0}]>'),
(2301, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0}, e{0,1/4}]>'),
(2302, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, I2{0,0,1/4,1/4,0,0,0}]>'),
(2303, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I11{1/2,0}, I10{0,0,-1/4}]>'),
(2304, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{}, #{0,0}]>'),
(2305, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!I8{}, e{0,-1/4,-1/4,1/4}]>'),
(2306, 'rel:from=<{0,0,0,0,0,0,0,1/4,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !f{0,0,0,0,0,0,0,1/4,0,0,0,0,0,0,1/4,1/4}]>'),
(2307, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,-1/4,0,1/4,-1/4}]>'),
(2308, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0}, -{0,0,0,0}]>'),
(2309, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, f{0,0,0,0,0,0,0,0,0}]>'),
(2310, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0,0}, #{0,0,0,0}]>'),
(2311, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/2}, !-{0,0,1/4,0,0,0,0}]>'),
(2312, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/4,-1/4,-1/4}]>'),
(2313, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{0,1/4,1/4,0,0,0}]>'),
(2314, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4}]>'),
(2315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{1/2}]>'),
(2316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/8}, -{0,-1/8}]>'),
(2317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, -{-1/3,1/8}, -{0,-1/8}]>'),
(2318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, #{0,1/8}]>'),
(2319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/6}, N8{0,1/4}]>'),
(2320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N8{1/2,0,0}]>'),
(2321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/3}]>'),
(2322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, -{0,0,0,0}]>'),
(2323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/4,1/4}]>'),
(2324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{0}, !-{1/4,-1/4}]>'),
(2325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,0}, e{0,1/8}]>'),
(2326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{-1/3,1/4}, -{0}]>'),
(2327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/4}, -{1/5,1/4}, #{0,-1/8}]>'),
(2328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/8}, -{0,1/8}]>'),
(2329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{0,1/4}, -{1/6,-1/4}]>'),
(2330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/6,-1/4}, N4{1/6,1/6}]>'),
(2331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, !-{0,1/6}]>'),
(2332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/6}, -{0,0,0}]>'),
(2333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,-1/4}, -{-4/9}, -{0,1/4}, -{1/6,-1/4}]>'),
(2334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/6,1/8}, -{1/3,1/8}]>'),
(2335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/8}, f{-1/4}, !-{1/2,1/4}]>'),
(2336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/8}, -{-3/8,-1/4}, -{2/7}]>'),
(2337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/8,1/4}]>'),
(2338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/8}, -{0,-1/8}, -{0,-1/8}, -{-1/8,-1/8}]>'),
(2339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0}, !-{1/2,1/4}]>'),
(2340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/3,1/8}, -{-1/6,1/8}]>'),
(2341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0}, -{-2/7,-1/4}, -{-4/9,1/4}]>'),
(2342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{1/6,-1/8}, -{0,-1/8}]>'),
(2343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/4}, -{1/6,-1/4}]>'),
(2344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, N4{-1/4,1/6}]>'),
(2345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{-1/3,1/4}, -{0}, -{1/8,1/4}, -{2/7,-1/4}, #{-1/2,1/8}]>'),
(2346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, -{-3/8,1/4}, -{-1/5,-1/4}, #{0,1/8}]>'),
(2347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/3,1/8}]>'),
(2348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{1/6,1/8}, -{1/6,-1/8}, -{0,-1/8}]>'),
(2349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, -{0,1/8}, -{1/6,1/8}]>'),
(2350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/8}, -{2/7,-1/8}, -{1/8,-1/8}]>'),
(2351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/8}, -{0,-1/8}, e{1/4,1/6}]>'),
(2352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/8}, f{-1/4}, -{3/7}]>'),
(2353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}, -{0,-1/8}, -{-1/6,-1/8}]>'),
(2354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, N6{0,1/8}]>'),
(2355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/3}, !-{-1/8,1/4}]>'),
(2356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{1/8,1/8}]>'),
(2357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}, #{3/8,1/8}]>'),
(2358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0,1/8}, -{1/6,1/8}]>'),
(2359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{1/6}, -{0,-1/8}]>'),
(2360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/3}, N8{-3/8,1/4}]>'),
(2361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/8}, -{-1/8}]>'),
(2362, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,3/8}]>'),
(2363, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{0,0,1/4}]>'),
(2364, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,0,1/8}]>'),
(2365, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, #{0,-3/8,1/8}]>'),
(2366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/4,-1/4}, !f{0,-1/4}]>'),
(2367, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, -{0,-1/4,1/8}]>'),
(2368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, N8{0,-1/4}]>'),
(2369, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,1/3,0,0}]>'),
(2370, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !-{0,1/3,3/8}]>'),
(2371, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,-3/8}, -{0,-1/4,1/8}]>'),
(2372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,3/8}, e{0,0}]>'),
(2373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{-1/3}]>'),
(2374, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !f{0,3/8,3/8}]>'),
(2375, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, !-{0,1/4,1/4}]>'),
(2376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,-1/8}, N8{-1/4,1/4}, !f{0,1/4}]>'),
(2377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/10,-1/8}, N8{0,1/4}, !f{1/4,1/4}]>'),
(2378, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/8}, -{0,1/3,1/4}]>'),
(2379, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-3/8}, !-{0,0,-3/8}]>'),
(2380, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/8}, !-{0,-1/2,-1/4}]>'),
(2381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0}]>'),
(2382, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, -{0,1/2,-1/6}]>'),
(2383, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, -{0,-1/6,0}]>'),
(2384, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/6}]>'),
(2385, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, !-{0,1/4,-1/4}]>'),
(2386, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,3/8}, N4{0,3/8,-1/6}]>'),
(2387, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,1/3,1/4}]>'),
(2388, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, !-{0,1/4,3/8}]>'),
(2389, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/8}, #{0,-1/6,1/8}]>'),
(2390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/8}, e{0,-1/8}, -{1/3}]>'),
(2391, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, -{0,1/3,-1/6}]>'),
(2392, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/6,-1/8}, !-{0,-1/4}]>'),
(2393, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,3/8}, !f{0,1/2,0}]>'),
(2394, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/8}, !-{0,1/3,1/4}]>'),
(2395, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,-1/8}, !f{0,0,-1/4}]>'),
(2396, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/3,-1/8}, -{0,0,-1/6}]>'),
(2397, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,-3/8}, -{0,0,1/8}]>'),
(2398, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/8}, -{0,3/8,-3/8}]>'),
(2399, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,0}, -{0,1/2,1/8}]>'),
(2400, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,1/8}, -{0,-3/8}]>'),
(2401, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{3/8,-1/8}, !f{0,-3/8,-1/4}]>'),
(2402, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,1/8}, !f{0,-1/6,1/4}]>'),
(2403, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, !f{0,-1/2,0}]>'),
(2404, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/8}, !f{0,1/6,3/8}]>'),
(2405, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/8}, #{0,0,1/8}]>'),
(2406, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, e{0,-1/8,-1/8}]>'),
(2407, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/3}, #{0,1/10,1/8}, !-{0,1/4,1/4}]>'),
(2408, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, !-{0,0,1/6}]>'),
(2409, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,1/4}, !f{0,1/4,1/4}]>'),
(2410, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, e{0,0,-1/8}]>'),
(2411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0}]>'),
(2412, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, #{0,1/3,1/4}]>'),
(2413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/4}, !e{0,-3/8}]>'),
(2414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/8,-1/8}, !-{0,-1/4}]>'),
(2415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/6,0}]>'),
(2416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-4/9,1/4}, f{1/6}, !-{0,0}]>'),
(2417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-4/9,0,0}, f{1/6}, !-{0,0}]>'),
(2418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/6,0,0}]>'),
(2419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{-3/8,1/6}]>'),
(2420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !-{0,0}, #{-1/5,1/6}]>'),
(2421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, -{0,-1/6}]>'),
(2422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,0,0}, f{0,1/4}]>'),
(2423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/8,1/6}]>'),
(2424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/4}, -{0,1/4}]>'),
(2425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{1/6,1/6}, -{3/7,0,0}, #{0,1/6}]>'),
(2426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-3/8,1/6}]>'),
(2427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-3/8,1/6}]>'),
(2428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/6,0}, -{3/8,0,0}]>'),
(2429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,1/4}, -{0,1/4}]>'),
(2430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/6,0}]>'),
(2431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0}, !-{1/8,-1/6}]>'),
(2432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{3/8,1/6}]>'),
(2433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !-{0,1/6}, #{1/8,-1/6}]>'),
(2434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0,3/8}]>'),
(2435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{1/6,1/8}]>'),
(2436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,0}, #{3/8,-1/6}]>'),
(2437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N6{-1/4,3/8}]>'),
(2438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/6,3/8}]>'),
(2439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,0}, #{1/6,1/4}]>'),
(2440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, !-{0,1/6}]>'),
(2441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, !-{0,1/4}, -{1/6,1/4}]>'),
(2442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, #{1/2}]>'),
(2443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,0}, #{3/8,-1/6}]>'),
(2444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{1/6,1/4}, !-{1/6,-1/6}]>'),
(2445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/6}]>'),
(2446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/6,0}, !e{3/8}]>'),
(2447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{3/8}, !-{1/5,0}]>'),
(2448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N6{1/3,1/8}]>'),
(2449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{1/8,1/6}]>'),
(2450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8}, !-{1/6,-1/4}, -{0,-1/4}]>'),
(2451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/6}, e{0}]>'),
(2452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{1/6,1/4}, -{1/2,0,0,0}]>'),
(2453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{-1/8,-1/6}, !-{0,0}, -{1/6,1/6}]>'),
(2454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !-{0,0}, -{-4/9,1/4}, -{-1/3,1/4}]>'),
(2455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,0,0}, !-{1/6,0}]>'),
(2456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,1/4}, -{1/6,1/4}]>'),
(2457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/4}, -{0,-1/4}, -{1/6,0,0,0}]>'),
(2458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{3/8,1/6}, e{0,0,0}]>'),
(2459, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, #{0,0,1/6}]>'),
(2460, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, N6{0,-1/2,3/8}]>'),
(2461, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/2,0,0,0}]>'),
(2462, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/8}, -{0,-3/8}]>'),
(2463, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-3/8,1/8}]>'),
(2464, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0,0}, !f{0,0,0}]>'),
(2465, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, #{0,0,-1/8}]>'),
(2466, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, !-{0,0,1/6}]>'),
(2467, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, -{0,1/3,-3/8}]>'),
(2468, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, !f{0,1/2,1/4}]>'),
(2469, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,3/8}, -{0}]>'),
(2470, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/8}, -{0,0,1/6}]>'),
(2471, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, e{0,1/8,0}]>'),
(2472, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,-1/6}, e{0,-1/4,0,0,0}]>'),
(2473, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,3/8}, e{0,1/8,1/8}]>'),
(2474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,3/8}, -{0,3/8}, -{1/3}]>'),
(2475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, e{1/6,-1/8}]>'),
(2476, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,3/8}, -{0,-1/2,-1/4}]>'),
(2477, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/2,1/6}]>'),
(2478, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/4}, !-{0,0,0}]>'),
(2479, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,0}, -{0,1/4,-1/8}]>'),
(2480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/8}, -{0,1/4}]>'),
(2481, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, -{0,0,1/8}]>'),
(2482, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/8}, !f{0,-1/2,-3/8}]>'),
(2483, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, e{0,0,1/8}]>'),
(2484, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, !-{0,0,-3/8}]>'),
(2485, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/2,-1/4}, !-{0,1/2,1/4}]>'),
(2486, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{0,-1/10,3/8}, -{0,1/4}]>'),
(2487, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{0,-1/6,-1/8}]>'),
(2488, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,-3/8}, e{0,1/3,0,0,0}]>'),
(2489, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,1/6,1/8}]>'),
(2490, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, !-{0,1/2,3/8}]>'),
(2491, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !-{0,0,1/8}]>'),
(2492, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/6}, !-{0,1/2,3/8}]>'),
(2493, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, -{0,1/3,-1/8}]>'),
(2494, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, -{0,1/2,1/8}]>'),
(2495, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,3/8,0}]>'),
(2496, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, !f{0,-1/6,3/8}]>'),
(2497, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, -{0,-1/3,3/8}]>'),
(2498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, !f{0,3/8}]>'),
(2499, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, !-{0,-1/3}]>'),
(2500, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/8}, e{0,1/8,1/8}, -{0,1/4,1/4}]>'),
(2501, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, e{0,1/2,-1/8}]>'),
(2502, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{3/8,3/8}, -{0,0,0}]>'),
(2503, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/8}, N4{0,1/2,1/8}]>'),
(2504, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-3/8}, -{0,1/3,-3/8}]>'),
(2505, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,3/8}, -{0,0,1/8}]>'),
(2506, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !-{0,1/2,3/8}]>'),
(2507, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,-1/4,0,-1/4,-1/4}]>'),
(2508, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,1/4,-1/4,0}]>'),
(2509, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, #{0,0,-1/2,1/4}]>'),
(2510, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,1/4,0,-1/4,0,0}]>'),
(2511, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/2,0}]>'),
(2512, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4,-1/4,1/4}]>'),
(2513, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,-1/4,0,1/4}]>'),
(2514, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, #{0,1/4,-1/4,0,0}]>'),
(2515, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{0,0,1/4,0,1/4,0,0}]>'),
(2516, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,-1/4,-1/2,0,0}]>'),
(2517, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(2518, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,1/2,0}]>'),
(2519, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/4}, !-{0,1/4,-1/4,1/4}]>'),
(2520, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,1/4,-1/4}]>'),
(2521, 'rel:from=<{0,1/4,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4,0,-1/4,1/4,-1/4}]>'),
(2522, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,0,1/4}]>'),
(2523, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,0,1/4,0,0,-1/4}]>'),
(2524, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,-1/4,0,0,0}]>'),
(2525, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,-1/4,-1/2,0,0}]>'),
(2526, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,1/4,-1/2,0}]>'),
(2527, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,-1/4,-1/4,0}]>'),
(2528, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, #{0,0,0,1/4}]>'),
(2529, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,1/4,0,-1/2,0,0}]>'),
(2530, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,-1/4,-1/4}]>'),
(2531, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,0}]>'),
(2532, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,-1/4,1/4}]>'),
(2533, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/4,0,-1/2,0,0}]>'),
(2534, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(2535, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{0,1/4,1/4}]>'),
(2536, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,1/4,0,-1/4}]>'),
(2537, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,1/4,1/4}]>'),
(2538, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,-1/4,0}]>'),
(2539, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,-1/4,0,0}]>'),
(2540, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,1/4,1/4,0,0}]>'),
(2541, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,-1/2,1/4}]>'),
(2542, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,-1/4,0,-1/2,1/4}]>'),
(2543, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(2544, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(2545, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,1/4,0,-1/4,0}]>'),
(2546, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, #{0,-1/2,1/4}]>'),
(2547, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4,-1/4}]>'),
(2548, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{0,0,1/4,0,0,0}]>'),
(2549, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,1/4,1/2,0,0}]>'),
(2550, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,0,-1/4,-1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(2551, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,1/4,-1/4,1/4}]>'),
(2552, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(2553, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,0}]>'),
(2554, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0}]>'),
(2555, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/4,0,1/2,0,0}]>'),
(2556, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4,0,-1/4}]>'),
(2557, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,1/4,-1/4,-1/4}]>'),
(2558, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,-1/4,0,0,0}]>'),
(2559, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,1/4,-1/2,0,0}]>'),
(2560, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/4,1/4,0,0,0}]>'),
(2561, 'rel:from=<{0,1/4,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4,0,-1/4,0,0,0}]>'),
(2562, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{0,1/4,0,0,0}]>'),
(2563, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !-{0,0,1/4,0,0,0,0}]>'),
(2564, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,-1/2,1/4}]>'),
(2565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, f{0}]>'),
(2566, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, #{0,0,1/4,0,0,0,0}]>'),
(2567, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,0,1/4,0,-1/4,1/4}]>'),
(2568, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, #{0,0,1/4,0,0}]>'),
(2569, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, #{0,0,1/4,0,1/4,0,0}]>'),
(2570, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,-1/4,0,1/4,0,0}]>'),
(2571, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(2572, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0,-1/4,0,-1/2,0,0}]>'),
(2573, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,1/4}]>'),
(2574, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/4,1/2,0}]>'),
(2575, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,-1/4,0}]>'),
(2576, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,0,1/4,0,-1/4,0,0}]>'),
(2577, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, #{0,-1/2,1/4}]>'),
(2578, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, #{0,0,-1/2,1/4}]>'),
(2579, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,1/4,0,0,0}]>'),
(2580, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,1/4,0,-1/4,1/4}]>'),
(2581, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,1/2,0,0}]>'),
(2582, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,1/4,0,1/4}]>'),
(2583, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,-1/4,0}]>'),
(2584, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,-1/2,1/4}]>'),
(2585, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, !-{0,-1/2,0,0}]>'),
(2586, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,-1/4,-1/4}]>'),
(2587, 'rel:from=<{0,1/4,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,0,-1/4,1/4,0,0}]>'),
(2588, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,-1/2,-1/4}]>'),
(2589, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,1/4,0,0,0}]>'),
(2590, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,-1/4,0,0,0,0}]>'),
(2591, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !-{0,-1/2,-1/4}]>'),
(2592, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,0,0}]>'),
(2593, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/4,0,0}]>'),
(2594, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, f{0,-1/4,0}]>'),
(2595, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,1/4,0,-1/2,0}]>'),
(2596, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,1/2}]>'),
(2597, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,1/4,-1/2,0}]>'),
(2598, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,0}]>'),
(2599, 'rel:from=<{0,1/4,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, #{0,1/4,0,-1/4,-1/4,0}]>'),
(2600, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,0,-1/4,0}]>'),
(2601, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,-1/4,0,-1/2,-1/4}]>'),
(2602, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, #{0,0}]>'),
(2603, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4,0,-1/4}]>'),
(2604, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,1/4,1/2,0}]>'),
(2605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0}]>'),
(2606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, f{0,1/4}]>'),
(2607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,0,0,0}]>'),
(2608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/4,0,0,0}, f{1/4,1/4}]>'),
(2609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/2,-1/4}, f{1/2,0}]>'),
(2610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, f{0,1/4}, f{-1/4,0,0}, e{1/4}]>'),
(2611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0}, e{1/4}]>'),
(2612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{1/2,0,0,0}, f{0,1/4}]>'),
(2613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2}, e{1/4}, f{1/2,0,0}]>'),
(2614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2}, e{1/4}, f{0,0,0,0}]>'),
(2615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, f{0,1/4}, f{1/2,0,0}, e{0}, e{1/4}]>'),
(2616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2}, e{1/4}, e{1/2,0}]>'),
(2617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, f{1/2,0,0}, e{0}, e{1/4}]>'),
(2618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, e{1/2,0,0,0}, f{0,1/4}]>'),
(2619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, e{0,0,0,0}, f{1/2,-1/4}, e{1/4,0,0}]>'),
(2620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0}, e{-1/4,1/4}]>'),
(2621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, f{0,1/4}, f{-1/4,0,0,0}]>'),
(2622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, e{1/2,0,0,0}, f{0,1/4}, f{0,0}]>'),
(2623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,0,0}, e{1/2}, e{1/4,1/4}]>'),
(2624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, -{1/4,0,0,0}, e{0,0,0,0}, f{1/2,1/4}]>'),
(2625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,0}, e{-1/2}, e{1/4,1/4}]>'),
(2626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0,0}, e{1/2}, e{1/4}]>'),
(2627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2}, e{-1/4}, e{0,0}]>'),
(2628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0,0,0}, e{-1/2}, e{1/4,1/4}]>'),
(2629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{1/2,0,0,0}, f{0,-1/4}]>'),
(2630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,0,0,0}, f{1/2,-1/4}, f{-1/4,1/4}]>'),
(2631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{1/2,0,0,0}, f{0,-1/4}, f{1/4,0,0,0}]>'),
(2632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/4,0,0}, e{1/4}, e{0,1/4}]>'),
(2633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0,0,0}, e{1/2}, e{-1/4,-1/4}]>'),
(2634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{-1/4,0,0,0}, e{0,0,0,0}, f{1/2,-1/4}]>'),
(2635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{1/4}, f{0,0,0}, e{1/2}, e{-1/4}]>'),
(2636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, f{0,0,0}, e{1/2}, e{1/4}, !f{1/2,0,0}]>'),
(2637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{-1/4,0,0,0}, f{1/4,1/4}, f{1/2,0}]>'),
(2638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{-1/4}, e{0,0,0}]>'),
(2639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, f{0,-1/4}, f{0,0}, #{1/4,0,0}]>'),
(2640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !e{0,0,0}, -{-1/4,0,0,0}, e{0,0,0,0}, f{-1/2,-1/4}]>'),
(2641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, f{0,-1/4}, f{0,0}, -{0,0,0,0}, e{-1/4,0,0,0}, f{1/4,1/4}]>'),
(2642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, e{1/2,0,0,0}, f{0,1/4}]>'),
(2643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4,0,0,0}, f{-1/4,1/4}]>'),
(2644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{-1/4}, e{0,0,0,0}]>'),
(2645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/4,0,0}, e{0,0,0,0}, f{1/2,1/4}]>'),
(2646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{-1/2,0,0}, e{0}, e{-1/4,0,0}]>'),
(2647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{1/4,0,0,0}, f{-1/4,-1/4}]>'),
(2648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,0,0}, e{1/2}, e{1/4,0,0}]>'),
(2649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{-1/4,0,0}, e{1/4}, e{0,1/4}]>'),
(2650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, f{0,1/4}, f{0,0}, -{1/4,0}]>'),
(2651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,0,0}, e{1/2}, e{1/4,0,0}]>'),
(2652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{1/2,0,0}, e{0}, e{1/4,0,0}]>'),
(2653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-1/4,1/4}, e{-1/2,0,0,0}, f{0,1/4}]>'),
(2654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{-1/4,1/4}]>'),
(2655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/4,0,0}, e{1/2,1/4}]>'),
(2656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,1/4}, f{-1/4,0,0}, e{1/2,1/4}]>'),
(2657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{1/4,0,0}, e{0,1/4}, e{0}, f{-1/4,0,0}, e{1/2,1/4}]>'),
(2658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{1/4}, f{0,0,0}, e{-1/4,1/4}]>'),
(2659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{1/4,0,0}, e{0,1/4}]>'),
(2660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{1/4,0,0}, e{0,1/4}]>'),
(2661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{-1/4,0,0}, e{1/2,1/4}]>'),
(2662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{-1/2}, f{0,0,0}, e{-1/4,1/4}]>'),
(2663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{-1/4,0,0}, e{0,-1/4}, -{1/2,0}]>'),
(2664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, e{1/4}, f{0,0,0}, e{-1/4,1/4}]>'),
(2665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{-1/4,1/4}]>'),
(2666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,0,0}, f{1/4,1/4}]>'),
(2667, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,1/4}, e{-1/4,0,0}, f{1/2,1/4}]>'),
(2668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/4,-1/4}, -{-1/4,-1/4}]>'),
(2669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{-1/4,1/4}, e{1/4,0,0}, f{0,1/4}]>'),
(2670, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{0,0}, e{1/2,0,0}, f{-1/4,-1/4}]>'),
(2671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !-{0,1/4}, e{0}, f{1/4,0,0}, e{1/2,-1/4}]>'),
(2672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/4}]>'),
(2673, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{1/2}, f{1/4,0,0}, e{0,1/4}]>'),
(2674, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/4}, e{1/2,1/4}]>'),
(2675, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,1/4}, e{1/2}, e{-1/4,1/4}]>'),
(2676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{-1/4,1/4}, f{0,0}]>'),
(2677, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/2,0,0}, f{1/4,1/4}]>'),
(2678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4}]>'),
(2679, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, f{0,-1/4}, e{1/4,0,0}, f{0,1/4}]>'),
(2680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/4}, e{1/4}, e{0,-1/4}]>'),
(2681, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{1/4,0,0}, f{0,1/4}]>'),
(2682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{1/4}, e{0,-1/4}]>'),
(2683, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/4}, e{-1/4}, e{1/2,-1/4}]>'),
(2684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4,-1/4}, e{-1/4}, e{1/2,-1/4}]>'),
(2685, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,1/4}, -{1/2,1/4}, #{1/4,0,0,0}]>'),
(2686, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{-1/4,0,0}, e{1/2,1/4}]>'),
(2687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/4,-1/4}, e{-1/4,0,0}, f{1/2,1/4}]>'),
(2688, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{0,1/4}, e{-1/2}, e{-1/4,1/4}]>'),
(2689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/4}, f{-1/2,0,0}, e{1/4,1/4}, -{0,0,0,0}]>'),
(2690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{-1/4,1/4}, e{1/4,0,0}, f{0,1/4}]>'),
(2691, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{1/4}, f{-1/4,0,0}, e{1/2,1/4}]>'),
(2692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{-1/4,1/4}, f{0,0}]>'),
(2693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{-1/4,0,0}, f{1/2,1/4}]>'),
(2694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, e{0,0,0}, f{1/4,-1/4}, e{1/4,0,0,0}]>'),
(2695, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0}, e{1/4,1/4}, f{1/2,0}]>'),
(2696, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{1/2}, e{-1/4,1/4}]>'),
(2697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{1/2}, e{1/4,-1/4}, f{0,0}]>'),
(2698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, #{1/4}, e{0,-1/4}]>'),
(2699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/4,0,0,0}, e{0}, e{-1/4,-1/4}]>'),
(2700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{0,-1/4}, f{1/4,0,0}, e{1/2,-1/4}]>'),
(2701, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, f{0,-1/4}, e{1/2}, e{1/4,-1/4}]>'),
(2702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/4,0,0}, f{0,-1/4}]>'),
(2703, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/6}]>'),
(2704, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, N6{0}, -{1/4}]>'),
(2705, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{0,1/3}]>'),
(2706, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,1/3}]>'),
(2707, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,1/3}]>'),
(2708, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0,-1/6}]>'),
(2709, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0}, -{-1/10,-1/3}, N6{1/6}, -{0}]>'),
(2710, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,1/6}]>'),
(2711, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2}]>'),
(2712, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2}]>'),
(2713, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, N6{1/2,0}, -{0,0,0}]>'),
(2714, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{-1/4,0}, -{1/4,0,0}]>'),
(2715, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,0}, -{0,0,0}, -{1/3,-1/3}]>'),
(2716, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{0,1/4}]>'),
(2717, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,1/6}]>'),
(2718, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2}]>'),
(2719, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{0,1/6}]>'),
(2720, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{0,1/6}]>'),
(2721, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,1/3}]>'),
(2722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/6,1/3}]>'),
(2723, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0,0}, -{1/6,-1/6}, -{0,1/3}]>'),
(2724, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, N6{0}, -{1/6}]>'),
(2725, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0,1/4}]>'),
(2726, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(2727, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, N6{1/6}, -{0}]>'),
(2728, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0,0}, -{0}]>'),
(2729, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0}]>'),
(2730, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{-1/4}]>'),
(2731, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,-1/6}, -{0,1/3}]>'),
(2732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N6{-1/2}, -{0,0}]>'),
(2733, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0}]>'),
(2734, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2}, -{-1/3}]>'),
(2735, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0}, -{0,-1/6}, -{-1/6,1/3}]>'),
(2736, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(2737, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/6,1/3}, -{1/10}, N6{-1/6}, -{0}]>'),
(2738, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0}, -{0,1/6}]>'),
(2739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10}, -{1/6,-1/6}, -{0,1/3}]>'),
(2740, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,0}]>'),
(2741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,1/3}]>'),
(2742, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0}]>'),
(2743, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4,1/4}]>'),
(2744, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,0}, N6{0,0}, -{1/2}]>'),
(2745, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,-1/4}]>'),
(2746, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, N6{1/2}, -{0,0}]>'),
(2747, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0}, -{1/4,1/3}]>'),
(2748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{0,1/4}]>'),
(2749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4,1/3}]>'),
(2750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,-1/3}]>'),
(2751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/6}]>'),
(2752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, N6{0}, -{1/6}]>'),
(2753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, N6{0}, -{1/6}]>'),
(2754, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{1/2,1/6}]>'),
(2755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/6,-1/3}]>'),
(2756, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, -{0,-1/4}]>'),
(2757, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2}]>'),
(2758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3}, -{1/6,-1/3}]>'),
(2759, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/6,-1/4}]>'),
(2760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{1/3}, -{0}]>'),
(2761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0,1/4}]>'),
(2762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4,1/3}]>'),
(2763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0}]>'),
(2764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0}, -{1/6}]>'),
(2765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2}]>'),
(2766, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2}, -{-1/2}, -{0}]>'),
(2767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}, N6{-1/6}, -{0}]>'),
(2768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0,1/6}]>'),
(2769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/3,1/4}, -{1/2,-1/4}]>'),
(2770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4}]>'),
(2771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,-1/3}]>'),
(2772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4}]>'),
(2773, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/6,-1/3}]>'),
(2774, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,0,0,0,-1/4,0}]>'),
(2775, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,0,1/4,0,0,0}]>'),
(2776, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !-{0,1/4,1/4,0,0}]>'),
(2777, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0,-1/4,0,0}]>'),
(2778, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,1/4,-1/2,0,0}]>'),
(2779, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4,-1/4,0,0,0}]>'),
(2780, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !-{0,0,1/4,0,-1/4,0,0}]>'),
(2781, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0,0,0,0,0,-1/4,0,0}]>'),
(2782, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{0,0,1/4,0,1/4,0,0}]>'),
(2783, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,0,1/4,0,-1/2,0,0}]>'),
(2784, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,0,0,0,0,0,0,0}]>'),
(2785, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/4,0}]>'),
(2786, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,0,0,0,-1/4,0}]>'),
(2787, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, #{0,0,1/4,0,0}]>'),
(2788, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,1/4,0}]>'),
(2789, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,1/4,0}]>'),
(2790, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0,1/4,0,0,0}]>'),
(2791, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,0,1/4,0,-1/4}]>'),
(2792, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0,0,0,0,0,-1/4,0,0}]>'),
(2793, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,0,0,0,0,1/4,0,0}]>'),
(2794, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,0,1/4,0}]>'),
(2795, 'rel:from=<{0,0,0,0,-1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0,0,-1/4,0,0,0,-1/4,1/4}]>'),
(2796, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/2,0,0}]>'),
(2797, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0}]>'),
(2798, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,0,0,-1/4,0,0,0}]>'),
(2799, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,-1/4,1/4,0,0,0}]>'),
(2800, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,0,0,0,0}]>'),
(2801, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,1/4,0,0,0,0}]>'),
(2802, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,-1/4,0,0,0,0}]>'),
(2803, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,0,0,0,0}]>'),
(2804, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, -{0,1/4,0,0,0,0}]>'),
(2805, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,0,0,0}]>'),
(2806, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{0,0,1/4,0,-1/2,0}]>'),
(2807, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,0,0,-1/4,0,0}]>'),
(2808, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,1/4,0,0}]>'),
(2809, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,-1/2,0,0}]>'),
(2810, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,-1/4,0,1/4,0,0}]>'),
(2811, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,1/2,0,0}]>'),
(2812, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,1/4,0}]>'),
(2813, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, !-{0,1/4,1/4,0,0}]>'),
(2814, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,0,0}]>'),
(2815, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,-1/4,-1/2,0,0,0}]>'),
(2816, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,0,0,0,0}]>'),
(2817, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,1/4,0,1/4,0,0}]>'),
(2818, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(2819, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0,0,1/4,0,0,0,-1/2}]>'),
(2820, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, #{0,1/4,0,0}]>'),
(2821, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,0,0,-1/4,0,0,0}]>'),
(2822, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/2,0}]>'),
(2823, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I2{}, e{0,1/4,-1/2,0,0}]>'),
(2824, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,1/4,0,-1/2}]>'),
(2825, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,1/4,-1/4,0,0}]>'),
(2826, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, f{0,1/4,-1/4}]>'),
(2827, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !I6{0,-1/4}]>'),
(2828, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, I1{0,1/4,1/4,0}]>'),
(2829, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,-1/4}]>'),
(2830, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,1/4,0,0,0,0}]>'),
(2831, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,-1/4,1/4,0,0}]>'),
(2832, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, I1{0,0,-1/2,-1/4}]>'),
(2833, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, I1{0,-1/4,0}]>'),
(2834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, I1{0,-1/2,0,0}]>'),
(2835, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(2836, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, I1{0,-1/4,0,0}]>'),
(2837, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/4,-1/2,1/4}]>'),
(2838, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,0,1/4,-1/4}]>'),
(2839, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,-1/2,0,0,0}]>'),
(2840, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{0,0,0}, !-{0,-1/4,1/4}]>'),
(2841, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/4,0,-1/4,0}]>'),
(2842, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, f{0,1/4}]>'),
(2843, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,0,0}]>'),
(2844, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,1/4}, I3{0}]>'),
(2845, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,1/4,-1/2}]>'),
(2846, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,1/4,0,0}]>'),
(2847, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{0}, f{0,-1/4,1/4,-1/4}]>'),
(2848, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, f{0,1/4,-1/4,1/4}]>'),
(2849, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{0,-1/4,0,-1/4}]>'),
(2850, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0}]>'),
(2851, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,1/4}, I7{0,-1/4}]>'),
(2852, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,1/4,0,-1/4}]>'),
(2853, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,1/4,0,1/4}]>'),
(2854, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(2855, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, I2{0,1/2,0,0}]>'),
(2856, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,1/4,1/4}]>'),
(2857, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,-1/4,-1/2,0,0,0}]>'),
(2858, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0,0,0}]>'),
(2859, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, -{0,0,1/4}]>'),
(2860, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,-1/4,1/4,0,0,0}]>'),
(2861, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,-1/2}]>'),
(2862, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,1/4,-1/4,1/4}]>'),
(2863, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !f{0,1/4,-1/4,0}]>'),
(2864, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}]>'),
(2865, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,1/4,-1/4,1/4}]>'),
(2866, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2,1/4}, -{0,0,0,0}]>'),
(2867, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,-1/2,0}]>'),
(2868, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/4,-1/4}]>'),
(2869, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4,-1/4}]>'),
(2870, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2}, -{0,1/4,1/4}]>'),
(2871, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, !-{0,1/4,0,0,0}]>'),
(2872, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, f{0,-1/6}]>'),
(2873, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{1/2}]>'),
(2874, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2}, !-{0}]>'),
(2875, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0}, !-{1/2}]>'),
(2876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{1/2}, -{-1/3,0,0}]>'),
(2877, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/6,1/6}]>'),
(2878, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0}]>'),
(2879, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/3,1/6}, e{1/6}]>'),
(2880, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0}, e{1/2,0}]>'),
(2881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,1/6}]>'),
(2882, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, #{0,0}]>'),
(2883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0}]>'),
(2884, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0}, e{1/6,0,0,0}]>'),
(2885, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, f{1/2}]>'),
(2886, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, !-{1/3}, e{0}]>'),
(2887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, !-{1/3}, -{1/2,0,0}, f{0,-1/6}]>'),
(2888, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, #{1/6,0}, !f{0,-1/6}]>'),
(2889, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/6,0}, f{-1/3}]>'),
(2890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, !-{1/3}, f{0,1/6}]>'),
(2891, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,-1/6}, #{-1/6,0}, !f{0,1/6}]>'),
(2892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0}, -{-1/6,0,0,0}]>'),
(2893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, f{-1/3}, e{0}]>'),
(2894, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/2}, !f{0,1/6}]>'),
(2895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/2}, !f{0,1/6}, !e{-1/2,1/6}]>'),
(2896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, f{1/2,0}, f{0}, !f{1/2,1/6}, !e{0,1/6}]>'),
(2897, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, f{0,0}, f{1/2}, !f{0,-1/6}, !e{1/2,-1/6}]>'),
(2898, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{-1/6}, !-{1/3}, -{1/2,0,0}]>'),
(2899, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0}, -{1/6,0,0}]>'),
(2900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, f{-1/2}, !f{0,1/6}, !e{-1/2,1/6}]>'),
(2901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, f{1/3}, f{0,1/6}]>'),
(2902, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, f{-1/2}, !f{0,1/6}]>'),
(2903, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{1/2,0}, f{0}]>'),
(2904, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0,0}, f{0,0,0}, f{1/6,-1/6}]>'),
(2905, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, f{1/2,0}, f{0}, !f{1/2,1/6}, !e{0,1/6}]>'),
(2906, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, e{0,1/6}]>'),
(2907, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, f{1/2,0}, f{0}]>'),
(2908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0}, -{-1/6,0,0}, f{1/6,1/6}]>'),
(2909, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0}, f{-1/6,1/6}]>'),
(2910, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0}, e{1/2}, !-{0}, -{-1/6,0,0}]>'),
(2911, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0}, !f{1/2,1/6}, !e{0,1/6}, e{1/3,0}]>'),
(2912, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, f{1/6}, e{0,0,0,0}]>'),
(2913, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0}, -{1/3,-1/6}, !-{0}, -{-1/6,0,0}]>'),
(2914, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/2}]>'),
(2915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0,1/6}]>'),
(2916, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0}, !-{1/2,0,0}]>'),
(2917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0}, e{1/2,-1/6}, !-{0,-1/6}]>'),
(2918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, f{1/6}, -{0,0,0,0}, -{-1/3}]>'),
(2919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, f{1/6}, e{0,0}]>'),
(2920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/2}]>'),
(2921, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3}]>'),
(2922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2}]>'),
(2923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/2}, -{-1/6,1/6}]>'),
(2924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/6}, e{1/2}]>'),
(2925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{-1/3}, f{0}]>'),
(2926, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, e{-1/6}, !-{0}, e{1/2}]>'),
(2927, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0}, e{0,0}]>'),
(2928, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,0,0,0}]>'),
(2929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/2}, e{0,0,0,0}]>'),
(2930, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/2}, e{-1/6}]>'),
(2931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{1/6}, !-{0,1/6}]>'),
(2932, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/2}, f{0,0,0}]>'),
(2933, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0}, e{1/2}]>'),
(2934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, e{0,0,0,0}]>'),
(2935, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, e{0,1/6}]>'),
(2936, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/3,0,0}]>'),
(2937, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0}, e{0,0}, e{1/2}]>'),
(2938, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{-1/3}, -{0,1/6}, !f{-1/3,1/6}]>'),
(2939, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{1/2}, e{0}, -{-1/3,-1/6}]>'),
(2940, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, !-{1/6}, e{-1/3}, -{0,1/6}]>'),
(2941, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{-1/3}, e{0,0,0,0}]>'),
(2942, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, e{1/3}, #{0,0,0}]>'),
(2943, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,0,0}]>'),
(2944, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2}, f{1/6,0}]>'),
(2945, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2}, e{-1/6}]>'),
(2946, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0}, -{-1/3,-1/6}, e{0,0}, e{1/2}]>'),
(2947, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, !-{0,0,0,0}]>'),
(2948, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0}, -{-1/3,-1/6}, -{1/6,-1/6}]>'),
(2949, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{-1/3}, -{0,1/6}, -{-1/3,0,0}]>'),
(2950, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0}]>'),
(2951, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0}, -{-1/3,-1/6}, -{1/2,0}]>'),
(2952, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{-1/3}, -{0,1/6}, f{1/2,0}]>'),
(2953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2}]>'),
(2954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{0,0,0,0}]>'),
(2955, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{-1/6}, e{1/3}, f{-1/3}]>'),
(2956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{-1/6}, !-{0,0,0,0}]>'),
(2957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0}, -{-1/3,-1/6}, -{1/6,0,0}]>'),
(2958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, e{1/3}, e{0,0,0,0}]>'),
(2959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,0}]>'),
(2960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/2}, f{0}]>'),
(2961, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0}, f{1/2}]>'),
(2962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0}, e{0,1/6}]>'),
(2963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0}, -{-1/6,1/6}]>'),
(2964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/2,1/6}]>'),
(2965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0}, e{0,0}, e{-1/6,0,0,0}]>'),
(2966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0}, #{-1/3,0,0}, e{0,1/6}]>'),
(2967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, e{0,0}, !-{0}, e{1/2}]>'),
(2968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}]>'),
(2969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/6}]>'),
(2970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/3}]>'),
(2971, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/6}]>'),
(2972, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/3}, -{0,-1/3,-1/4}]>'),
(2973, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, -{0,1/6,1/4}]>'),
(2974, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, -{0,1/6,1/6}]>'),
(2975, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0,1/6,1/4}]>'),
(2976, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{1/6,1/3}, -{0,-1/6}]>'),
(2977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, e{0,1/3}]>'),
(2978, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0,0,1/4}]>'),
(2979, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,-1/2,1/3}]>'),
(2980, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, e{0,-1/3,1/4}]>'),
(2981, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0,0,-1/4}]>'),
(2982, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,-1/2,1/4}]>'),
(2983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, -{0,-1/4}]>'),
(2984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, -{1/4}]>'),
(2985, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/3}, N6{0,1/2}]>'),
(2986, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/2,-1/3}, !-{0,1/4}]>'),
(2987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, e{0,-1/6,-1/4}]>'),
(2988, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, !-{0,-1/6}]>'),
(2989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/3}, -{0,-1/4}]>'),
(2990, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/2,1/4}]>'),
(2991, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, -{0,0,-1/4}]>'),
(2992, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, -{0,1/6,-1/4}]>'),
(2993, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,1/6}]>'),
(2994, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/2,1/3}]>'),
(2995, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/4}, -{0,1/6,-1/6}]>'),
(2996, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,-1/2,1/3}]>'),
(2997, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, N6{0,0,-1/3}]>'),
(2998, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, #{0,1/4}]>'),
(2999, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, -{0,-1/6,-1/6}]>'),
(3000, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/6,1/3}]>'),
(3001, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/2,1/3}]>'),
(3002, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, f{0,1/4,-1/4}]>'),
(3003, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, e{0,1/4}]>'),
(3004, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,-1/3}, f{0,-1/4,1/4}]>'),
(3005, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,1/6,1/3}]>'),
(3006, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, #{0,1/4}]>'),
(3007, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/3,1/4}]>'),
(3008, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, -{0,-1/3,1/4}]>'),
(3009, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/3,1/3}]>'),
(3010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,-1/4}]>'),
(3011, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,1/4,1/4}]>'),
(3012, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,-1/2,-1/4}]>'),
(3013, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6,1/3}, -{0,-1/2,1/4}]>'),
(3014, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/6,-1/4}]>'),
(3015, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{0,-1/4,1/4}]>'),
(3016, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, !-{0,1/4}]>'),
(3017, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, -{0,-1/3,-1/4}]>'),
(3018, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,-1/6,1/4}]>'),
(3019, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,0,-1/4}]>'),
(3020, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/4}, -{0,1/2,1/4}]>'),
(3021, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, #{0,0}]>'),
(3022, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/2,1/4}]>'),
(3023, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, -{0,1/3,-1/4}]>'),
(3024, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, #{0,0}]>'),
(3025, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,0,1/4}]>'),
(3026, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/2}, e{0,1/4,-1/4}]>'),
(3027, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, #{0,-1/4}]>'),
(3028, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, e{0,-1/6,-1/4}]>'),
(3029, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,-1/4}]>'),
(3030, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{0,-1/2,1/4}]>'),
(3031, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, -{0,-1/2,1/4}]>'),
(3032, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, e{0,-1/6,-1/4}]>'),
(3033, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{0,-1/2,1/4}]>'),
(3034, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/2,1/4}]>'),
(3035, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6}, -{0,-1/6,1/4}]>'),
(3036, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0,1/6,1/6}]>'),
(3037, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/3}, f{0,1/4,-1/4}]>'),
(3038, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, e{0,-1/6,-1/4}]>'),
(3039, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/3,1/4}]>'),
(3040, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/3}, -{0,-1/4,1/3}]>'),
(3041, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, N4{0,-1/2,-1/3}]>'),
(3042, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, f{0,1/6,1/4}]>'),
(3043, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/3,-1/4}]>'),
(3044, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6}, e{0,-1/3,1/4}]>'),
(3045, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{0,0,1/4}]>'),
(3046, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{0,0,1/4}]>'),
(3047, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,1/6,1/6}]>'),
(3048, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, N6{0,0,1/3}]>'),
(3049, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,1/4,1/4}]>'),
(3050, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, f{0,1/4,1/4}]>'),
(3051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/4}]>'),
(3052, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, f{0,-1/2,-1/6}]>'),
(3053, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/3}, -{0,-1/6,1/3}]>'),
(3054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/4}, e{0,-1/4}]>'),
(3055, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,1/4,1/6}]>'),
(3056, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, e{0,-1/6,-1/4}]>'),
(3057, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,1/4}]>'),
(3058, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0}, e{0,-1/6,1/6}]>'),
(3059, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/2,1/3}]>'),
(3060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,-1/4}]>'),
(3061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{-1/6,1/3}]>'),
(3062, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,-1/4,1/4}]>'),
(3063, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{-1/6,1/4}]>'),
(3064, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3}, #{0,1/3}]>'),
(3065, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,-1/2,-1/4}]>'),
(3066, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !-{0,-1/4,1/4}]>'),
(3067, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0,0,1/4,0}]>'),
(3068, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,0,0,-1/4,0,0}]>'),
(3069, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, #{0,0,0,0,0}]>'),
(3070, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{0,0}]>'),
(3071, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, !-{0,0,0,0,-1/4,1/4}]>'),
(3072, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2}, !f{0,0,0,0,1/4}]>'),
(3073, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0,1/4}]>'),
(3074, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,0,0,0,0,1/4,0,0}]>'),
(3075, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !e{0,0,0}]>'),
(3076, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,0,0,0,-1/4,0,0,0}]>'),
(3077, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,0,0,0,-1/4}, e{1/2}]>'),
(3078, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,-1/4,0,0}]>'),
(3079, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,0,0,0,1/4,0}]>'),
(3080, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, #{0,0,0,0,1/4}]>'),
(3081, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,1/4,1/4}]>'),
(3082, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,0,0,0,-1/4}]>'),
(3083, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, #{0,0,1/4,0,0,0}]>'),
(3084, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{0,0,0,0,0}]>'),
(3085, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{0,0,0,0,0}]>'),
(3086, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,-1/2,1/4}]>'),
(3087, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, !f{0,0,0,-1/4}]>'),
(3088, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,-1/4,0,0,0}]>'),
(3089, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !f{0,1/2,0,0}]>'),
(3090, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, !f{0,0,0,0,0,1/4,-1/4}]>'),
(3091, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, !f{0,0,0,0,-1/2,-1/4}]>'),
(3092, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0,1/4}, -{1/2,0,0}, e{0,0,0,-1/4,0,0}]>'),
(3093, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0,0,-1/2,0,0}]>'),
(3094, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,0}]>'),
(3095, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !f{0,0,0,0,0,0,0}]>'),
(3096, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0,0,1/4,0}]>'),
(3097, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,-1/4,0,0}]>'),
(3098, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,0,1/4,-1/4}]>'),
(3099, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !f{0,0,0,-1/4,1/4}]>'),
(3100, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,0,0,0,0,0}]>'),
(3101, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, #{0,0,0,1/4}]>'),
(3102, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,1/4}]>'),
(3103, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{0,0,0,0,1/4}]>'),
(3104, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,0,0,0,0,0,0}]>'),
(3105, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !-{0,0,0,0,0,0,1/4,0,0}]>'),
(3106, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0,1/4}, f{0,0,0,-1/4}]>'),
(3107, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0,1/4,-1/4}]>'),
(3108, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0,1/2}]>'),
(3109, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,0,0,0,0}]>'),
(3110, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, #{0,0,1/4,0,0,0}, -{1/2,0,0,0}]>'),
(3111, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !e{0,0,0,1/4,-1/4}]>'),
(3112, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, #{0,0,0,1/4}, e{-1/2}]>'),
(3113, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !-{0,0,0,0,0,0,0,1/4,0,0}]>'),
(3114, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, !f{0,0,0,0,1/2,1/4}, -{0,0,0,0,-1/4,0}]>'),
(3115, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,0,0,1/4,-1/4}]>'),
(3116, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, e{0,0,0,0,1/4,0}]>'),
(3117, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,-1/2,0,0}]>'),
(3118, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,0,0,1/4,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(3119, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,0,-1/4,0,0}]>'),
(3120, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,0,-1/4,0,0,0}]>'),
(3121, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0,0,0}]>'),
(3122, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, e{0,0,1/4}]>'),
(3123, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, !f{0,0,0,-1/4,-1/4}]>'),
(3124, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,1/4}]>'),
(3125, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,0,0,-1/4,0,0}]>'),
(3126, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, e{0,0,0,0,0,1/4}]>'),
(3127, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,0,1/4,0}]>'),
(3128, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,0,0}]>'),
(3129, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,0,0,-1/2,-1/4}]>'),
(3130, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, #{0,0,0,0,0,1/4,0,0}]>'),
(3131, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,0,0,-1/2,-1/4}]>'),
(3132, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,0,0,0,0,0,0,0,-1/4,0,0}]>'),
(3133, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,0,0,0,0,0,0,1/4,0,0}]>'),
(3134, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0,0,0,1/4}]>'),
(3135, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,0,1/4,0}]>'),
(3136, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,0,-1/2,-1/4}]>'),
(3137, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,0,0,0,1/4,0}]>'),
(3138, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !-{0,0,0,-1/4,1/4}]>'),
(3139, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,0,0,0,0,1/4,0}]>'),
(3140, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0,1/2,0,0}]>'),
(3141, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !f{0,0,0}]>'),
(3142, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,0,0}]>'),
(3143, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,-1/4,0,0}]>'),
(3144, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0,0,0}]>'),
(3145, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0,0,0}, !-{-1/2,0,0}]>'),
(3146, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, e{0,0,0,0,0,1/4,0,0,0}]>'),
(3147, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,1/4,1/4}]>'),
(3148, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, #{1/2}, e{0,0,-1/4,0}]>'),
(3149, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/2,0,0}]>'),
(3150, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, e{0,0,0,0,0,0,0}]>'),
(3151, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !f{0,0,0,1/4,-1/4}]>'),
(3152, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,0}]>'),
(3153, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,0,1/4,1/4}]>'),
(3154, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,0,0,0,0,1/2,0,0}]>'),
(3155, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,0}]>'),
(3156, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,0,0,0,0,1/4,0}]>'),
(3157, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !f{0,0,0,1/4,0}]>'),
(3158, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,0,-1/4}]>'),
(3159, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !f{0,0,0,1/4,0}, e{-1/4}]>'),
(3160, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,0,0,0,0}]>'),
(3161, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,0,0,0,0,-1/4,1/4}]>'),
(3162, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,0,0,0,0}]>'),
(3163, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}]>'),
(3164, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,-1/4,-1/4}]>'),
(3165, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,0}]>'),
(3166, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/2,1/4}]>'),
(3167, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,1/4,-1/4}]>'),
(3168, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,-1/4,1/4}]>'),
(3169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,1/4}]>'),
(3170, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,-1/4,1/4}]>'),
(3171, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,0,-1/4}]>'),
(3172, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0,1/4}]>'),
(3173, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,1/4}]>'),
(3174, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,1/4,0}]>'),
(3175, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,1/4,1/4}]>'),
(3176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/4}]>'),
(3177, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,1/2,1/4}]>'),
(3178, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/2,1/4}]>'),
(3179, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,-1/2,1/4}]>'),
(3180, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, f{0,1/4,-1/4}]>'),
(3181, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/2,-1/4}]>'),
(3182, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,-1/4,1/4}]>'),
(3183, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,-1/4,-1/4}]>'),
(3184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,1/4}]>'),
(3185, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0,1/2,1/4}]>'),
(3186, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,1/4,-1/4}]>'),
(3187, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,1/4}]>'),
(3188, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,-1/2,-1/4}]>'),
(3189, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, -{0,1/4,1/4}]>'),
(3190, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,-1/2,1/4}]>'),
(3191, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, f{0,0,1/4}]>'),
(3192, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,0,1/4}]>'),
(3193, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !#{0,-1/4,0}]>'),
(3194, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4}]>'),
(3195, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/2,-1/4}]>'),
(3196, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,1/2,1/4}]>'),
(3197, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,1/4,1/4}]>'),
(3198, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/4,1/4}]>'),
(3199, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,1/4,-1/4}]>'),
(3200, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0}, -{0,0,1/4}]>'),
(3201, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,-1/4,1/4}]>'),
(3202, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, e{0,1/4,0}]>'),
(3203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/4}]>'),
(3204, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,-1/2,0}]>'),
(3205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,1/4}]>'),
(3206, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, f{0,0,-1/4}]>'),
(3207, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,1/4,1/4}]>'),
(3208, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,-1/2,1/4}]>'),
(3209, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,1/4,-1/4}]>'),
(3210, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0,-1/4}]>'),
(3211, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/2,1/4}]>'),
(3212, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, f{0,-1/2,-1/4}]>'),
(3213, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,1/4,1/4}]>'),
(3214, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,1/4}]>'),
(3215, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0}]>'),
(3216, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/2,0}]>'),
(3217, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,1/4,1/4}]>'),
(3218, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,1/4,1/4}]>'),
(3219, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,1/4,1/4}]>'),
(3220, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, e{0,-1/2,1/4}]>'),
(3221, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/4,-1/4}]>'),
(3222, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, e{0,-1/2,0}]>'),
(3223, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/2,1/4}]>'),
(3224, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,-1/2,1/4}]>'),
(3225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,0}]>'),
(3226, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0}]>'),
(3227, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,-1/4,1/4}]>'),
(3228, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{-1/4,1/4}]>'),
(3229, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,-1/4}]>'),
(3230, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,-1/2,-1/4}]>'),
(3231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,1/4}]>'),
(3232, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, f{0,1/4,-1/4}]>'),
(3233, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,1/4,-1/4}]>'),
(3234, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,1/2,1/4}]>'),
(3235, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !#{0,1/2,0}]>'),
(3236, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,1/2,1/4}]>'),
(3237, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,-1/2,1/4}]>'),
(3238, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,-1/4,1/4}]>'),
(3239, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,-1/2,-1/4}]>'),
(3240, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/2,1/4}]>'),
(3241, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0}]>'),
(3242, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,-1/2,1/4}]>'),
(3243, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,-1/4,1/4}]>'),
(3244, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-1/4,-1/4}]>'),
(3245, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/2,0}]>'),
(3246, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,-1/4}]>'),
(3247, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/2,1/4}]>'),
(3248, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, e{0,0}]>'),
(3249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,-1/4}]>'),
(3250, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,-1/2,1/4}]>'),
(3251, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,1/2,1/4}]>'),
(3252, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/4,-1/4}]>'),
(3253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{-1/4,0}]>'),
(3254, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4}]>'),
(3255, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,-1/4,1/4}]>'),
(3256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{-1/4}]>'),
(3257, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,-1/4,1/4}]>'),
(3258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,1/6}]>'),
(3259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,1/6}]>'),
(3260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/3}, -{0,-1/3}]>'),
(3261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0}, -{1/3,-1/6}]>'),
(3262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,1/4}]>'),
(3263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{-1/3,1/6}]>'),
(3264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4}]>'),
(3265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/4}]>'),
(3266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,-1/6}, -{1/4}, -{-3/7,-1/6}]>'),
(3267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/6}, -{-3/7,0}, -{1/10}]>'),
(3268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/3,1/4}]>'),
(3269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{3/7,-1/6}, -{1/3}, -{0,1/6}]>'),
(3270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/3,1/3}]>'),
(3271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0}, -{1/3,-1/4}]>'),
(3272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{1/3}, -{0,1/3}]>'),
(3273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0}, -{1/6}]>'),
(3274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(3275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0}]>'),
(3276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10}, -{0,1/3}, -{1/6,-1/3}]>'),
(3277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0}]>'),
(3278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0}, -{1/3}, -{0,1/3}]>'),
(3279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7}, -{1/3}, -{0,1/4}]>'),
(3280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{0}, -{-1/3,1/6}]>'),
(3281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/3}]>'),
(3282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{1/6,-1/3}, -{0,1/3}]>'),
(3283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,1/4}]>'),
(3284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0}, -{-1/3,1/6}]>'),
(3285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,1/3}]>'),
(3286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/4,1/4}]>'),
(3287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0}, -{1/3,-1/4}]>'),
(3288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{1/6,-1/3}, -{0,1/3}]>'),
(3289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6}, -{1/3}, -{0,1/4}]>'),
(3290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{1/6}, -{0,-1/3}]>'),
(3291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,-1/3}]>'),
(3292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2}]>'),
(3293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10}, -{1/6}, -{0}]>'),
(3294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0}, -{-1/3,1/6}]>'),
(3295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/6}]>'),
(3296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,1/6}, -{1/6}]>'),
(3297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/6}, -{1/3}, -{0,1/3}]>'),
(3298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0,0,0}, -{0}, -{1/6,1/3}]>'),
(3299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0}, -{1/3,-1/4}]>'),
(3300, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/2}]>'),
(3301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4}]>'),
(3302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2}]>'),
(3303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/3}]>'),
(3304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, -{1/2,-1/6}, -{0,1/4}]>'),
(3305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0}]>'),
(3306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{0,1/3}, -{1/6,-1/6}]>'),
(3307, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{1/6,1/3}, -{0,1/3}]>'),
(3308, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10}, -{0}, -{1/6}]>'),
(3309, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3,0}, -{0}, -{1/6}]>'),
(3310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, N6{1/6}, -{0}]>'),
(3311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{3/7}, -{1/4}]>'),
(3312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0}, -{0}, -{1/6}]>'),
(3313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/4}]>'),
(3314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7}, -{0}, -{1/6}]>'),
(3315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0,0}, -{0,-1/6}]>'),
(3316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/6,1/3}]>'),
(3317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0}, -{0}, -{1/3}]>'),
(3318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,-1/6}]>'),
(3319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/3,1/6}]>'),
(3320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{-3/7}, -{1/4}]>'),
(3321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/10,1/3}, -{1/4,-1/6}]>'),
(3322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/3,1/6}]>'),
(3323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0,-1/4}]>'),
(3324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{1/3}, -{0}]>'),
(3325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/4}]>'),
(3326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/3}, -{0}]>'),
(3327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0}, -{1/3,0}, -{0,1/6}]>'),
(3328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0}, -{0,1/3}, -{1/6}]>'),
(3329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3}]>'),
(3330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{1/6,-1/3}, -{0}]>'),
(3331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/3}]>'),
(3332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{0,1/3}, -{1/6}]>'),
(3333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3,0}, -{0,1/3}, -{1/6}]>'),
(3334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,-1/3}]>'),
(3335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0}, -{0,1/4}, -{1/3,-1/4}]>'),
(3336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/6}]>'),
(3337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/2}]>'),
(3338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3,-1/6}, -{1/2,0}, -{1/6,1/6}]>'),
(3339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/3,1/4}]>'),
(3340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/3,1/3}]>'),
(3341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{0,1/3}, -{1/6}]>'),
(3342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/6,1/3}, -{0}]>'),
(3343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/6}]>'),
(3344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0}, -{1/3}, -{0,1/3}]>'),
(3345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/6}]>'),
(3346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/2,1/4}]>'),
(3347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,-1/4}]>'),
(3348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{1/6,-1/3}, -{0}]>'),
(3349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0}]>'),
(3350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,-1/3}, -{1/3,0}, -{0,1/3}]>'),
(3351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/3}]>'),
(3352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,-1/4}]>'),
(3353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/4}]>'),
(3354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0,0}]>'),
(3355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4}]>'),
(3356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/6}]>'),
(3357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,1/6}]>'),
(3358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/3,1/3}, -{1/2,-1/6}]>'),
(3359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0,0,0,0}]>'),
(3360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,1/3}]>'),
(3361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, N6{1/4}, -{0,1/6}]>'),
(3362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/4}, -{1/2}]>'),
(3363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0,0}, -{1/4}]>'),
(3364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/4}]>'),
(3365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0}, -{0}, -{1/6,1/3}]>'),
(3366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{1/2}, -{1/4,1/6}]>'),
(3367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,1/3}]>'),
(3368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, N6{0}, -{1/2}]>'),
(3369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{0}, -{-1/4,1/6}]>'),
(3370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0,0}, -{0,-1/3}]>'),
(3371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{1/4}, -{0}]>'),
(3372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/8}, !-{0,1/8}]>'),
(3373, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/8,0}, -{0,0}]>'),
(3374, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, -{0,0,-1/8}]>'),
(3375, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/8}, e{0,-1/4,0}]>'),
(3376, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,0}, e{0,1/4,0}]>'),
(3377, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,-1/8,0}]>'),
(3378, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-3/8,-1/6}]>'),
(3379, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, !-{0,4/9,1/8}, !-{0,-3/8,1/8}]>'),
(3380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, -{0,-1/6}]>'),
(3381, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,0}, -{0,-1/4,-1/8}]>'),
(3382, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, -{0,1/6,1/6}]>'),
(3383, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,1/3,-1/8}]>'),
(3384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, !-{0,1/6}]>'),
(3385, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/7,1/8}, !-{-1/4,1/8}, #{0,1/3,-1/6}]>'),
(3386, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/8}, e{0,0}]>'),
(3387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,-1/6}]>'),
(3388, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/3,-1/4}, !-{0,0,-1/8}, !-{0,-1/8,-1/8}]>'),
(3389, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,-1/3,-1/8}, !-{0,-1/2,-1/8}]>'),
(3390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, !-{0,1/6}]>'),
(3391, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8}, !-{0,2/7,-1/8}, !-{0,1/8,-1/8}]>'),
(3392, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{3/8,0}, !-{0,0,1/4}]>'),
(3393, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/7,0}, !-{1/4,1/6}, f{0,-1/6,-3/8}]>'),
(3394, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, e{0,1/8}]>'),
(3395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/6,1/8}]>'),
(3396, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, !f{0,3/8,3/8}]>'),
(3397, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{0,-1/6,0}, !-{0,0,-1/6}]>'),
(3398, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,-1/4,1/8}]>'),
(3399, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/4,1/6}]>'),
(3400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/5,0}, !-{-3/8,1/6}, !-{0}]>'),
(3401, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/6,1/4}, e{0,1/4,0}]>'),
(3402, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,-1/3,-1/6}]>'),
(3403, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,0}, !-{0,-3/7,1/8}, !-{0,-1/4,1/8}]>'),
(3404, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/4}, !-{0,0,-1/8}, !-{0,-1/6,-1/8}]>'),
(3405, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/6}, #{0,-1/2,1/6}]>'),
(3406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{1/6,-1/6}, -{1/6,1/8}]>'),
(3407, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/3,-1/4}, -{0,-1/2,-1/6}]>'),
(3408, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !-{0,-1/3,1/6}]>'),
(3409, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, !-{-1/2,-1/6}, -{0,0,1/4}]>'),
(3410, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !-{0,0}]>'),
(3411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/3}]>'),
(3412, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8}, e{0,-1/8,0}, !-{0,-1/2,-3/7,1/8}, !-{0,-1/2,-1/4,1/8}]>'),
(3413, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, e{0,-1/4,0}]>'),
(3414, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/3,0}]>'),
(3415, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, e{0,0,0}, !-{0,-1/8,1/6}]>'),
(3416, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/4}, N6{0,3/8}]>'),
(3417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8}, e{1/6,0}, !-{0,1/6}]>'),
(3418, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/8,-1/6}]>'),
(3419, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,0}, -{0,1/2,1/6}]>'),
(3420, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, !-{0,-1/4,1/6}]>'),
(3421, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, N6{0,0,1/4,-1/8}]>'),
(3422, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/8,0}, -{0,1/4,3/8,-1/8}]>'),
(3423, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, !e{0,0,0,1/4}]>'),
(3424, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/8}, !e{0,0,-1/3,1/4}]>'),
(3425, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, e{0,-1/4,1/8}]>'),
(3426, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/8,0}, !e{0,1/4,-1/8,-3/8}]>'),
(3427, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,1/4,1/8}]>'),
(3428, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,0}, -{0,1/8,-1/6}]>'),
(3429, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/8}, N8{0,0,-1/4,-1/4}]>'),
(3430, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8,1/4}, f{0,-1/8,3/8}]>'),
(3431, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,3/8,-1/4}]>'),
(3432, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,-3/8}, !e{0,0,0}]>'),
(3433, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/8}, -{0,1/4,3/8,1/8}]>'),
(3434, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/4,-1/6}]>'),
(3435, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !e{0,0,1/4,1/4}]>'),
(3436, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/8,3/8}, f{0,0,1/6}]>'),
(3437, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, f{0,0,-3/8,1/6}]>'),
(3438, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, !-{0,1/3,0}]>'),
(3439, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-3/8,0}, f{0,1/4,1/8}]>'),
(3440, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,1/4}, !e{0,1/4}]>'),
(3441, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, f{0,1/8,-1/6}]>'),
(3442, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/8}, !e{0,0,1/4,1/4}]>'),
(3443, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, !-{0,0,-1/4,1/6}]>'),
(3444, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,-1/4,1/6}]>'),
(3445, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, -{0,1/4,-1/2,-1/6}]>'),
(3446, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/8}, !e{0,-1/4}]>'),
(3447, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !e{0,0,-1/2,1/4}]>'),
(3448, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/8}, -{0,1/4,1/4,1/6}]>'),
(3449, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,1/3,-1/6}]>'),
(3450, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{0,0,1/4,1/6}]>'),
(3451, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, !e{0,1/3,1/4}]>'),
(3452, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/8}, !e{0,1/8,3/8}]>'),
(3453, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, !-{0,-1/4,-1/6}]>'),
(3454, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/8}, !e{0,-1/2,3/8}]>'),
(3455, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/8,-3/8}, f{0,1/4,1/6}]>'),
(3456, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8}, !-{0,0,-1/6}]>'),
(3457, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,1/2,0}]>'),
(3458, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/8}, -{-1/8,0}]>'),
(3459, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,3/8}, -{0,-3/8,-1/6}]>'),
(3460, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{0,3/8,1/6}]>'),
(3461, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,1/4,-3/8}]>'),
(3462, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, !e{0,0,0,-3/8}]>'),
(3463, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0,1/8,1/6}]>'),
(3464, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-3/8}, !-{0,0,0,-1/6}]>'),
(3465, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0,0,0}]>'),
(3466, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,-1/2,3/8}]>'),
(3467, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-3/8}, !e{0,-1/4,3/8}]>'),
(3468, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, -{0,1/3}]>'),
(3469, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-3/8}, !e{0,0,1/4}]>'),
(3470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-3/8}, !-{1/4,-1/4}]>'),
(3471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, -{0,0,0}]>'),
(3472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{-1/4,1/8}]>'),
(3473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,0,0}]>'),
(3474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{1/2,-1/6}]>'),
(3475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, -{0,-3/8}]>'),
(3476, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{1/2,1/6}, f{1/4,1/8}]>'),
(3477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, f{1/4,1/6}, f{0,1/8}]>'),
(3478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0}]>'),
(3479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0,1/4}]>'),
(3480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-3/8}, !-{0,-1/8}]>'),
(3481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/8}, N8{0,1/4}]>'),
(3482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,1/8}]>'),
(3483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, f{1/6,-1/4}, -{0,-3/8}]>'),
(3484, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/2,0,0}]>'),
(3485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/8}, f{0,1/8}]>'),
(3486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{3/8,1/6}]>'),
(3487, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, f{0,1/4,-3/8}]>'),
(3488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/7,-1/4}, -{1/4,-3/8}, f{0,-1/8}]>'),
(3489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,1/8}, e{1/4,-1/8}]>'),
(3490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, N6{1/2,1/6}]>'),
(3491, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{3/8,-1/8}, f{0,-1/2,1/6}]>'),
(3492, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, f{0,1/8,1/8}]>'),
(3493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{3/7,-3/8}, !-{1/4,-1/8}]>'),
(3494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,1/8}, e{0,-1/4}]>'),
(3495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-1/6}, !-{1/2,1/4}, !-{1/8,-1/6}]>'),
(3496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/8,-1/4}, !-{3/8,1/4}, !-{0,-1/6}]>'),
(3497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{3/8,1/6}, #{1/4,1/4}]>'),
(3498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/8}]>'),
(3499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,1/8}]>'),
(3500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{1/8,1/6}, N6{0,3/8}]>'),
(3501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/2,1/6}]>'),
(3502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/4,-1/8}, !f{1/6,0}]>'),
(3503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/4,-1/8}, !-{1/8,1/6}]>'),
(3504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/4,1/6}, f{1/2,1/8}]>'),
(3505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,0}, !-{0,1/6}]>'),
(3506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/10,3/8}, f{-1/4,-1/6}, f{0,-1/8}]>'),
(3507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/6}, e{0,-1/4}]>'),
(3508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{-1/6,-3/8}, f{0,1/6}]>'),
(3509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, !-{3/8,-1/4}]>'),
(3510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/3,0}]>'),
(3511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, !-{1/2,-1/4}, !-{-1/8,1/6}, #{-1/4,1/4}]>'),
(3512, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, -{0,3/8,1/6}]>'),
(3513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{-3/8,1/6}]>'),
(3514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,1/6}, f{0,1/6}]>'),
(3515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, -{0,3/8}, !-{1/6,1/8}]>'),
(3516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, f{0,1/6}]>'),
(3517, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N6{}, -{0,0,3/8,3/8}]>'),
(3518, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,0,1/4,0}]>'),
(3519, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{0,0,-1/4}]>'),
(3520, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,1/4,-3/8,-1/8}]>'),
(3521, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8}, !-{0,-1/2,1/4}]>'),
(3522, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/8,-1/8}, -{0,-1/4,1/4}]>'),
(3523, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,-1/2,1/8}]>'),
(3524, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{3/8}, !-{0,0,0,-1/4}]>'),
(3525, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/4}, e{0,-1/4,-1/8}]>'),
(3526, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, !e{0,0,-1/8,-3/8}]>'),
(3527, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,0,0}]>'),
(3528, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,3/8}]>'),
(3529, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0,-3/8,3/8}]>'),
(3530, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,1/3}]>'),
(3531, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, e{0,1/4,-1/8}]>'),
(3532, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/4}, e{0,0,-1/8}]>'),
(3533, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, e{0,0}]>'),
(3534, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/4}, e{0,-1/8}]>'),
(3535, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, !e{0,-1/4,1/4}]>'),
(3536, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8}, !-{0,-1/8,1/4}]>'),
(3537, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, !-{0,0,-1/8,1/4}]>'),
(3538, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, e{0,3/8}]>'),
(3539, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,3/8,-1/6}]>'),
(3540, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,1/8,3/8}]>'),
(3541, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, e{0,-1/2,-1/8}]>'),
(3542, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, e{0,0,-1/2,1/8}]>'),
(3543, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, e{0,1/4}]>'),
(3544, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,0}, f{0,-1/2,-3/8}]>'),
(3545, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,-1/6}]>'),
(3546, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{3/8,1/4}, !e{0,0,-1/6,1/4}]>'),
(3547, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !-{0,-1/3,1/4}]>'),
(3548, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,-1/4,-1/8}]>'),
(3549, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,0}]>'),
(3550, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/8,1/4}, f{0,1/4,-3/8}]>'),
(3551, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, f{0,1/2,3/8}]>'),
(3552, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, e{0,0,-1/4,-1/8}]>'),
(3553, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{0,1/8,1/6}]>'),
(3554, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !e{0,0,-1/2,3/8}]>'),
(3555, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0,-3/8}]>'),
(3556, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/8,3/8}, !e{0,-1/4,3/8}]>'),
(3557, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,-1/8,0}]>'),
(3558, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/8,3/8}, #{0,0,0}]>'),
(3559, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/3,3/8}, e{0,1/8}]>'),
(3560, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8}, f{0,1/4,-3/8}]>'),
(3561, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8}, #{0,1/6,1/6}]>'),
(3562, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/6,-1/8}]>'),
(3563, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, #{0,0,1/4,0}]>'),
(3564, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,-1/3,3/8}]>'),
(3565, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{3/8,1/4}, !-{0,1/4,-1/6,1/4}]>'),
(3566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I15{}]>'),
(3567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I21{}]>'),
(3568, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I14{}]>'),
(3569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{}]>'),
(3570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{}]>'),
(3571, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I15{}]>'),
(3572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I16{}]>'),
(3573, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I21{}]>'),
(3574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I17{}]>'),
(3575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I17{}]>'),
(3576, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I16{}]>'),
(3577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{}]>'),
(3578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I21{}]>'),
(3579, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I14{}]>'),
(3580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{}]>'),
(3581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I20{}]>'),
(3582, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I17{}]>'),
(3583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I13{}]>'),
(3584, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I20{}]>'),
(3585, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I18{}]>'),
(3586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I19{}]>'),
(3587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I19{}]>'),
(3588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{}]>'),
(3589, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I13{}]>'),
(3590, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I18{}]>'),
(3591, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I19{}]>'),
(3592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I20{}]>'),
(3593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{0}]>'),
(3594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{0}]>'),
(3595, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I15{0}]>'),
(3596, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I21{0}]>'),
(3597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I17{0}]>'),
(3598, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I16{0}]>'),
(3599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0}]>'),
(3600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I21{0}]>'),
(3601, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I14{0}]>'),
(3602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0}]>'),
(3603, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I17{0}]>'),
(3604, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I20{0}]>'),
(3605, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I18{0}]>'),
(3606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I19{0}]>'),
(3607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0}]>'),
(3608, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I13{0}]>'),
(3609, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I19{0}]>'),
(3610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I20{0}]>'),
(3611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I20{0,1/4}]>'),
(3612, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I16{0,1/4}]>'),
(3613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I17{0,1/4}]>'),
(3614, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I13{0,1/4}]>'),
(3615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,1/4}]>'),
(3616, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I19{0,1/4}]>'),
(3617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{0,0}]>'),
(3618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{0,0}]>'),
(3619, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I15{0,0}]>'),
(3620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{0,1/4}]>'),
(3621, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I17{0,1/4}]>'),
(3622, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I21{0,0}]>'),
(3623, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I18{0,1/4}]>'),
(3624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I17{0,0}]>'),
(3625, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I16{0,0}]>'),
(3626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I19{0,1/4}]>'),
(3627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0,0}]>'),
(3628, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I21{0,1/4}]>'),
(3629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I21{0,0}]>'),
(3630, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I14{0,0}]>'),
(3631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0,0}]>'),
(3632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0,1/4}]>'),
(3633, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I17{0,0}]>'),
(3634, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I20{0,0}]>'),
(3635, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I14{0,1/4}]>'),
(3636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0,1/4}]>'),
(3637, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I20{0,1/4}]>'),
(3638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{0,1/4}]>'),
(3639, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I18{0,0}]>'),
(3640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I19{0,0}]>'),
(3641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I21{0,1/4}]>'),
(3642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0}]>'),
(3643, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I13{0,0}]>'),
(3644, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I19{0,0}]>'),
(3645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I20{0,0}]>'),
(3646, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I15{0,1/4}]>'),
(3647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{0,0,0}]>'),
(3648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{0,0,0}]>'),
(3649, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I15{0,0,0}]>'),
(3650, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I21{0,0,0}]>'),
(3651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I17{0,0,0}]>'),
(3652, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I16{0,0,0}]>'),
(3653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0,0,0}]>'),
(3654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I21{0,0,0}]>'),
(3655, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I14{0,0,0}]>'),
(3656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0,0,0}]>'),
(3657, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I17{0,0,0}]>'),
(3658, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I20{0,0,0}]>'),
(3659, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I18{0,0,0}]>'),
(3660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I19{0,0,0}]>'),
(3661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0,0}]>'),
(3662, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I13{0,0,0}]>'),
(3663, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I19{0,0,0}]>'),
(3664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I20{0,0,0}]>'),
(3665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{0,0,0,0}]>'),
(3666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{0,0,0,0}]>'),
(3667, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I15{0,0,0,0}]>'),
(3668, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I21{0,0,0,0}]>'),
(3669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I17{0,0,0,0}]>'),
(3670, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I16{0,0,0,0}]>'),
(3671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0,0,0,0}]>'),
(3672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I21{0,0,0,0}]>'),
(3673, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I14{0,0,0,0}]>'),
(3674, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0,0,0,0}]>'),
(3675, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I17{0,0,0,0}]>'),
(3676, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I20{0,0,0,0}]>'),
(3677, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I18{0,0,0,0}]>'),
(3678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I19{0,0,0,0}]>'),
(3679, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0,0,0}]>'),
(3680, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I13{0,0,0,0}]>'),
(3681, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I19{0,0,0,0}]>'),
(3682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I20{0,0,0,0}]>'),
(3683, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, !-{0,1/4,0,0}]>'),
(3684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{1/4,1/4}]>'),
(3685, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !f{0,-1/4}]>'),
(3686, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, !f{0,0,1/4,-1/4}]>'),
(3687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !f{0,1/4}]>'),
(3688, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2}, !e{0,0,1/4,-1/4,1/4}]>'),
(3689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !e{0,0,0}]>'),
(3690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !e{-1/4,1/4}]>'),
(3691, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,0,1/4,0,0,1/4}]>'),
(3692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !e{1/2,1/4}]>'),
(3693, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{0,0,1/4,-1/2,1/4}]>'),
(3694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{-1/4,1/4}]>'),
(3695, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !f{0,0}]>'),
(3696, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, !e{0,0,1/4,0,0,0}]>'),
(3697, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !e{0,-1/4,1/4}]>'),
(3698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !e{0,1/4}]>'),
(3699, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0,0}]>'),
(3700, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !e{0,0,0}]>'),
(3701, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0}, !I13{0}]>'),
(3702, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !f{0,1/4}]>'),
(3703, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !f{1/2,1/4}]>'),
(3704, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,0,0}]>'),
(3705, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !e{0,1/4}]>'),
(3706, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,0}]>'),
(3707, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !f{0,1/2,1/4}]>'),
(3708, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !e{0,-1/2}]>'),
(3709, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !e{-1/4,1/4}]>'),
(3710, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, !f{-1/4,1/4}]>'),
(3711, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !f{0,1/2,1/4}]>'),
(3712, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !e{0,0,1/4,0,-1/2,-1/4}]>'),
(3713, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, !e{0,1/4,1/4,0}]>'),
(3714, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !f{0,-1/2,-1/4}]>'),
(3715, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !f{0,0,-1/4}]>'),
(3716, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !f{0,1/4}]>'),
(3717, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, -{0,1/4,0,0,0}]>'),
(3718, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0,0,1/4}]>'),
(3719, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,1/4,1/4}]>'),
(3720, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,1/4,1/4}]>'),
(3721, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !f{0,-1/2,1/4}]>'),
(3722, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !f{0,1/2,1/4}]>'),
(3723, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, !f{0,-1/2,1/4}]>'),
(3724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, !f{0,-1/2,1/4}]>'),
(3725, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !f{0,1/2}]>'),
(3726, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !f{0,-1/2,-1/4}]>'),
(3727, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !f{0,1/2,1/4}]>'),
(3728, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, !e{0,0,1/4}]>'),
(3729, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !e{0,1/4,-1/4}]>'),
(3730, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !e{0,-1/2}]>'),
(3731, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, !e{0,1/4,1/4}]>'),
(3732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I18{}]>'),
(3733, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I15{}]>'),
(3734, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I19{}]>'),
(3735, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I14{}]>'),
(3736, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,0,-1/4,0,1/4,1/4}]>'),
(3737, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !e{0,1/4}]>'),
(3738, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{-1/4,1/4}]>'),
(3739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/4,1/4}]>'),
(3740, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0}]>'),
(3741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !e{1/2,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(3742, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !e{-1/4,1/4}]>'),
(3743, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !f{0,1/4}]>'),
(3744, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0,1/4}]>'),
(3745, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !f{1/2,1/4}]>'),
(3746, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !f{0,-1/4,1/4}]>'),
(3747, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !I17{0,0,1/4,0}]>'),
(3748, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !f{0}]>'),
(3749, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(3750, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4,-1/4}]>'),
(3751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,0}]>'),
(3752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !e{0,0,0}]>'),
(3753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !e{0,1/4}]>'),
(3754, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !f{-1/4}]>'),
(3755, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{1/2,1/4}]>'),
(3756, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, !f{-1/4,1/4}]>'),
(3757, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, !f{0,-1/4}]>'),
(3758, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, -{0,0,0}]>'),
(3759, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, !e{0,-1/4,1/4}]>'),
(3760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{-1/4,1/4}]>'),
(3761, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !I14{0}]>'),
(3762, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !I8{0}]>'),
(3763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !f{0}]>'),
(3764, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0}]>'),
(3765, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, !f{0,-1/4,1/4}]>'),
(3766, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2}, !e{0,1/4}]>'),
(3767, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !e{-1/4,1/4}]>'),
(3768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !e{0,0}]>'),
(3769, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, #{0,-1/2,0,0}]>'),
(3770, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, #{0,0,0}]>'),
(3771, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}]>'),
(3772, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !e{0,1/4,1/4}]>'),
(3773, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, !e{0,0,1/4,0,1/4,-1/4}]>'),
(3774, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !f{0,0,1/4,0,-1/4,1/4}]>'),
(3775, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{-1/4,1/4}]>'),
(3776, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, -{1/2,0,0,0}]>'),
(3777, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I20{}]>'),
(3778, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I16{}]>'),
(3779, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{-1/4}]>'),
(3780, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !e{0,1/4,1/4,-1/4}]>'),
(3781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !e{-1/4,1/4}]>'),
(3782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !-{1/2,0,0}]>'),
(3783, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, #{0,0,1/4,0,1/4,0,0}]>'),
(3784, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0,0}]>'),
(3785, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0,0}, !e{0,0,1/4}]>'),
(3786, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, #{0,0,0,0}]>'),
(3787, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, !e{0,0,1/4}]>'),
(3788, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, !e{0,1/2,0}]>'),
(3789, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, !e{0,1/4,-1/4}]>'),
(3790, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, !e{0,-1/4,1/4}]>'),
(3791, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !e{-1/4,1/4}]>'),
(3792, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4}, !e{0,1/4,1/4}]>'),
(3793, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{1/2,1/4}]>'),
(3794, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0,0}, !e{0,-1/4,-1/4}]>'),
(3795, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0}, !e{0,0,1/4,0,0,0,0}]>'),
(3796, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !e{0,0,1/4}]>'),
(3797, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0}]>'),
(3798, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,-1/2,1/4}]>'),
(3799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !e{0,0,0}]>'),
(3800, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,0}, !e{0,1/4,0}]>'),
(3801, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !e{0,1/4,-1/4}]>'),
(3802, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !e{1/2,1/4}]>'),
(3803, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}]>'),
(3804, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{1/2,1/4}]>'),
(3805, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4}, !e{0,1/4,0,0}]>'),
(3806, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !e{0,1/4,1/4,0}]>'),
(3807, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0,0}, !e{0,0,1/4,0,-1/4,1/4}]>'),
(3808, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0,0}]>'),
(3809, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !I18{0}]>'),
(3810, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !f{-1/4,1/4}]>'),
(3811, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !e{0}]>'),
(3812, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !e{0,1/4,-1/4}]>'),
(3813, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{0,1/4,0}]>'),
(3814, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{1/2}]>'),
(3815, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !f{0,0}]>'),
(3816, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0,1/4}]>'),
(3817, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !f{0,0}]>'),
(3818, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, !f{0,0,1/4}]>'),
(3819, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !f{-1/4,1/4}]>'),
(3820, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !f{0,-1/4,0,-1/4}]>'),
(3821, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0,0}, !e{0,-1/4,0}]>'),
(3822, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !e{0,1/4,1/4}]>'),
(3823, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, !f{0,1/4,1/4}]>'),
(3824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !f{0,1/4}]>'),
(3825, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, !e{0,0,1/4}]>'),
(3826, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !e{0,1/2,0}]>'),
(3827, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I17{}]>'),
(3828, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I21{}]>'),
(3829, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I13{}]>'),
(3830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{-1/4,0,0,0}]>'),
(3831, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,0}, !f{0,1/4,1/4,-1/4}]>'),
(3832, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !f{0,1/4}]>'),
(3833, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{1/2,0,0}]>'),
(3834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,0}]>'),
(3835, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !e{0,1/4}]>'),
(3836, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !e{0,0,1/4,0,1/4,-1/4}]>'),
(3837, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}]>'),
(3838, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !f{0,0,1/4,-1/4}]>'),
(3839, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I15{}, !f{0,1/4,0,-1/2,1/4}, !f{0,1/4,0,-1/4,1/4}]>'),
(3840, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !e{0,-1/4,1/4}]>'),
(3841, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,1/4,0,0}]>'),
(3842, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !f{0,0,1/4,0,-1/4}, !f{0,0,1/4,-1/4,-1/4}]>'),
(3843, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !f{-1/4}]>'),
(3844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !f{0}]>'),
(3845, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !e{0,0,1/4,0}]>'),
(3846, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I19{}, !f{0,0}]>'),
(3847, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !f{0,-1/4}]>'),
(3848, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/4,1/4}]>'),
(3849, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !f{0,1/4,0,-1/4,1/4}, !f{0,1/4,0,0,1/4}]>'),
(3850, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !-{0,0,0}]>'),
(3851, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{0,1/4}]>'),
(3852, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0}]>'),
(3853, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !f{0,1/4}, !f{1/4,1/4}]>'),
(3854, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, !-{0,0,1/4,0,1/4,0,0}]>'),
(3855, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !e{0,1/4}]>'),
(3856, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, !f{0,1/4}, !f{1/4,1/4}]>'),
(3857, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !f{0,1/4}, !f{1/4,1/4}]>'),
(3858, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,-1/4}, !f{1/2,1/4}, !f{-1/4,1/4}]>'),
(3859, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{1/4,-1/4}, !f{0,-1/4}]>'),
(3860, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,1/4,0,0}]>'),
(3861, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, !f{-1/4,-1/4}, !f{1/2,-1/4}]>'),
(3862, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, !f{0,-1/4}]>'),
(3863, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, !f{1/4,-1/4}, !f{0,-1/4}]>'),
(3864, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0,1/4}, !f{1/4,1/4}]>'),
(3865, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{0,1/4}, !f{1/4,1/4}]>'),
(3866, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{-1/4,0}]>'),
(3867, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !f{-1/4}]>'),
(3868, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !-{0,-1/4,0,0}]>'),
(3869, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I25{}]>'),
(3870, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I24{}]>'),
(3871, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I27{}]>'),
(3872, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I28{}]>'),
(3873, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I22{}]>'),
(3874, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I23{}]>'),
(3875, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I25{}]>'),
(3876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I26{}]>'),
(3877, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I28{}]>'),
(3878, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{}]>'),
(3879, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{}]>'),
(3880, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I22{}]>'),
(3881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I27{}]>'),
(3882, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I26{}]>'),
(3883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I25{0}]>'),
(3884, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I24{0}]>'),
(3885, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I27{0}]>'),
(3886, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I28{0}]>'),
(3887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I22{0}]>'),
(3888, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I23{0}]>'),
(3889, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I25{0}]>'),
(3890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I26{0}]>'),
(3891, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I28{0}]>'),
(3892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{0}]>'),
(3893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{0}]>'),
(3894, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I22{0}]>'),
(3895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I27{0}]>'),
(3896, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I26{0}]>'),
(3897, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I25{0,0}]>'),
(3898, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I24{0,0}]>'),
(3899, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I27{0,0}]>'),
(3900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I28{0,0}]>'),
(3901, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I28{0,1/4}]>'),
(3902, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I22{0,0}]>'),
(3903, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I25{0,1/4}]>'),
(3904, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I26{0,1/4}]>'),
(3905, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I26{0,1/4}]>'),
(3906, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I27{0,1/4}]>'),
(3907, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I23{0,1/4}]>'),
(3908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{0,1/4}]>'),
(3909, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I23{0,0}]>'),
(3910, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I25{0,0}]>'),
(3911, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I26{0,0}]>'),
(3912, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I22{0,1/4}]>'),
(3913, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I28{0,0}]>'),
(3914, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{0,0}]>'),
(3915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{0,0}]>'),
(3916, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I24{0,1/4}]>'),
(3917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I25{0,1/4}]>'),
(3918, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I22{0,0}]>'),
(3919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I27{0,0}]>'),
(3920, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I26{0,0}]>'),
(3921, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I22{0,1/4}]>'),
(3922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{0,1/4}]>'),
(3923, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I27{0,1/4}]>'),
(3924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I28{0,1/4}]>'),
(3925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I25{0,0,0}]>'),
(3926, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I24{0,0,0}]>'),
(3927, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I27{0,0,0}]>'),
(3928, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I28{0,0,0}]>'),
(3929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I22{0,0,0}]>'),
(3930, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I23{0,0,0}]>'),
(3931, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I25{0,0,0}]>'),
(3932, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I26{0,0,0}]>'),
(3933, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I28{0,0,0}]>'),
(3934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{0,0,0}]>'),
(3935, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{0,0,0}]>'),
(3936, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I22{0,0,0}]>'),
(3937, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I27{0,0,0}]>'),
(3938, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I26{0,0,0}]>'),
(3939, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I25{0,0,0,0}]>'),
(3940, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I24{0,0,0,0}]>'),
(3941, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I27{0,0,0,0}]>'),
(3942, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I28{0,0,0,0}]>'),
(3943, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I22{0,0,0,0}]>'),
(3944, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I23{0,0,0,0}]>'),
(3945, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I25{0,0,0,0}]>'),
(3946, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I26{0,0,0,0}]>'),
(3947, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I28{0,0,0,0}]>'),
(3948, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{0,0,0,0}]>'),
(3949, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{0,0,0,0}]>'),
(3950, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I22{0,0,0,0}]>'),
(3951, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I27{0,0,0,0}]>'),
(3952, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I26{0,0,0,0}]>'),
(3953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0}]>'),
(3954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/2}]>'),
(3955, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{1/2}]>'),
(3956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0}, !-{1/2}]>'),
(3957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,0}, !-{1/2}]>'),
(3958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{1/2}]>'),
(3959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{1/2}]>'),
(3960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/2}]>'),
(3961, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,0,0}, !-{1/2}]>'),
(3962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0}, !-{1/2}]>'),
(3963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,0,0,0}, !-{1/2}]>'),
(3964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0,0,0}, !-{1/2}]>'),
(3965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,0}, !-{1/2}]>'),
(3966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0,0}, !-{1/2}]>'),
(3967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, I2{0}]>'),
(3968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, I2{0}]>'),
(3969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{1/4,0,0,0}, !-{0,0}, !-{1/2}]>'),
(3970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, #{1/4,0,0,0}, !-{0,0}, !-{1/2}]>'),
(3971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, I2{0}]>'),
(3972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, I2{0}]>'),
(3973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, I2{0}]>'),
(3974, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, I2{0}]>'),
(3975, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, I2{0}]>'),
(3976, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, #{1/4,0,0}, !-{0,0}, !-{1/2}]>'),
(3977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{1/4,0,0}, !-{0,0}, !-{1/2}]>'),
(3978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{1/2}]>'),
(3979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,0,0,0}, f{1/2}]>'),
(3980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0,0,0}, f{1/2}]>'),
(3981, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/2}]>'),
(3982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0}, f{1/2}]>'),
(3983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,0}, f{1/2}]>'),
(3984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{1/2}]>'),
(3985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,0,0}, f{1/2}]>'),
(3986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0,0}, f{1/2}]>'),
(3987, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{1/2}]>'),
(3988, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0}, f{1/2}]>'),
(3989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,0}, f{1/2}]>'),
(3990, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{1/4,0,0}]>'),
(3991, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4}, !-{1/4}, #{0,0,0}]>'),
(3992, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}]>'),
(3993, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,1/4,0,0}]>'),
(3994, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/4,0,0,0}, !-{0,0,0}, !-{0,-1/2}]>'),
(3995, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,0}]>'),
(3996, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/4,0,0}, !-{0,0,0}, !-{0,-1/2}]>'),
(3997, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}]>'),
(3998, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}]>'),
(3999, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/2}]>'),
(4000, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0,0}]>'),
(4001, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I26{}]>'),
(4002, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I23{}]>'),
(4003, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I27{}]>'),
(4004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I24{}]>'),
(4005, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I25{}]>'),
(4006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I22{}]>'),
(4007, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I24{}]>'),
(4008, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I28{}]>'),
(4009, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I22{}]>'),
(4010, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I27{}]>'),
(4011, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I23{}]>'),
(4012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I28{}]>'),
(4013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{}]>'),
(4014, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I25{}]>'),
(4015, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I26{}]>'),
(4016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{}]>'),
(4017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0}]>'),
(4018, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I26{0}]>'),
(4019, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{0}]>'),
(4020, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I23{0}]>'),
(4021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I27{0}]>'),
(4022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I7{0}]>'),
(4023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I10{0}]>'),
(4024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I24{0}]>'),
(4025, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I20{0}]>'),
(4026, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I6{0}]>'),
(4027, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I17{0}]>'),
(4028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I18{0}]>'),
(4029, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I11{0}]>'),
(4030, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I5{0}]>'),
(4031, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I21{0}]>'),
(4032, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0}]>'),
(4033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I25{0}]>'),
(4034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I22{0}]>'),
(4035, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I12{0}]>'),
(4036, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I9{0}]>'),
(4037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I13{0}]>'),
(4038, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I14{0}]>'),
(4039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I8{0}]>'),
(4040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I15{0}]>'),
(4041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I3{0}]>'),
(4042, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I19{0}]>'),
(4043, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I24{0}]>'),
(4044, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I20{0}]>'),
(4045, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I17{0}]>'),
(4046, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I10{0}]>'),
(4047, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I7{0}]>'),
(4048, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I4{0}]>'),
(4049, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0}]>'),
(4050, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I28{0}]>'),
(4051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I5{0}]>'),
(4052, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I22{0}]>'),
(4053, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I27{0}]>'),
(4054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I11{0}]>'),
(4055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I23{0}]>'),
(4056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I6{0}]>'),
(4057, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I16{0}]>'),
(4058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I28{0}]>'),
(4059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I9{0}]>'),
(4060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I12{0}]>'),
(4061, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I18{0}]>'),
(4062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I19{0}]>'),
(4063, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I15{0}]>'),
(4064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0}]>'),
(4065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I16{0}]>'),
(4066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0}]>'),
(4067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I21{0}]>'),
(4068, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I25{0}]>'),
(4069, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I3{0}]>'),
(4070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I26{0}]>'),
(4071, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I8{0}]>'),
(4072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I14{0}]>'),
(4073, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I13{0}]>'),
(4074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I11{0,1/4}]>'),
(4075, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I4{0,1/4}]>'),
(4076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0}]>'),
(4077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I8{0,1/4}]>'),
(4078, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I26{0,0}]>'),
(4079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I14{0,1/4}]>'),
(4080, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I7{0,1/4}]>'),
(4081, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I10{0,1/4}]>'),
(4082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{0,0}]>'),
(4083, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I23{0,0}]>'),
(4084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I17{0,1/4}]>'),
(4085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I27{0,0}]>'),
(4086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I7{0,0}]>'),
(4087, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I13{0,1/4}]>'),
(4088, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I16{0,1/4}]>'),
(4089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I10{0,0}]>'),
(4090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I20{0,1/4}]>'),
(4091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I24{0,0}]>'),
(4092, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I20{0,0}]>'),
(4093, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I6{0,0}]>'),
(4094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/4}]>'),
(4095, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I22{0,1/4}]>'),
(4096, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I17{0,0}]>'),
(4097, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I23{0,1/4}]>'),
(4098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I18{0,0}]>'),
(4099, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I11{0,0}]>'),
(4100, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I28{0,1/4}]>'),
(4101, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I5{0,0}]>'),
(4102, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/4}]>'),
(4103, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/4}]>'),
(4104, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I15{0,1/4}]>'),
(4105, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I21{0,0}]>'),
(4106, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0}]>'),
(4107, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I25{0,0}]>'),
(4108, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I19{0,1/4}]>'),
(4109, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I18{0,1/4}]>'),
(4110, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I22{0,0}]>'),
(4111, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I28{0,1/4}]>'),
(4112, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I12{0,0}]>'),
(4113, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I6{0,1/4}]>'),
(4114, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I8{0,1/4}]>'),
(4115, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I5{0,1/4}]>'),
(4116, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I27{0,1/4}]>'),
(4117, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I9{0,0}]>'),
(4118, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I9{0,1/4}]>'),
(4119, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I13{0,0}]>'),
(4120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I26{0,1/4}]>'),
(4121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{0,1/4}]>'),
(4122, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I14{0,0}]>'),
(4123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I8{0,0}]>'),
(4124, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I3{0,1/4}]>'),
(4125, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I15{0,0}]>'),
(4126, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I25{0,1/4}]>'),
(4127, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I21{0,1/4}]>'),
(4128, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I3{0,0}]>'),
(4129, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I19{0,0}]>'),
(4130, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I24{0,0}]>'),
(4131, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I20{0,1/4}]>'),
(4132, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I20{0,0}]>'),
(4133, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I16{0,1/4}]>'),
(4134, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I17{0,0}]>'),
(4135, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I26{0,1/4}]>'),
(4136, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I10{0,0}]>'),
(4137, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I7{0,0}]>'),
(4138, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I4{0,0}]>'),
(4139, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/4}]>'),
(4140, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0}]>'),
(4141, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I7{0,1/4}]>'),
(4142, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I28{0,0}]>'),
(4143, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I11{0,1/4}]>'),
(4144, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I5{0,0}]>'),
(4145, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I22{0,0}]>'),
(4146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I18{0,1/4}]>'),
(4147, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I17{0,1/4}]>'),
(4148, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I13{0,1/4}]>'),
(4149, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I27{0,0}]>'),
(4150, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I11{0,0}]>'),
(4151, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I23{0,0}]>'),
(4152, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I6{0,1/4}]>'),
(4153, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I6{0,0}]>'),
(4154, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I16{0,0}]>'),
(4155, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I12{0,1/4}]>'),
(4156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I24{0,1/4}]>'),
(4157, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I23{0,1/4}]>'),
(4158, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I28{0,0}]>'),
(4159, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I3{0,1/4}]>'),
(4160, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I9{0,0}]>'),
(4161, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I12{0,0}]>'),
(4162, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I25{0,1/4}]>'),
(4163, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I18{0,0}]>'),
(4164, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I22{0,1/4}]>'),
(4165, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I19{0,0}]>'),
(4166, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I21{0,1/4}]>'),
(4167, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I15{0,0}]>'),
(4168, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/4}]>'),
(4169, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I24{0,1/4}]>'),
(4170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I16{0,0}]>'),
(4171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I12{0,1/4}]>'),
(4172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0}]>'),
(4173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I21{0,0}]>'),
(4174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I15{0,1/4}]>'),
(4175, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I19{0,1/4}]>'),
(4176, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I25{0,0}]>'),
(4177, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I3{0,0}]>'),
(4178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I26{0,0}]>'),
(4179, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I14{0,1/4}]>'),
(4180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I5{0,1/4}]>'),
(4181, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I9{0,1/4}]>'),
(4182, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I8{0,0}]>'),
(4183, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I10{0,1/4}]>'),
(4184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I14{0,0}]>'),
(4185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I27{0,1/4}]>'),
(4186, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I13{0,0}]>'),
(4187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}]>'),
(4188, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I26{0,0,0}]>'),
(4189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{0,0,0}]>'),
(4190, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I23{0,0,0}]>'),
(4191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I27{0,0,0}]>'),
(4192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I7{0,0,0}]>'),
(4193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I10{0,0,0}]>'),
(4194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I24{0,0,0}]>'),
(4195, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I20{0,0,0}]>'),
(4196, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I6{0,0,0}]>'),
(4197, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I17{0,0,0}]>'),
(4198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I18{0,0,0}]>'),
(4199, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I11{0,0,0}]>'),
(4200, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I5{0,0,0}]>'),
(4201, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I21{0,0,0}]>'),
(4202, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0,0}]>'),
(4203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I25{0,0,0}]>'),
(4204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I22{0,0,0}]>'),
(4205, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I12{0,0,0}]>'),
(4206, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I9{0,0,0}]>'),
(4207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I13{0,0,0}]>'),
(4208, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I14{0,0,0}]>'),
(4209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I8{0,0,0}]>'),
(4210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I15{0,0,0}]>'),
(4211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I3{0,0,0}]>'),
(4212, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I19{0,0,0}]>'),
(4213, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I24{0,0,0}]>'),
(4214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I20{0,0,0}]>'),
(4215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I17{0,0,0}]>'),
(4216, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I10{0,0,0}]>'),
(4217, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I7{0,0,0}]>'),
(4218, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I4{0,0,0}]>'),
(4219, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}]>'),
(4220, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I28{0,0,0}]>'),
(4221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I5{0,0,0}]>'),
(4222, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I22{0,0,0}]>'),
(4223, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I27{0,0,0}]>'),
(4224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I11{0,0,0}]>'),
(4225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I23{0,0,0}]>'),
(4226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I6{0,0,0}]>'),
(4227, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I16{0,0,0}]>'),
(4228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I28{0,0,0}]>'),
(4229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I9{0,0,0}]>'),
(4230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I12{0,0,0}]>'),
(4231, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I18{0,0,0}]>'),
(4232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I19{0,0,0}]>'),
(4233, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I15{0,0,0}]>'),
(4234, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I16{0,0,0}]>'),
(4235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0,0}]>'),
(4236, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I21{0,0,0}]>'),
(4237, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I25{0,0,0}]>'),
(4238, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I3{0,0,0}]>'),
(4239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I26{0,0,0}]>'),
(4240, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I8{0,0,0}]>'),
(4241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I14{0,0,0}]>'),
(4242, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I13{0,0,0}]>'),
(4243, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0,0}]>'),
(4244, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I26{0,0,0,0}]>'),
(4245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{0,0,0,0}]>'),
(4246, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I23{0,0,0,0}]>'),
(4247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I27{0,0,0,0}]>'),
(4248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I7{0,0,0,0}]>'),
(4249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I10{0,0,0,0}]>'),
(4250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I24{0,0,0,0}]>'),
(4251, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I20{0,0,0,0}]>'),
(4252, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I6{0,0,0,0}]>'),
(4253, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I17{0,0,0,0}]>'),
(4254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I18{0,0,0,0}]>'),
(4255, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I11{0,0,0,0}]>'),
(4256, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I5{0,0,0,0}]>'),
(4257, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I21{0,0,0,0}]>'),
(4258, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0,0,0}]>'),
(4259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I25{0,0,0,0}]>'),
(4260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I22{0,0,0,0}]>'),
(4261, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I12{0,0,0,0}]>'),
(4262, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I9{0,0,0,0}]>'),
(4263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I13{0,0,0,0}]>'),
(4264, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I14{0,0,0,0}]>'),
(4265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I8{0,0,0,0}]>'),
(4266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I15{0,0,0,0}]>'),
(4267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I3{0,0,0,0}]>'),
(4268, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I19{0,0,0,0}]>'),
(4269, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I24{0,0,0,0}]>'),
(4270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I20{0,0,0,0}]>'),
(4271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I17{0,0,0,0}]>'),
(4272, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I10{0,0,0,0}]>'),
(4273, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I7{0,0,0,0}]>'),
(4274, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I4{0,0,0,0}]>'),
(4275, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0,0}]>'),
(4276, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I28{0,0,0,0}]>'),
(4277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I5{0,0,0,0}]>'),
(4278, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I22{0,0,0,0}]>'),
(4279, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I27{0,0,0,0}]>'),
(4280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I11{0,0,0,0}]>'),
(4281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I23{0,0,0,0}]>'),
(4282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I6{0,0,0,0}]>'),
(4283, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I16{0,0,0,0}]>'),
(4284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I28{0,0,0,0}]>'),
(4285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I9{0,0,0,0}]>'),
(4286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I12{0,0,0,0}]>'),
(4287, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I18{0,0,0,0}]>'),
(4288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I19{0,0,0,0}]>'),
(4289, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I15{0,0,0,0}]>'),
(4290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I16{0,0,0,0}]>'),
(4291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0,0,0}]>'),
(4292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I21{0,0,0,0}]>'),
(4293, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I25{0,0,0,0}]>'),
(4294, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I3{0,0,0,0}]>'),
(4295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I26{0,0,0,0}]>'),
(4296, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I8{0,0,0,0}]>'),
(4297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I14{0,0,0,0}]>'),
(4298, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I13{0,0,0,0}]>'),
(4299, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4,-1/2,1/4}]>'),
(4300, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, f{0,-1/4,-1/4,1/4}]>'),
(4301, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{1/4,1/4}, f{0,-1/4,0,0}]>'),
(4302, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{-1/4,0}, -{0,1/4,-1/4}]>'),
(4303, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, I1{0,0,-1/4,1/4}]>'),
(4304, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, I2{0,1/4,-1/4,0}]>'),
(4305, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0}, f{0,0,0}]>'),
(4306, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, I1{0,-1/2,1/4}]>'),
(4307, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,0,0,0,1/4,0,0,0,-1/2,0,0}]>'),
(4308, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, I3{0,0,0,0}]>'),
(4309, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, I4{0,-1/2,0,0}]>'),
(4310, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, f{0,1/4,-1/4}]>'),
(4311, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, e{0,1/4,-1/2,0,0,0}]>'),
(4312, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I10{1/2,1/4}, #{0,1/4,0,0}]>'),
(4313, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,1/2,0}]>'),
(4314, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, I1{0,0,1/4,0,-1/2}]>'),
(4315, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, #{0,0,0,0}]>'),
(4316, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, I4{0,-1/4,0}]>'),
(4317, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0,-1/2,1/4}]>'),
(4318, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I8{1/4}, f{0,0,1/4,0,0,0}]>'),
(4319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,1/4}, f{-1/4,1/4}]>'),
(4320, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,-1/4,0,0}]>'),
(4321, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, I1{0,1/4,1/4,0,0,0}]>'),
(4322, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I9{1/4,0,0,0}, I1{0,1/4,-1/4,1/4}]>'),
(4323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{-1/4,0,0}, -{0,1/4}]>'),
(4324, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I11{1/2,1/4}, !f{0,0,0,0}]>'),
(4325, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I7{0,1/4,0,1/4}]>'),
(4326, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{-1/2,1/4}, f{0,1/4,1/4,0,0,0}]>'),
(4327, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0,0,1/4,0}]>'),
(4328, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, I1{0,0,1/4}]>'),
(4329, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, e{0,0,1/4,0,0}]>'),
(4330, 'rel:from=<{}>:to=<{0,0,0,0,1/4,0,0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,0,0,0,1/4,0,0,0,-1/2}]>'),
(4331, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{0}, e{0,-1/4,1/4}]>'),
(4332, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2}, I2{0,1/4,-1/2,0,0}]>'),
(4333, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I5{0,1/2}]>'),
(4334, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0}, I2{0,0,0,0,0}]>'),
(4335, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,0,0}, f{0,1/4,0,0,0}]>'),
(4336, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{0,1/4,0,-1/4}]>'),
(4337, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0}, I4{1/4,0}]>'),
(4338, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, I1{0,1/4,0,-1/4,1/4}]>'),
(4339, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, I7{0,1/4,-1/4,-1/4}]>'),
(4340, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,0,0,0,0}]>'),
(4341, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{-1/2,1/4}, !-{0,1/4,1/4,-1/4}]>'),
(4342, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, I1{0,1/4,1/2,0,0,0}]>'),
(4343, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, -{0,0,1/4,0}]>'),
(4344, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, -{0,0,0,0,0,-1/4}]>'),
(4345, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !-{0,1/4,0,-1/4,1/4}]>'),
(4346, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[I5{-1/4}, !f{0,0,-1/4,-1/4,1/4}]>'),
(4347, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, I2{0,1/2,0,0}]>'),
(4348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,0}]>'),
(4349, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I10{0}, I5{0,1/4,1/4,0,0,0}]>'),
(4350, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, -{0,1/4,-1/4,0,0}]>'),
(4351, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0,1/4,0,0}]>'),
(4352, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,1/4,-1/2}]>'),
(4353, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, e{0,1/4,-1/2,0,0,0}]>'),
(4354, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, I3{0,1/4,1/4}]>'),
(4355, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I8{0,1/4}, I6{0,1/2}]>'),
(4356, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I10{1/4,1/4}, e{0,1/4,-1/4,0,0,0}]>'),
(4357, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2}, -{0,1/4,0,0}]>'),
(4358, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !-{0,0,1/4,-1/4,0}]>'),
(4359, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{0,0,1/4,1/4}]>'),
(4360, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2,1/4}, I2{0,0,0,0}]>'),
(4361, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, I11{0,-1/2}]>'),
(4362, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, !I9{0,1/4}]>'),
(4363, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4,1/4}, !I9{0}]>'),
(4364, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0}, e{0,1/4,0,0,0,0}]>'),
(4365, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, I2{0,1/4}]>'),
(4366, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, e{0,1/4,-1/4}]>'),
(4367, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I8{0,1/4}, I1{0,0,0,0,0}]>'),
(4368, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{0,-1/4}, f{0,1/4,-1/2,0,0,0}]>'),
(4369, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2}, f{0,0,1/4,0,0,0,0}]>'),
(4370, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !e{0,0,0,1/4,0,0,1/4,0}]>'),
(4371, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,1/4}, I2{0,-1/4,-1/4,0,0}]>'),
(4372, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,-1/4}, f{0,1/4,-1/2,0,0}]>'),
(4373, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,1/4}, -{0,0,0,1/4}]>'),
(4374, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{0,-1/4,-1/2,1/4}]>'),
(4375, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/4}, -{0,1/4,-1/4,-1/4}, e{0,1/4,1/4,0}]>'),
(4376, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, !f{0,1/4,0,0}]>'),
(4377, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, f{0,1/4,-1/4,1/4}]>'),
(4378, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0,0}, f{0,-1/4,-1/2,0,0,0}]>'),
(4379, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !f{0,1/4,-1/4}]>'),
(4380, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,0,0,0,0}]>'),
(4381, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,0,0,1/4}]>'),
(4382, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,0,1/4,0,-1/4}]>'),
(4383, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, -{0,-1/4,0,0,1/4}]>'),
(4384, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/4,0,0,0}, I10{0,1/4,1/4}]>'),
(4385, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,0,1/4,0,1/4}]>'),
(4386, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,0,-1/4,1/4,0,0}]>'),
(4387, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, !I2{0,1/4,-1/4}]>'),
(4388, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, I4{0,1/2,1/4}]>'),
(4389, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, I1{0,1/4,0,0}]>'),
(4390, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I7{-1/4}, -{0,0,1/4,1/4,0,0,0}]>'),
(4391, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !I2{0,1/4,-1/4,1/4}]>'),
(4392, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, I4{0,0,0}]>'),
(4393, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0}, !I2{0,1/4,-1/2,-1/4}]>'),
(4394, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0,0}, f{0,0,0}]>'),
(4395, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,1/4,-1/4,0,0}]>'),
(4396, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,1/4,-1/4,1/4}]>'),
(4397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/3,1/6}]>'),
(4398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{-1/3,1/6}]>'),
(4399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,0}]>'),
(4400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0,0,0}]>'),
(4401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, #{0,0}, f{1/3,-1/6}]>'),
(4402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{1/3,0}, f{0,1/6}]>'),
(4403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{0,0}, f{1/3,-1/6}]>'),
(4404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, #{0,0}, f{-1/3,1/6}]>'),
(4405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,0}]>'),
(4406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,1/6}]>'),
(4407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, f{-1/6}]>'),
(4408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0}]>'),
(4409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0,0}, !-{1/6,1/6}, f{0}]>'),
(4410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{1/6,0}, f{-1/6,1/6}, f{0,0,0}]>'),
(4411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, -{0,0,0}]>'),
(4412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, f{0}, !-{1/3,-1/6}, -{1/6,0,0}]>'),
(4413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, !-{0,1/6}, f{-1/6}, !-{1/6,-1/6}, -{0,0,0}]>'),
(4414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, #{-1/6,0}, f{1/2,1/6}]>'),
(4415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/6}, f{-1/6}, !-{1/6,-1/6}, -{0,0,0}]>'),
(4416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/2,1/6}, -{-1/3,0,0}]>'),
(4417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0}, f{0,1/6}, f{1/6,0,0}]>'),
(4418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2}]>'),
(4419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, f{1/6}, #{1/2,0}, f{-1/6,-1/6}]>'),
(4420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, f{0}, -{1/6,-1/6}]>'),
(4421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, #{0,0}]>'),
(4422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, f{1/2}, f{0,0,0}]>'),
(4423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, f{0}, f{1/2,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(4424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/6}, !-{0,-1/6}, f{1/6}, -{0,1/6}]>'),
(4425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, f{-1/6}, -{0,-1/6}, -{1/6,0}]>'),
(4426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, f{1/2}, #{1/3,0}, f{0,1/6}]>'),
(4427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, f{1/6}, -{1/6,1/6}]>'),
(4428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{-1/3,1/6}, -{-1/6,0,0}]>'),
(4429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{1/3,0}, f{0,1/6}]>'),
(4430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/2}]>'),
(4431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{1/6,1/6}, !-{-1/6,-1/6}, f{0}, -{0,1/6}]>'),
(4432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/3,-1/6}, -{1/6,0,0}, !f{-1/3,-1/6}]>'),
(4433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/3,-1/6}, !f{1/3,1/6}]>'),
(4434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0}, !-{0,1/6}, -{1/6,0,0}]>'),
(4435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/3}]>'),
(4436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/2,0,0}]>'),
(4437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,1/6}, f{-1/6}, -{0,-1/6}]>'),
(4438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, #{1/3,0}, f{0,1/6}, -{1/3,-1/6}]>'),
(4439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, f{0,0,0,0}, f{1/3}]>'),
(4440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0}, f{1/3,1/6}, f{1/2,0,0}, !f{0,1/6}]>'),
(4441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, f{0}, #{1/6,0}, f{1/2,-1/6}]>'),
(4442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2}, #{-1/3,0}, f{1/3,1/6}]>'),
(4443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !-{0,-1/6}, f{1/6}, -{0,1/6}]>'),
(4444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, f{1/6,-1/6}, #{0,0}]>'),
(4445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{-1/6,0}, f{1/2,1/6}]>'),
(4446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{-1/6,1/6}]>'),
(4447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,0}]>'),
(4448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, -{0,1/6}]>'),
(4449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0,0}, e{1/6,1/6}, e{1/6,0,0,0}, -{0,-1/6}]>'),
(4450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, #{1/6,0,0}, e{0,1/6}, e{0,0,0,0}, -{-1/6,-1/6}]>'),
(4451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/6,0,0}]>'),
(4452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{1/2,0,0}, e{1/3,1/6}]>'),
(4453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0,0}, e{1/6,1/6}, -{1/6,0,0}, -{0,0,0}]>'),
(4454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, e{0,0,0,0}, -{1/6,1/6}]>'),
(4455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{1/6,-1/6}, #{1/3,0}]>'),
(4456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0,0}, e{-1/2,-1/6}, -{1/6,0,0}, -{0,0,0}]>'),
(4457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, -{0,1/6}]>'),
(4458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2,0}]>'),
(4459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, #{-1/3,0,0}, e{1/2,1/6}]>'),
(4460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/6,1/6}, !e{1/6,-1/6}]>'),
(4461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{-1/3,0,0,0}, -{-1/6,1/6}]>'),
(4462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{1/3,1/6}, !-{0,1/6}]>'),
(4463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/2,0}]>'),
(4464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, -{0,1/6}]>'),
(4465, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{-1/3,0,0,0}, -{-1/6,1/6}]>'),
(4466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6,0,0,0}, -{1/3,1/6}]>'),
(4467, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/6}, e{1/6,-1/6}, -{0,-1/6}]>'),
(4468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0}, e{1/2,1/6}, e{0,1/6}, -{1/6,1/6}]>'),
(4469, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/3,0}, e{1/6,0,0,0}, -{0,-1/6}]>'),
(4470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, #{0}, -{1/6,1/6}]>'),
(4471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/2,0,0}]>'),
(4472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0,0}, #{1/3,0}, e{0,0,0,0}, -{1/6,1/6}]>'),
(4473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, -{0,-1/6}, e{0,0,0,0}, -{1/6,1/6}]>'),
(4474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, !-{0,1/6}]>'),
(4475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/6,1/6}, #{-1/3,0}, e{1/3,0,0,0}, -{1/2,1/6}]>'),
(4476, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, e{1/6,0,0,0}, -{0,-1/6}]>'),
(4477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/3,1/6}, -{-1/6,1/6}]>'),
(4478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/6,1/6}, e{1/2,0}]>'),
(4479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{1/6,0,0,0}, #{-1/3,0}, e{0,0,0,0}, -{-1/6,-1/6}]>'),
(4480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{-1/3,0,0}, e{1/2,1/6}]>'),
(4481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{-1/6,0,0,0}, -{0,1/6}, !e{0,-1/6}]>'),
(4482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/6,1/6}, e{1/2,1/6}]>'),
(4483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{-1/6,-1/6}, -{-1/6,0,0,0}, !-{0,1/6}]>'),
(4484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{1/3,-1/6}, #{1/3,0}, e{0,0,0,0}, -{1/6,1/6}]>'),
(4485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, -{0,1/6}, #{1/3,0}, e{0,0,0,0}, -{1/6,1/6}]>'),
(4486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, #{1/6}, -{0,-1/6}]>'),
(4487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0,0,0}, e{0,0}, e{1/6,0,0,0}, -{1/3,1/6}]>'),
(4488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{1/6,0,0,0}, -{0,-1/6}, #{-1/2}, -{1/3,-1/6}]>'),
(4489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{0,1/6}, e{1/6,0,0,0}, -{0,-1/6}]>'),
(4490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{1/6,0}, e{-1/6,0,0,0}, -{0,1/6}]>'),
(4491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{1/6,-1/6}, -{1/6,0,0,0}, !-{1/3,1/6}]>'),
(4492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0,0}, e{0,1/6}, !e{-1/6,0,0}]>'),
(4493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{-1/6,-1/6}, #{-1/3,0}, e{0,0,0,0}, -{1/6,1/6}, !e{1/6,-1/6}]>'),
(4494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, -{-1/3,1/6}, -{0,0,0,0}, !-{1/6,1/6}]>'),
(4495, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,0}]>'),
(4496, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !f{0,1/4,1/4,-1/4}]>'),
(4497, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{0,1/4,0,0}]>'),
(4498, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,-1/4,0,0}]>'),
(4499, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,0}, !-{-1/4,-1/4}]>'),
(4500, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/4,0,0,0}]>'),
(4501, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,1/4,0,0,0}]>'),
(4502, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{0,1/4,1/4}]>'),
(4503, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-1/4,1/4,0}]>'),
(4504, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,0}]>'),
(4505, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, #{0,1/4,0}]>'),
(4506, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,0,0,0}]>'),
(4507, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{0,-1/4,1/4,0,0}]>'),
(4508, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,1/4,0,0}]>'),
(4509, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,1/4,-1/4}]>'),
(4510, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,0}]>'),
(4511, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,1/4,-1/2,0}]>'),
(4512, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, e{0,1/4,-1/2,0,0}]>'),
(4513, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,-1/4,1/4,1/4}]>'),
(4514, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,0}]>'),
(4515, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, e{0,1/4,-1/2,0,0}]>'),
(4516, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2,0,0}, f{0,1/4,1/4}]>'),
(4517, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{0,0,0}, !f{0,0,1/4}]>'),
(4518, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,1/4}]>'),
(4519, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{0}, #{0,0}]>'),
(4520, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/4,-1/4,0,0}]>'),
(4521, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{0,1/4,1/4}, !-{1/4,1/4}]>'),
(4522, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,0,0,0,0}]>'),
(4523, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,0,0,0,0,0,1/4}]>'),
(4524, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0,1/4,1/4,-1/4}]>'),
(4525, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, #{0,1/4,0}]>'),
(4526, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0}]>'),
(4527, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, I5{0}]>'),
(4528, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !f{0,1/2,1/4}]>'),
(4529, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !f{0,1/4,-1/4,1/4}]>'),
(4530, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{}, I10{0,0}]>'),
(4531, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{0,1/4,1/4,0}]>'),
(4532, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !f{0,1/4,1/2,1/4}]>'),
(4533, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{0,1/4,-1/2,0}]>'),
(4534, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, -{0,1/4,0,1/4}]>'),
(4535, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !f{0,0,1/4}]>'),
(4536, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,1/4,0,0}]>'),
(4537, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, !I8{0}]>'),
(4538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I5{1/4}]>'),
(4539, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !e{0,1/2,1/4}]>'),
(4540, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I7{}, !-{0,1/4,-1/2,1/4}]>'),
(4541, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, I1{0,-1/4,0,1/4}]>'),
(4542, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,-1/2,0}]>'),
(4543, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !e{0,1/4,1/4}]>'),
(4544, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, !f{0,-1/4,1/4,-1/4}]>'),
(4545, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, !-{0,1/4,-1/4}]>'),
(4546, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/4,0,0}]>'),
(4547, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !e{0,1/4,-1/4}]>'),
(4548, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,1/4,-1/2,0}]>'),
(4549, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(4550, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,1/4,-1/4,0}]>'),
(4551, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{0,1/4,-1/4,0,0,0}]>'),
(4552, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,1/4}]>'),
(4553, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,1/4,0,0}]>'),
(4554, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{-1/2,0}, !e{0,-1/4,1/4}]>'),
(4555, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, -{0,-1/4,0,0}]>'),
(4556, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,0}]>'),
(4557, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, e{0,1/4,1/2,0,0,0}]>'),
(4558, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,1/4,0,0}]>'),
(4559, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, I6{0,1/4,1/4,1/4}]>'),
(4560, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,0}]>'),
(4561, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{0,0,-1/4}]>'),
(4562, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,1/2,1/4}]>'),
(4563, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,1/4,0,0}]>'),
(4564, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{1/2}, !-{0,-1/4,-1/2,0}]>'),
(4565, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4,1/4,0}]>'),
(4566, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, !e{0,0,1/4}]>'),
(4567, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4,1/4,0,0}]>'),
(4568, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !e{0,0,1/4}]>'),
(4569, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,-1/4}]>'),
(4570, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, -{0,1/4,1/4,0,0}]>'),
(4571, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(4572, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,1/4,0,0}]>'),
(4573, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !-{0,-1/4,1/4,0}]>'),
(4574, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,-1/4,-1/2,0}]>'),
(4575, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,-1/4,-1/2,0,0,0}]>'),
(4576, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,-1/4,-1/4,0,0}]>'),
(4577, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/2,1/4}]>'),
(4578, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/4,-1/4,1/4}, -{-1/4,1/4}]>'),
(4579, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,-1/4,1/4,0,0,0}]>'),
(4580, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, e{0,-1/4,0,0,0}]>'),
(4581, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !I4{0}]>'),
(4582, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,1/4,0}]>'),
(4583, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, -{0,1/4,0,0,0,0}]>'),
(4584, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,0}]>'),
(4585, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,-1/4,0,-1/4}]>'),
(4586, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !I12{0,1/4}]>'),
(4587, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,-1/2,-1/4}]>'),
(4588, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I9{1/4,0,0}, !-{0,-1/2,0,0}]>'),
(4589, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !e{0,0}]>'),
(4590, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !-{0,1/4,1/4}]>'),
(4591, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,1/4}]>'),
(4592, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,-1/2}]>'),
(4593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,1/6}]>'),
(4594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,1/6}]>'),
(4595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3,0,0,0}, -{0}, -{1/6,-1/6}]>'),
(4596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/6}]>'),
(4597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,1/4}]>'),
(4598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0}, -{1/4,-1/6}]>'),
(4599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/6}]>'),
(4600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0}, -{1/4,-1/6}]>'),
(4601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{0}, -{1/6,-1/6}]>'),
(4602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0}, -{1/4,-1/6}]>'),
(4603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,1/3}]>'),
(4604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0}, -{1/4,-1/6}]>'),
(4605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{1/4}, -{0,1/6}]>'),
(4606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{0}, -{1/4,-1/6}]>'),
(4607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{1/4}, -{0,1/6}]>'),
(4608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, N6{1/2,0,0,0}, -{0}]>'),
(4609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,1/4}]>'),
(4610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0}, -{1/6,-1/4}, -{0}]>'),
(4611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0}, -{1/4,-1/6}]>'),
(4612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{1/4}, -{0,1/6}]>'),
(4613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0,1/3}]>'),
(4614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,0}, -{1/3,-1/3}]>'),
(4615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}, -{-1/4,1/6}]>'),
(4616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,-1/6}]>'),
(4617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0}, -{1/4,-1/6}]>'),
(4618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{1/6,-1/4}, -{0}]>'),
(4619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/3}]>'),
(4620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,1/4}, -{-1/6}]>'),
(4621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,0}, -{-1/6,1/3}]>'),
(4622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0,0}, -{1/6,-1/4}, -{0}]>'),
(4623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, -{0,-1/3}]>'),
(4624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/6}, -{0,1/6}]>'),
(4625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,1/4}, -{-1/3}]>'),
(4626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0}]>'),
(4627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0}]>'),
(4628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, -{0,0}]>'),
(4629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{1/4,0}, -{1/6}, -{0,-1/4}]>'),
(4630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, N6{0}, -{1/6}]>'),
(4631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, N6{1/6}, -{0}]>'),
(4632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,-1/4}]>'),
(4633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, N6{0}, -{1/6}]>'),
(4634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3}, -{1/6,-1/3}]>'),
(4635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6}]>'),
(4636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0}, -{1/3}]>'),
(4637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-3/7}, -{1/4}]>'),
(4638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0,0}, -{0}, -{1/3}]>'),
(4639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6}, -{-3/7}, -{1/4}]>'),
(4640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,0}, -{1/6,1/4}]>'),
(4641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, N6{1/6}, -{0}]>'),
(4642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/6,1/3}]>'),
(4643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, N6{-1/10}, -{1/10}, -{-1/4,1/3}]>'),
(4644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{3/7}, -{1/4,-1/4}]>'),
(4645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0}]>'),
(4646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, N6{1/6}, -{0}]>'),
(4647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3}]>'),
(4648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{0,1/3}]>'),
(4649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{1/4,0}, -{1/3}, -{0}]>'),
(4650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{3/7}, -{1/4,-1/3}]>'),
(4651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, N6{-1/6}, -{0}, -{-1/3,1/3}]>'),
(4652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{-1/3,1/6}]>'),
(4653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}, -{1/6,-1/3}]>'),
(4654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{0,1/3}, -{1/3,-1/6}]>'),
(4655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0,0}, I3{}]>'),
(4656, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,0,0,1/4,0,0}]>'),
(4657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{-1/4,0}]>'),
(4658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,1/4}]>'),
(4659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0}, -{0,0,0,0}]>'),
(4660, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, #{0,1/4,-1/2,0,0}]>'),
(4661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{0,0,0,0}, I3{1/4,1/4}]>'),
(4662, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,1/4,0,-1/4}]>'),
(4663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0,-1/4}, e{1/4,0}]>'),
(4664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,0,0}, I4{1/4,0,0}]>'),
(4665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0}, I3{0,0}]>'),
(4666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !f{0,0,0}]>'),
(4667, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, e{0,-1/4}]>'),
(4668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{1/2,0,0}, e{0,1/4}]>'),
(4669, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0,0,1/4,0,1/4,-1/4}]>'),
(4670, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,0,0}, !f{0,0,0}]>'),
(4671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, I5{1/4}]>'),
(4672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{0,0}, #{0,0,0,0}]>'),
(4673, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0,0}]>'),
(4674, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, I3{0,0,0}]>'),
(4675, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,1/4}, I3{-1/4,0}]>'),
(4676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{0,0,0}, f{1/4}]>'),
(4677, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, I3{0,1/4}]>'),
(4678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{1/2,0,0}, !e{0,1/4}]>'),
(4679, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{1/4,0}, !e{0,-1/4}]>'),
(4680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0}, #{0,0}]>'),
(4681, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0,1/4,-1/4,0}]>'),
(4682, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, #{0,1/4,0,0}]>'),
(4683, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{0,1/4,1/4,0}]>'),
(4684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{0}, f{0,0,0,0}]>'),
(4685, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{0,0}, -{1/4,0,0}]>'),
(4686, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0,0,1/2,0,0}]>'),
(4687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/4,0,0}, !f{1/2,0,0}, I15{1/4,0}, -{0,0,0}]>'),
(4688, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{1/2,1/4}, !e{0}]>'),
(4689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{1/4,0}, -{1/2,0,0}, -{0,0,0,0}]>'),
(4690, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, I5{0,-1/4,1/4}]>'),
(4691, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{0,0}, #{1/2,0,0,0}]>'),
(4692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I15{1/4}, I4{0,0}]>'),
(4693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !e{0}]>'),
(4694, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0,1/4,-1/2,0,0}]>'),
(4695, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,0,0,0}]>'),
(4696, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,1/4,1/2,1/4}]>'),
(4697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0,0}, f{1/2,0,0}]>'),
(4698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I9{1/2}, I3{0}]>'),
(4699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !e{1/4,1/4}]>'),
(4700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,-1/4}]>'),
(4701, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I3{0}]>'),
(4702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{1/2}, !e{0,1/4}]>'),
(4703, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0,0,0}, I7{1/4,1/4}]>'),
(4704, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,1/4,0}]>'),
(4705, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !I13{0,0,0}]>'),
(4706, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, !f{-1/4,1/4}]>'),
(4707, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0}, I4{}]>'),
(4708, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, I4{0,-1/4}]>'),
(4709, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0}, f{1/4,0,0}]>'),
(4710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, -{0,0,-1/4}]>'),
(4711, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !f{0,0}]>'),
(4712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,1/4,0,0,0}]>'),
(4713, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{0,0}, e{1/2,0,0,0}]>'),
(4714, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, #{0,1/2,0,0}]>'),
(4715, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, f{0,0,0,-1/4,1/4}]>'),
(4716, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, f{1/2,0,0}]>'),
(4717, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{1/4,0,0}, I8{0,1/4}]>'),
(4718, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,0}]>'),
(4719, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, !-{0,0}]>'),
(4720, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0}, !e{1/2,0}]>'),
(4721, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, !e{1/4,0}]>'),
(4722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, I4{1/2,1/4}]>'),
(4723, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, e{0,1/4,0}]>'),
(4724, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, f{0,0,1/4}]>'),
(4725, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4}, !f{0,1/4}, !-{0,0,1/4}]>'),
(4726, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, !e{1/4,1/4}]>'),
(4727, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, I3{0,1/4,0,0}]>'),
(4728, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{0,0,1/4,0,-1/4,0,0}]>'),
(4729, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{1/2,0}]>'),
(4730, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, !f{1/4,-1/4}, f{1/2,0,0}, !-{0,0}]>'),
(4731, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, I10{0,0}]>'),
(4732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, f{1/2,0}]>'),
(4733, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, f{0,-1/4,0,0,0}]>'),
(4734, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, e{0}]>'),
(4735, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{1/4}, e{0,0}]>'),
(4736, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4}, !f{0,1/4}, e{1/2}]>'),
(4737, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I4{-1/4,0}, !f{0,0,1/4,0,-1/4,-1/4}]>'),
(4738, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, !-{1/4,0}, I4{0,1/4}]>'),
(4739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, !-{-1/4,1/4}]>'),
(4740, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/2,0}]>'),
(4741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, !f{1/4,-1/4}, e{1/2,0,0,0}]>'),
(4742, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !I16{0,0,0,1/4,0,0}]>'),
(4743, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0,0,0}]>'),
(4744, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,1/4,0,1/4}]>'),
(4745, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4}, !f{0,1/4}, #{-1/4,0,0}]>'),
(4746, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I6{0,0}]>'),
(4747, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, I4{1/2}, !f{1/4,1/4}]>'),
(4748, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, I2{0,1/4,0,0}]>'),
(4749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, I4{0,-1/4}]>'),
(4750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,0,0}, !e{1/2,0}, I4{1/4}, !f{0,1/4}]>'),
(4751, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, I2{0,1/4,0}]>'),
(4752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, I4{0,-1/4}, I4{}]>'),
(4753, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,0,1/4}]>'),
(4754, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,0,1/2}]>'),
(4755, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{0,0,1/4}]>'),
(4756, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/2,-1/4}]>'),
(4757, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !I3{0}]>'),
(4758, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,1/4,1/4}]>'),
(4759, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,-1/2,1/4}]>'),
(4760, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0,-1/2,-1/4}]>'),
(4761, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I6{0,-1/2,-1/4}]>'),
(4762, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,0,1/4}]>'),
(4763, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,1/4,-1/2}]>'),
(4764, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !I1{0,1/4}]>'),
(4765, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,-1/4,-1/2}]>'),
(4766, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,1/4,0,1/4}]>'),
(4767, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{1/4}, e{0,-1/2,0}]>'),
(4768, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,0,1/4,0,1/4}]>'),
(4769, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, I2{0,1/4,1/4}]>'),
(4770, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I6{0,1/4,1/4}]>'),
(4771, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I1{}, e{0,0,1/4,0,-1/2,-1/4}]>'),
(4772, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4,-1/4}]>'),
(4773, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/4,0}]>'),
(4774, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,-1/4,0,-1/2}]>'),
(4775, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,1/4}]>'),
(4776, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,-1/2,1/4}]>'),
(4777, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !I3{0,1/4}]>'),
(4778, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !I3{0,1/4}]>'),
(4779, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,1/4,-1/4}]>'),
(4780, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/4,1/4}]>'),
(4781, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,1/4}]>'),
(4782, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,1/4,1/4,-1/4}]>'),
(4783, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0,0,1/4,0,-1/2}]>'),
(4784, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,-1/4}]>'),
(4785, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0}]>'),
(4786, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{0}, -{0,1/4,0}]>'),
(4787, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4}]>'),
(4788, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0}]>'),
(4789, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, I4{0,1/4}]>'),
(4790, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !I3{0,0}]>'),
(4791, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,1/4,-1/4}]>'),
(4792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,1/4,0}]>'),
(4793, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I2{0,1/4}]>'),
(4794, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, f{0,1/4,-1/4}]>'),
(4795, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,1/4,0,-1/2}]>'),
(4796, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, I4{0,1/4}]>'),
(4797, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{0,1/4}]>'),
(4798, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0,-1/4,1/4}]>'),
(4799, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{}, e{0,1/2,1/4}]>'),
(4800, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,-1/4}]>'),
(4801, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,0,-1/2,-1/4}]>'),
(4802, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I5{0,0,-1/2,-1/4}]>'),
(4803, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,1/2,0}]>'),
(4804, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, I5{0,1/4,0,1/4}]>'),
(4805, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,-1/2,0}]>'),
(4806, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/4,0}]>'),
(4807, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,1/4,0,1/4}]>'),
(4808, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, I6{0,-1/2,1/4}]>'),
(4809, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4,0}]>'),
(4810, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,1/4,0,1/4}]>'),
(4811, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I5{0,0}]>'),
(4812, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,0}]>'),
(4813, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, I6{0,-1/4,1/4}]>'),
(4814, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{0,1/4}, #{0,0}]>'),
(4815, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !I2{0,1/4}]>'),
(4816, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/4,-1/2}]>'),
(4817, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/2,0}]>'),
(4818, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, #{0,0,1/4}]>'),
(4819, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,1/4,-1/4}]>'),
(4820, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4}, e{0,0,1/4,1/4}]>'),
(4821, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,0,-1/2,-1/4}]>'),
(4822, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,1/4,-1/4}]>'),
(4823, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-1/4}]>'),
(4824, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,1/4}]>'),
(4825, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0,0,1/4,0,1/4,0}]>'),
(4826, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4,-1/2,1/4}]>'),
(4827, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, I5{0,0}]>'),
(4828, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,0,1/4,0,0}]>'),
(4829, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4,0,-1/4}]>'),
(4830, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I3{0,-1/2,0}]>'),
(4831, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4}]>'),
(4832, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,1/4,1/4}]>'),
(4833, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !I2{0,1/4}]>'),
(4834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,1/4}]>'),
(4835, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,-1/2,-1/4}]>'),
(4836, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,1/4,-1/4}]>'),
(4837, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I5{0,0}]>'),
(4838, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,1/4,-1/2}]>'),
(4839, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,1/4}]>'),
(4840, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{-1/2,-1/4}, -{0,1/4}]>'),
(4841, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, I6{0,1/4,-1/4}]>'),
(4842, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, I3{0,1/4}]>'),
(4843, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,1/4,0}]>'),
(4844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0}]>'),
(4845, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0}, !-{1/4}]>'),
(4846, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/4,0}]>'),
(4847, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0}]>'),
(4848, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0}, !-{1/4,0}]>'),
(4849, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{1/4}, !-{0}]>'),
(4850, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0}]>'),
(4851, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/4,0}, !-{0,0}]>'),
(4852, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0}, !-{1/4,0}, !-{0,0}]>'),
(4853, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/4}, !-{0,0}]>'),
(4854, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{1/4}, !-{0,0}]>'),
(4855, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0}, !-{1/4,0}]>'),
(4856, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0}, !-{0}, !-{1/4,0}]>'),
(4857, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,0,0}]>'),
(4858, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,0,1/4,-1/2,0,0}]>'),
(4859, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,0}]>'),
(4860, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,0,-1/2,0,0}]>'),
(4861, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, #{0,1/4,-1/4}]>'),
(4862, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,-1/4,1/4,0}]>'),
(4863, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !-{0,0,1/2,0}]>'),
(4864, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, I10{0,0}]>'),
(4865, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, I1{0,1/4,-1/4,0,0}]>'),
(4866, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,-1/2,0,0,0}]>'),
(4867, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, f{0,1/4,1/4,0,0}]>'),
(4868, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,-1/4,-1/4,0}]>'),
(4869, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !f{0,1/4,-1/4}]>'),
(4870, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/4,-1/2,-1/4}]>'),
(4871, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !f{0,-1/4,0,1/4}]>'),
(4872, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,1/4,-1/2,-1/4}]>'),
(4873, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !e{0,1/4,1/4}]>'),
(4874, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,1/4,0,0,0}]>'),
(4875, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/4,-1/2,0,0,0}]>'),
(4876, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !e{0,1/4,-1/4}]>'),
(4877, 'rel:from=<{}>:to=<{0,0,0,0,1/4,0,0,0}>:pat=<refl=true,rots=all,els=[!f{1/2}, !e{0,0,0,0,1/4,0,0,0,-1/4}]>'),
(4878, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,1/2,0,0}]>'),
(4879, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, I5{0}]>'),
(4880, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,0,0}]>'),
(4881, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0}, !I10{0}]>'),
(4882, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4,0}]>'),
(4883, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, f{0,1/4,-1/4,0,0,0}]>'),
(4884, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,0}]>'),
(4885, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !e{0,0}]>'),
(4886, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{0,-1/4,1/4,0}]>'),
(4887, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !e{0,-1/4}]>'),
(4888, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, e{0,-1/2,1/4}]>'),
(4889, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,-1/2,0,0,0}]>'),
(4890, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,-1/4,1/4,1/4}]>'),
(4891, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,-1/2,0,0,0}]>'),
(4892, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,1/4,1/4,-1/4}]>'),
(4893, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !f{0,0}]>'),
(4894, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,0,1/4}]>'),
(4895, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, e{0,-1/4,0,0}]>'),
(4896, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, f{0,1/4,-1/2,-1/4}]>'),
(4897, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,0,0,-1/2,-1/4}]>'),
(4898, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,0,1/4,-1/4}]>'),
(4899, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0}]>'),
(4900, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,0,0,0}]>'),
(4901, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, I5{0,1/4}]>'),
(4902, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !e{0,1/4,0}]>'),
(4903, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,0}]>'),
(4904, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,1/4,0,0}]>'),
(4905, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,1/4,-1/2,0,0,0}]>'),
(4906, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0,-1/4}]>'),
(4907, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, -{0,1/4,0,0}]>'),
(4908, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, I6{0}]>'),
(4909, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !I4{0}]>'),
(4910, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, I2{0,1/4,0,0,0}]>'),
(4911, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,1/4,-1/4,0}]>'),
(4912, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,1/2}]>'),
(4913, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,1/4,0,0,0}]>'),
(4914, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,-1/4,0,0,0}]>'),
(4915, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/4,0}]>'),
(4916, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,-1/4}]>'),
(4917, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,-1/4,0,0}]>'),
(4918, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,0}]>'),
(4919, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4,0,0,0}]>'),
(4920, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/4,0,0}]>'),
(4921, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, I6{0,1/2}]>'),
(4922, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, #{0,-1/4,0,0,0}]>'),
(4923, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4,0}]>'),
(4924, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I7{0,0}, I2{0,-1/4,1/4}]>'),
(4925, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, I1{0,1/2,0,0,0}]>'),
(4926, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,1/4,-1/2,0,0}]>'),
(4927, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0,-1/2,0,0}]>'),
(4928, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,-1/4,0}]>'),
(4929, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, I6{0,1/4,0}]>'),
(4930, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/4,1/4,0,0}]>'),
(4931, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0,1/4,-1/4}]>'),
(4932, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, I2{0,1/4,0,0}]>'),
(4933, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,1/4,-1/4,0,0}]>'),
(4934, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, -{0,1/4,0,0}, I6{0,-1/2}]>'),
(4935, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,1/4,0,0}]>'),
(4936, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/4,0,0}]>'),
(4937, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0,0}, -{0,1/4,0,0}]>'),
(4938, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4,0,-1/2,0}]>'),
(4939, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !I4{0}, #{0,1/4}]>'),
(4940, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/4,-1/2}]>'),
(4941, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, !f{0,1/4,-1/2}]>'),
(4942, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, I2{0,1/4,1/4,-1/4}]>'),
(4943, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,1/4,-1/4,0,0}]>'),
(4944, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4,0,0}]>'),
(4945, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,-1/4,1/4,0,0}]>'),
(4946, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,-1/4,1/4,-1/4}]>'),
(4947, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,0,0}]>'),
(4948, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,-1/4,0,0}]>'),
(4949, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, e{0,1/4,0}]>'),
(4950, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, I5{0,1/4,0}]>'),
(4951, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,-1/4,1/4,0}]>'),
(4952, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}]>'),
(4953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, -{1/2}]>'),
(4954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,-1/6}]>'),
(4955, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,1/4}]>'),
(4956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,1/6}, N4{1/2,0,0}, -{0}]>'),
(4957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0,0}]>'),
(4958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/6,1/6}]>'),
(4959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/2,0}, -{0,0}, N4{0,0,0}, -{1/2}]>'),
(4960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, N6{1/4}, -{0,1/4}]>'),
(4961, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/3}]>'),
(4962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0}, -{0,1/6}, -{1/3}]>'),
(4963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0}, -{1/3,-1/6}, -{0}]>'),
(4964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{1/6,1/3}, -{0,1/6}]>'),
(4965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0,0,0}, -{0,1/6}, -{1/3}]>'),
(4966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,-1/4}]>'),
(4967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6}, -{1/3,0,0}, -{1/3,-1/6}, -{0}]>'),
(4968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, N4{-1/2,0,0}, -{0}]>'),
(4969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/6}]>'),
(4970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, -{0,1/4}, N4{-1/4,0,0}, -{1/4}]>'),
(4971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, N6{0}, -{1/2,0,0}]>'),
(4972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,1/6}, N4{1/2,0,0}, -{0}]>'),
(4973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,0,0}, -{0,1/6}]>'),
(4974, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, N6{1/4}, -{0,1/4}]>'),
(4975, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,1/6}, -{-1/6}]>'),
(4976, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/3,0}, -{0,1/3}]>'),
(4977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/4}]>'),
(4978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{-1/6,-1/4}, -{0,-1/4}]>'),
(4979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N4{1/2,0,0}, -{0}]>'),
(4980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/3}, N4{1/4,0,0}, -{-1/4}]>'),
(4981, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3,0,0}, -{1/6}, -{0}]>'),
(4982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,1/6}]>'),
(4983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/2}]>'),
(4984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0}, -{0}]>'),
(4985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,0,0}, -{0}]>'),
(4986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, N4{0,0,0}, -{1/6}]>'),
(4987, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{1/4}, -{-1/4}]>'),
(4988, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4,1/6}, -{0,1/4}]>'),
(4989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0}, -{1/6,1/3}, -{0,1/3}]>'),
(4990, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,1/4}]>'),
(4991, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0}, -{0,-1/6}]>'),
(4992, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0}, -{1/6,1/3}, -{0,1/3}]>'),
(4993, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0,-1/3}, -{1/6,-1/4}]>'),
(4994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,-1/3}]>'),
(4995, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6}, -{0}, -{1/3}]>'),
(4996, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, N4{1/6,0,0}, -{0}]>'),
(4997, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{1/2}, -{1/4,-1/3}]>'),
(4998, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2}, -{-1/2,0}, -{0}]>'),
(4999, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,0,0}, -{-1/3}, -{0,-1/3}, -{1/6,-1/4}]>'),
(5000, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,1/3}, N6{1/2,0}, -{0}]>'),
(5001, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,1/4}, -{1/6,-1/4}]>'),
(5002, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, N4{0,0,0}]>'),
(5003, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{1/6,1/3}, -{0,1/3}]>'),
(5004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,1/4}, -{1/6,-1/4}, -{-1/4,0,0}, -{0}]>'),
(5005, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,0}]>'),
(5006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{1/2,1/6}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(5007, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,0}]>'),
(5008, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, e{1/3}, e{-1/6,0}]>'),
(5009, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, e{0}, e{1/2,0}]>'),
(5010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,0}, f{1/3,0,0}]>'),
(5011, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{-1/3,1/6}]>'),
(5012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3}, e{-1/6,0}]>'),
(5013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, f{0}]>'),
(5014, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0}, e{0}, e{1/2,0}]>'),
(5015, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{-1/6,1/6}]>'),
(5016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/6,0,0}, f{0,1/6}]>'),
(5017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, e{0}, e{1/2,0}]>'),
(5018, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, !-{0,0,0}, e{1/6}, e{-1/3,0}]>'),
(5019, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, e{0}, e{1/2,0}]>'),
(5020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, e{0}, e{1/2,0}]>'),
(5021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, f{1/3,1/6}, f{0,-1/6}]>'),
(5022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/6,-1/6}, e{1/6,0,0}]>'),
(5023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, !-{-1/3,0,0}, e{1/2}, e{0,0}]>'),
(5024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,0}, e{1/3,1/6}]>'),
(5025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/3,1/6}]>'),
(5026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{0,-1/6}]>'),
(5027, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{1/3,0,0}, f{1/6,1/6}]>'),
(5028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{1/2,1/6}, f{1/2,0,0}]>'),
(5029, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{-1/6,0,0}, f{0,-1/6}]>'),
(5030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, e{0,0,0}, f{1/6,-1/6}]>'),
(5031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/6,-1/6}, e{-1/6,0}, f{1/6,1/6}]>'),
(5032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/3,0,0}]>'),
(5033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/2,0,0,0}]>'),
(5034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !-{1/6,0,0}, e{0}, e{1/2,0}]>'),
(5035, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/6}, -{0,-1/6}, f{0,1/6}]>'),
(5036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,0}]>'),
(5037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/3,0}]>'),
(5038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, e{0,0,0}]>'),
(5039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/6}, -{0,-1/6}, f{1/6,-1/6}]>'),
(5040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{-1/6}]>'),
(5041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,1/6}]>'),
(5042, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{1/6,1/6}, e{0}]>'),
(5043, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0}, #{1/6,-1/6}, e{0,0,0}]>'),
(5044, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, e{1/6,0,0}, f{0,1/6}]>'),
(5045, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,-1/6}, e{-1/2,0,0}, !-{0,0,0}, #{0,1/6}, e{1/6,0,0}]>'),
(5046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, #{0,1/6}, e{1/6,0,0}]>'),
(5047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, e{0}, f{0,1/6}, e{-1/6}]>'),
(5048, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{1/3,0}, #{0,0,0}]>'),
(5049, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0,0}, e{0,0,0}, f{1/6,-1/6}]>'),
(5050, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,0}]>'),
(5051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,1/6}, e{1/6,0,0}, f{1/6,0}]>'),
(5052, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,0}]>'),
(5053, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/2}]>'),
(5054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0}]>'),
(5055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/3,1/6}]>'),
(5056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,0,0,0}, e{-1/3,1/6}]>'),
(5057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{0}]>'),
(5058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, e{0,0,0,0}, e{-1/3,1/6}]>'),
(5059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, #{1/6,-1/6}, f{0}]>'),
(5060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/6,0,0}]>'),
(5061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/3,1/6}]>'),
(5062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/6,0}]>'),
(5063, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, f{0,0,0}]>'),
(5064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2,0,0}]>'),
(5065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, #{0}, f{1/6,0}]>'),
(5066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0}, f{0,0,0,0}]>'),
(5067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/6,0}, e{1/3,0,0,0}]>'),
(5068, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/6}, e{1/3,0,0,0}, e{0,1/6}]>'),
(5069, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,-1/6}]>'),
(5070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, f{1/3}, #{0}, f{1/6,0}]>'),
(5071, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, #{1/2}, f{0}]>'),
(5072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, #{0}, f{1/6,0}]>'),
(5073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{0}]>'),
(5074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/2,0}]>'),
(5075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, e{1/3,0,0,0}, e{0,1/6}]>'),
(5076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{-1/6,1/6}]>'),
(5077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, e{0}, #{1/6,-1/6}]>'),
(5078, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0}, f{1/6,0}]>'),
(5079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, -{0,0,0,0}]>'),
(5080, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, e{1/6}, #{0,1/6}]>'),
(5081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0,0}, e{0,1/6}, f{1/6,0,0,0}]>'),
(5082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, f{1/3}, #{0,1/6}, f{1/6}]>'),
(5083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/3,0,0,0}]>'),
(5084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{-1/6,-1/6}, e{0}, #{1/6,-1/6}]>'),
(5085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/6,-1/6}, f{-1/3,0,0}]>'),
(5086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3}, #{1/6,1/6}]>'),
(5087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6}, f{-1/3}, e{0}, #{1/6,-1/6}]>'),
(5088, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{0,-1/6}, e{1/3}, #{-1/2,-1/6}]>'),
(5089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,0,0,0}, e{1/3,-1/6}]>'),
(5090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,0,0,0}]>'),
(5091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/2,0,0,0}, e{0,0}]>'),
(5092, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{-1/6}, #{-1/3,1/6}]>'),
(5093, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2}, #{1/3,1/6}]>'),
(5094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{1/3,1/6}, e{0,0,0,0}]>'),
(5095, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/6,0}, f{1/3,0,0}]>'),
(5096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/2}, #{-1/3,-1/6}]>'),
(5097, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, #{-1/6,0,0}, e{0}, #{1/6,-1/6}]>'),
(5098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, #{0,0,0}, e{1/6}, #{1/3,-1/6}]>'),
(5099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{-1/6,0}, -{1/3}]>'),
(5100, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,0,0}]>'),
(5101, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, e{1/6,-1/6}]>'),
(5102, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,1/6}, f{0}]>'),
(5103, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0}, #{0,1/6}, f{1/3}]>'),
(5104, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0,0}, #{0,1/6}, f{1/3}]>'),
(5105, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, #{1/2,-1/6}, f{1/6}]>'),
(5106, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, #{1/6,1/6}, e{0,1/6}]>'),
(5107, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, #{1/3,-1/6}, f{0}]>'),
(5108, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{0,1/6}, e{-1/6,1/6}]>'),
(5109, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{1/3,-1/6}, f{0}]>'),
(5110, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, -{1/3,0,0}, #{0,-1/6}, f{-1/3}]>'),
(5111, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, #{1/3,-1/6}, f{0}]>'),
(5112, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/3}]>'),
(5113, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0}, #{1/3,-1/6}, f{0}]>'),
(5114, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2,1/6}]>'),
(5115, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, f{-1/3}, #{0,1/6}, f{1/3}]>'),
(5116, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,1/6}]>'),
(5117, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, #{-1/3,1/6}, f{0}]>'),
(5118, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0}]>'),
(5119, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/2,0}]>'),
(5120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, #{1/2,-1/6}, f{1/6}, f{0,-1/6}]>'),
(5121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,-1/6}, f{1/3}, f{0,-1/6}]>'),
(5122, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, e{0,0,0,0}]>'),
(5123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{1/2,0}, -{0,0,0}]>'),
(5124, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, #{0,1/6}, f{1/3}]>'),
(5125, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, e{0,0,0}, e{1/2,1/6}]>'),
(5126, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0}, #{1/3,-1/6}, f{0}, e{0,0,0}]>'),
(5127, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, #{-1/3,1/6}, f{0}, #{0,-1/6}, e{1/6,-1/6}]>'),
(5128, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0,0}]>'),
(5129, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/3}]>'),
(5130, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0,0,0}]>'),
(5131, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, f{0,0}]>'),
(5132, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, #{-1/3,-1/6}, e{-1/6,-1/6}]>'),
(5133, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, e{1/6,-1/6}, e{1/2,0,0}]>'),
(5134, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, e{0,-1/6}]>'),
(5135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, f{1/3,1/6}, f{0}]>'),
(5136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/3,-1/6}, e{1/2,-1/6}]>'),
(5137, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/6,1/6}]>'),
(5138, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/6}, f{0}, -{1/2,0,0}]>'),
(5139, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, f{1/3,0}, f{0,-1/6}]>'),
(5140, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/3,0}]>'),
(5141, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{0,0,0}]>'),
(5142, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/6}, f{0}, f{0,0}]>'),
(5143, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{1/3,0,0}, #{-1/3,1/6}, f{0}]>'),
(5144, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/6}, f{0}, e{-1/3,-1/6}]>'),
(5145, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, #{0,0,0,0}]>'),
(5146, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(5147, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,-1/4,0,-1/2,0,0}]>'),
(5148, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,0}]>'),
(5149, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,1/4,0,0}]>'),
(5150, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,-1/4,0,1/4,1/4}]>'),
(5151, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,1/4,0,0}]>'),
(5152, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{0,0,1/4,0,0,-1/4}]>'),
(5153, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,1/2,1/4}]>'),
(5154, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4,-1/4}]>'),
(5155, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,1/4,1/4,0,0}]>'),
(5156, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0}]>'),
(5157, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,1/4,0}]>'),
(5158, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,0,-1/4,0,-1/4,-1/4}]>'),
(5159, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,1/4,-1/2,0,0}]>'),
(5160, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !-{0,0,-1/4,1/4}]>'),
(5161, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{0,1/4}]>'),
(5162, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,0,1/4,0,-1/2}]>'),
(5163, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, #{0,1/4,-1/4}]>'),
(5164, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,1/4,1/4,0}]>'),
(5165, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,0,0}]>'),
(5166, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,0,0,0,0,0}]>'),
(5167, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,1/4,-1/2,0}]>'),
(5168, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,-1/2,1/4}]>'),
(5169, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,-1/4,0,0,0}]>'),
(5170, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,0,0}]>'),
(5171, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0,1/4}]>'),
(5172, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,0,-1/4,0,0,1/4}]>'),
(5173, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,0,1/4,0,1/4,1/4}]>'),
(5174, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,0,-1/4,0,1/4,-1/4}]>'),
(5175, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, #{0,1/4,-1/4}]>'),
(5176, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,-1/4,0,0,0}]>'),
(5177, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{0,1/4,0,1/4}]>'),
(5178, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,0,1/4,0,1/4,1/4}]>'),
(5179, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,-1/2,1/4}]>'),
(5180, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,0,1/4,0,-1/2,-1/4}]>'),
(5181, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,-1/4,0,0,0}]>'),
(5182, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{0,1/4,0,-1/4}]>'),
(5183, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,0,1/4,0,0}]>'),
(5184, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(5185, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,1/4,1/4}]>'),
(5186, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,1/4}]>'),
(5187, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/2,0,0}]>'),
(5188, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,0,-1/4}]>'),
(5189, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,1/4,-1/4,1/4}]>'),
(5190, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,0,1/4,0,1/4,0}]>'),
(5191, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,0,0}]>'),
(5192, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, f{0,1/4,1/4}]>'),
(5193, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,0,-1/2,1/4}]>'),
(5194, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,-1/4,0,1/4,0}]>'),
(5195, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,-1/4,0,1/4,0,0}]>'),
(5196, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, f{0,0,0}]>'),
(5197, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,0,1/4,0,0,0}]>'),
(5198, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,0,0}]>'),
(5199, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,1/4,0}]>'),
(5200, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, e{0,-1/4,0,1/4}]>'),
(5201, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,0,-1/4}]>'),
(5202, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0,-1/4,-1/4}]>'),
(5203, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,-1/2}]>'),
(5204, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,1/4,0,-1/4,0,0,0}]>'),
(5205, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,-1/4,0,-1/4}]>'),
(5206, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(5207, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !f{0,0,0,1/4}]>'),
(5208, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,-1/2,0}]>'),
(5209, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,-1/2,1/4}]>'),
(5210, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,-1/4,-1/4}]>'),
(5211, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(5212, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4,1/4}]>'),
(5213, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,1/4,-1/2,0}]>'),
(5214, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{0,1/4,-1/4}]>'),
(5215, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,0,1/4}]>'),
(5216, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/4,0,0}]>'),
(5217, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !f{0,-1/4,-1/4}]>'),
(5218, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,1/4,-1/2,0,0,0}]>'),
(5219, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{0,0,1/4}]>'),
(5220, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,1/4,1/4}]>'),
(5221, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/4,-1/4,0}]>'),
(5222, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,0,0,0,0}]>'),
(5223, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,-1/4,1/4,1/4}]>'),
(5224, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0,1/4,0,-1/4,0,0}]>'),
(5225, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,-1/2,0,0}]>'),
(5226, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,0,1/4}]>'),
(5227, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{0,0,1/4,0,-1/2,-1/4}]>'),
(5228, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,1/4,-1/2,1/4}]>'),
(5229, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,0,1/4,0,0}]>'),
(5230, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,1/4,-1/4}]>'),
(5231, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,1/4,0,0,0}]>'),
(5232, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, #{0,0,-1/4,0,1/4,0}]>'),
(5233, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !e{0,1/4,-1/4,0,0}]>'),
(5234, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,0,-1/2}]>'),
(5235, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,0,1/4,0,-1/2}]>'),
(5236, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, #{0,0,1/4,0,1/4,0,0}]>'),
(5237, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, !-{0,0,0,0,0}]>'),
(5238, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, #{0,1/4,-1/4}]>'),
(5239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{1/2,1/4}]>'),
(5240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, #{0,0,0}, -{1/2,1/4}]>'),
(5241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, #{1/2,0,0}, -{0,-1/4}]>'),
(5242, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, #{1/2,0,0}, -{0,-1/4}]>'),
(5243, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,0,0}, #{1/4,0,0}, -{-1/4,1/4}]>'),
(5244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, f{0}, #{0,0,0}, -{1/2,-1/4}]>'),
(5245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, f{0,1/4}, #{0,0,0}, -{1/2,-1/4}]>'),
(5246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{1/4,0,0,0}, f{0}, #{0,0,0}, -{-1/2,1/4}]>'),
(5247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{1/4,0,0}, -{-1/4,-1/4}, f{0}, #{0,0,0}, -{-1/2,-1/4}]>'),
(5248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{1/4,1/4}, #{1/2,0,0}, -{0,-1/4}]>'),
(5249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{-1/2,-1/4}, #{1/4,0,0}, -{-1/4,1/4}, f{0}, -{1/2,1/4}]>'),
(5250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{1/4,0,0,0}, f{0}, #{0,0,0}, -{-1/2,1/4}]>'),
(5251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0}]>'),
(5252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2,0,0}, #{-1/4,0,0}, -{1/4,1/4}]>'),
(5253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/2,0,0}, #{-1/4,0,0}, -{1/4,1/4}]>'),
(5254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{-1/4,0,0}, -{1/4,-1/4}, #{0,0,0}, -{1/2,1/4}]>'),
(5255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, f{0,1/4}, #{0,0,0}, -{1/2,-1/4}]>'),
(5256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{1/4,0,0,0}, f{0,-1/4}, #{0,0,0}, -{-1/2,1/4}]>'),
(5257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, #{-1/2,0,0}, -{0,1/4}, !-{0,0}, -{0}]>'),
(5258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{-1/4,0,0,0}, f{0,1/4}, #{0,0,0}, -{-1/2,-1/4}]>'),
(5259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, #{1/2,0,0}, -{0,-1/4}, f{1/4,0,0}, #{-1/2,0,0}, -{0,1/4}]>'),
(5260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0}, -{1/4,0,0,0}, f{0,-1/4}, #{0,0,0}, -{1/2,1/4}]>'),
(5261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{-1/2,0,0}, -{0,1/4}, #{1/4,0,0}, -{-1/4,-1/4}]>'),
(5262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{-1/2,0,0}, -{0,1/4}, #{1/4,0,0}, -{-1/4,-1/4}]>'),
(5263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, #{1/2,0,0}, -{0,-1/4}]>'),
(5264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,0}, #{-1/2,0,0}, -{0,-1/4}, #{-1/4,0,0}, -{1/4,1/4}]>'),
(5265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/4,0,0,0}, f{0}, #{0,0,0}, -{-1/2,1/4}]>'),
(5266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, -{0,-1/4}, f{-1/4,0,0}, #{0,0,0}, -{1/2,1/4}]>'),
(5267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0}, #{0,0,0}, -{1/2,1/4}, f{1/4,0,0}, -{1/2,-1/4}]>'),
(5268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, f{-1/4,1/4}, f{0,1/4}, #{0,0,0}, -{1/2,-1/4}]>'),
(5269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{-1/4}, f{-1/4,0,0,0}, f{0}, #{0,0,0}, -{1/2,-1/4}]>'),
(5270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/4,-1/4}, f{0,-1/4}, #{0,0,0}, -{-1/2,1/4}]>'),
(5271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{-1/4,0,0,0}, f{0}, #{0,0,0}, -{1/2,-1/4}]>'),
(5272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{-1/4,0,0,0}, f{0,1/4}, #{0,0,0}, -{1/2,-1/4}]>'),
(5273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{1/2,0,0}, #{-1/4,0,0}, -{1/4,1/4}]>'),
(5274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !-{1/4}, #{-1/2,0,0}, -{0,-1/4}, #{-1/4,0,0}, -{1/4,1/4}]>'),
(5275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0}, #{0,0,0}, -{-1/2,1/4}, -{0,1/4}, f{1/4,0,0}, -{1/2,-1/4}]>'),
(5276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{1/2,1/4}, -{0,1/4}, f{1/4,0,0}, #{0,0,0}, -{-1/2,-1/4}]>'),
(5277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,1/4}, f{1/4,0,0}, #{0,0,0}, -{-1/2,-1/4}]>'),
(5278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !f{0,-1/4}, -{1/2,-1/4}, f{1/4,0,0}, #{1/2,0,0}, -{0,1/4}]>'),
(5279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{-1/4}, f{0,0}, f{-1/4,1/4}, f{0,1/4}, #{0,0,0}, -{1/2,-1/4}]>'),
(5280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0}, #{0,0,0}, -{1/2,1/4}]>'),
(5281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, #{0,0,0}, -{1/2,1/4}, #{-1/4,0,0}, -{1/4,-1/4}, f{0}, -{-1/2,-1/4}]>'),
(5282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{-1/4,1/4}]>'),
(5283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{-1/4,0,0}, -{1/4,0,0,0}, f{0,-1/4}, #{0,0,0}, -{-1/2,1/4}]>'),
(5284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, f{-1/4,0,0,0}, f{0}, #{0,0,0}, -{1/2,-1/4}]>'),
(5285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{0,-1/4}, #{-1/4,0,0}, -{1/4,-1/4}, #{0,0,0}, -{1/2,1/4}]>'),
(5286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0,0}, #{0,0,0}, -{-1/2,1/4}]>'),
(5287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,1/4}, f{1/4,0,0}, #{0,0,0}, -{1/2,-1/4}]>'),
(5288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,0,0}]>'),
(5289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/4,0,0,0}, e{-1/4,0,0}]>'),
(5290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, e{1/2,0,0,0}, e{0,0,0}]>'),
(5291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{-1/4,0,0}, e{0,0,0,0}, e{1/2,0,0}]>'),
(5292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{0,0}]>'),
(5293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/4,1/4}]>'),
(5294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{-1/4}, #{1/2,0}]>'),
(5295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{1/4,0,0,0}, !-{0}, #{-1/4,0}]>'),
(5296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, #{1/4}, e{1/2,0,0,0}, !-{-1/4}, #{0,0}]>'),
(5297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{1/4,0}, !-{-1/4}, #{1/2,0}]>'),
(5298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,0,0,0}, e{1/4,1/4}]>'),
(5299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, e{0,0}, e{1/4,0,0,0}, e{1/2,1/4}]>'),
(5300, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{-1/4,0}, !-{1/4}, #{0,0}]>'),
(5301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{1/4}, #{0,0}]>'),
(5302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{1/2}, #{1/4,0}, !-{-1/4}, #{0,0}]>'),
(5303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, !-{0}, #{1/4,0}, !-{-1/4}, #{0,0}]>'),
(5304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,-1/4}, e{0,0,0,0}, !-{1/4}, #{-1/2,0}]>'),
(5305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4}, !-{0,0,0}, e{1/4,0,0,0}, e{-1/4,0,0}]>'),
(5306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/4,0,0,0}, e{0,1/4}]>'),
(5307, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{1/4,0,0,0}, e{0,-1/4}, e{0,0}, e{1/2,1/4}]>'),
(5308, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{1/2,1/4}, !-{0}, #{-1/4,0}, !-{1/4}, #{0,0}]>'),
(5309, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, e{0,0}, e{1/4,0,0,0}, e{1/2,1/4}, e{1/2,0}, e{0,-1/4}]>'),
(5310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,-1/4}, e{0,0}, e{-1/2,1/4}, e{-1/2,0}]>'),
(5311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, e{1/4,0,0,0}, e{0,-1/4}, e{0,0,0,0}, !-{1/4}, #{-1/2,0}]>'),
(5312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !-{0}, #{1/4,0}, -{0,1/4}, !-{1/2}, !-{-1/4}, #{1/2,0}]>'),
(5313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,-1/4}, !-{1/4}, #{0,0}]>'),
(5314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, e{-1/4,0,0}, !-{-1/4}, #{1/2,0}, !-{0}, #{1/4,0}]>'),
(5315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{-1/2,0}, e{-1/4,0,0,0}, e{0,1/4}]>'),
(5316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0}, #{1/4,0}]>'),
(5317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{1/4}, #{0,0}, e{-1/4,0,0,0}, !-{1/2}, #{1/4,0}]>'),
(5318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{1/4,0}, !-{-1/4,0,0}, e{1/2,0,0,0}, e{0,0,0}]>'),
(5319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,0,0}, e{1/4,1/4}, !-{0}, #{1/4,0}]>'),
(5320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{1/2,0}, e{-1/4,0,0,0}, e{0,1/4}]>'),
(5321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, e{0,1/4}, !-{0}, #{1/4,0}, !-{-1/4}, #{0,0}]>'),
(5322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, e{0,0,0,0}, e{-1/4,0,0,0}, e{0,1/4}]>'),
(5323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{1/2,0,0,0}, e{0,0,0}]>'),
(5324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,0}, e{1/4,0,0,0}, e{1/2,1/4}]>'),
(5325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, e{1/4,-1/4}, !-{0}, #{1/4,0}, !-{-1/4}, #{0,0}]>'),
(5326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,0,0,0}, e{1/4,1/4}, e{0,0}, e{1/4,0,0,0}, e{1/2,1/4}]>'),
(5327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{-1/4}, !-{1/4}, #{0,0}]>'),
(5328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, #{0,0,0}, e{1/2,0}, e{-1/4,0,0,0}, e{0,1/4}]>'),
(5329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{1/4,0,0,0}, e{0,-1/4}]>'),
(5330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, !-{0,0}, e{1/4,0,0,0}, e{0,0,0,0}, e{1/4,1/4}]>'),
(5331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !e{0,0,0}, e{1/4,0,0}, !-{1/4}, #{1/2,0}, !-{0}, #{-1/4,0}]>'),
(5332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/2,0,0}, e{-1/4,0,0,0}, e{1/4,0,0}]>'),
(5333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0}, #{1/4,0}, -{0,-1/4}, !-{-1/4}, #{0,0}]>'),
(5334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/4}, !-{-1/4}, #{0,0}]>'),
(5335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/4,1/4}, e{-1/2,0}, e{-1/4,0,0,0}, e{0,1/4}]>'),
(5336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,-1/4}, !-{0}, #{-1/4,0}, !-{1/4}, #{-1/2,0}]>'),
(5337, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/3}, !-{0,-1/6,-1/3}]>'),
(5338, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, e{0,1/3,0}]>'),
(5339, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,1/2,1/6}]>'),
(5340, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,1/4}, !-{0,0,1/3}]>'),
(5341, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,1/6,1/3}]>'),
(5342, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,1/3,1/6}]>'),
(5343, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/3}, !-{0,0,1/3}]>'),
(5344, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, !-{0,0}]>'),
(5345, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, !-{0,0}]>'),
(5346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,1/4}]>'),
(5347, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,0,1/6}]>'),
(5348, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, e{0,-1/2,1/3}]>'),
(5349, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,0,1/4}]>'),
(5350, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,0}, N6{0,0}]>'),
(5351, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,-1/2,1/3}]>'),
(5352, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/4,-1/3}]>'),
(5353, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,-1/6,-1/6}]>'),
(5354, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, N6{0,1/3}]>'),
(5355, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}]>'),
(5356, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/3}, f{0,1/2,1/6}]>'),
(5357, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,1/3,0}]>'),
(5358, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !-{0,1/4}]>'),
(5359, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,-1/6,-1/4}]>'),
(5360, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/3}, -{0,1/4,-1/4}]>'),
(5361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, f{0,1/3}]>'),
(5362, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/3}, f{0,-1/3,-1/4}]>'),
(5363, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, !-{0,1/6,1/3}]>'),
(5364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/3,1/4}]>'),
(5365, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/3}, f{0,1/6}]>'),
(5366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/3,1/4}]>'),
(5367, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, e{0,0,1/3}]>'),
(5368, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,1/4}]>'),
(5369, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,1/4,0}]>'),
(5370, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4}, e{0,-1/3,-1/4}]>'),
(5371, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/6,-1/4}]>'),
(5372, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/3}, e{0,1/3,-1/3}]>'),
(5373, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, N6{0,-1/2}, -{0,1/3,0}]>'),
(5374, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/3}, e{0,-1/3,1/3}]>'),
(5375, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,-1/2,1/6}]>'),
(5376, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/3}, f{0,-1/3,-1/4}]>'),
(5377, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, -{0,1/6,0}]>'),
(5378, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, -{0,-1/2,0}]>'),
(5379, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/3}, !-{0,1/2,1/3}]>'),
(5380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, N6{0}, -{1/6,0}]>'),
(5381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, f{0,1/6}]>'),
(5382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, f{0,1/6}]>'),
(5383, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/3}, !-{0,-1/2,1/3}]>'),
(5384, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, !-{0,0}]>'),
(5385, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0,1/2,1/6}]>'),
(5386, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, e{0,-1/2,1/3}]>'),
(5387, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,1/4,-1/4}]>'),
(5388, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, !-{0,-1/4}]>'),
(5389, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, -{0,1/6,1/6}]>'),
(5390, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, e{0,-1/6,-1/6}]>'),
(5391, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, !-{0,1/3}]>'),
(5392, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, e{0,1/3,0}]>'),
(5393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{-1/6,1/4}]>'),
(5394, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, !-{0,1/6}]>'),
(5395, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, e{0,-1/3,-1/4}]>'),
(5396, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/3}, e{0,-1/4,1/4}]>'),
(5397, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,1/3,-1/6}]>'),
(5398, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, !-{0,-1/2,0}]>'),
(5399, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, f{0,-1/3,1/6}]>'),
(5400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0,1/4}]>'),
(5401, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/3}, !-{0,0}]>'),
(5402, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{0,-1/2,1/6}]>'),
(5403, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0,1/3}]>'),
(5404, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,1/3}]>'),
(5405, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,-1/2,0}]>'),
(5406, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{0,1/4,1/4}]>'),
(5407, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, f{0,1/4,1/4}]>'),
(5408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, e{0,1/3}]>'),
(5409, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/4}]>'),
(5410, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, !-{0,1/3,0}]>'),
(5411, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !-{0,0,1/4}]>'),
(5412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, e{0,1/4}]>'),
(5413, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{0,1/6,1/6}]>'),
(5414, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/2,1/6}]>'),
(5415, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, -{0,1/4}]>'),
(5416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{0,0}]>'),
(5417, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/3}, f{0,-1/2,1/4}]>'),
(5418, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, f{0,1/3,-1/6}]>'),
(5419, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/3}, !-{0,1/6,-1/4}]>'),
(5420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{1/6,1/6}]>'),
(5421, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, -{0,-1/3,-1/6}]>'),
(5422, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,0,1/6}]>'),
(5423, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/3}, -{0,1/6,1/3}]>'),
(5424, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,0}]>'),
(5425, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,1/6,1/3}]>'),
(5426, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, -{0,1/3,1/4}]>'),
(5427, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/3}, e{0,1/6,1/3}]>'),
(5428, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/3}, f{0,-1/3,1/6}]>'),
(5429, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/6,1/6}]>'),
(5430, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, -{0,1/6,1/3}]>'),
(5431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, e{0,-1/4}]>'),
(5432, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/4}, f{0,-1/6,1/3}]>'),
(5433, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !f{0,0,1/4,0}]>'),
(5434, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, #{0,0,1/4,1/4,0,0}]>'),
(5435, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,0,1/4,1/4,0,0}]>'),
(5436, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,0,1/4,-1/4,0,0}]>'),
(5437, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, #{0,0,1/4,-1/4,0,0}]>'),
(5438, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, !e{0,0,1/4,1/4,1/4}]>'),
(5439, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, #{0,0,-1/4,-1/2,0}]>'),
(5440, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,1/4,0,0,0,0,0}]>'),
(5441, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,0,1/4,-1/2,0}]>'),
(5442, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,0,1/4,-1/2,-1/4}]>'),
(5443, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{0,0,1/4,-1/4,0}]>'),
(5444, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,1/4,1/4,1/4}]>'),
(5445, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,0,1/4,-1/4,1/4}]>'),
(5446, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, #{0,0,1/4,-1/4}]>'),
(5447, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{0,0,1/4,-1/4,0}]>'),
(5448, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/4,1/4}]>'),
(5449, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, #{1/4,0}, -{0,1/4}]>'),
(5450, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,0,1/4,-1/4,0}]>'),
(5451, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,0,1/2,0,0}]>'),
(5452, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,1/4,0,0,0}]>'),
(5453, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, #{0,0,1/4,-1/2,0}]>'),
(5454, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,1/4,0,-1/4}]>'),
(5455, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{0,1/4,0,-1/4,0}]>'),
(5456, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4,0,-1/4}]>'),
(5457, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,1/4,-1/2,-1/4}]>'),
(5458, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,1/4,1/4,-1/4}]>'),
(5459, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,0,-1/4,1/4,0}]>'),
(5460, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, #{0,0,1/4,-1/2,0}]>'),
(5461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4}]>'),
(5462, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{0,1/4,0,0}]>'),
(5463, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,1/4,0,-1/4}]>'),
(5464, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, #{0,1/4,0,-1/2,0,0}]>'),
(5465, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{1/4}, !-{0,0,1/4,0}]>'),
(5466, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,0,1/4,-1/2,0}]>'),
(5467, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,1/4,0,0,0,0}]>'),
(5468, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,1/4,-1/2}]>'),
(5469, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, #{0,1/4,0,1/4,0}]>'),
(5470, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0}, -{1/4,-1/4}, !-{0,-1/4,0,0,-1/4}]>'),
(5471, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,0,1/2,0,0}, !f{0,1/4,0,0}]>'),
(5472, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, #{0,1/4,0,0,0,0}]>'),
(5473, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,0,1/4,0}]>'),
(5474, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,0,1/4,0,0,0}]>'),
(5475, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{0,0,1/4,1/4,-1/4}]>'),
(5476, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,1/4,0,-1/2,0,0}]>'),
(5477, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,1/4,0,1/4,0}]>'),
(5478, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4,0,-1/4}]>'),
(5479, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !f{0,-1/4,0,1/4}]>'),
(5480, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,0,1/4,0,-1/4}]>'),
(5481, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/4,0,1/4,0,0,0}]>'),
(5482, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, e{0,1/4,0,-1/4,0,0}]>'),
(5483, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,0,1/4,-1/4,1/4}]>'),
(5484, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, #{0,0,1/4,-1/4}]>'),
(5485, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,1/4,1/4,0,0}]>'),
(5486, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, #{0,0,1/4,1/4,0,0}]>'),
(5487, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,1/4,-1/4,0,0,0}]>'),
(5488, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,1/4,0,0}]>'),
(5489, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,1/4,-1/2,0,0}]>'),
(5490, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,1/4,1/4,0,0}]>'),
(5491, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,1/4,1/4,0,0}]>'),
(5492, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,0,1/4,-1/4,0,0}]>'),
(5493, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,0,1/4,1/4,0,0}]>'),
(5494, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,0,-1/2,0}]>'),
(5495, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,1/4,0}]>'),
(5496, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, #{0,0,1/4,1/4,0,0}]>'),
(5497, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,0,1/4,1/4,0,0}]>'),
(5498, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{0,0,1/4,1/4,0,0}]>'),
(5499, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,0}]>'),
(5500, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, #{0,0,1/4,0}]>'),
(5501, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{}, #{0,0,1/4,1/4,0,0}]>'),
(5502, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{0,0,1/4,1/4,0,0}]>'),
(5503, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{}, #{0,1/4,0,1/4,0}]>'),
(5504, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{0,1/4,0,1/4,0}]>'),
(5505, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, #{0,1/4,0,0}]>'),
(5506, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,-1/4,0,-1/4,0}]>'),
(5507, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, #{0,-1/4,0,0,0}]>'),
(5508, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,-1/4,-1/2,0,0}]>'),
(5509, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, #{0,1/4,0,0,0}]>'),
(5510, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !e{0,-1/4,0,-1/2,-1/4}]>'),
(5511, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,-1/4,1/4,1/4}]>'),
(5512, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,-1/4,-1/4,1/4}]>'),
(5513, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4,0,-1/4,-1/4}]>'),
(5514, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, #{0,0,1/4,0}]>'),
(5515, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, f{0,1/4,0,1/2,0,0}]>'),
(5516, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !f{0,0,-1/4,1/4,-1/4}]>'),
(5517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{1/4}]>'),
(5518, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !e{0,0,1/4}, #{0,0,1/4,1/4,0,1/4,1/4,0,0}]>'),
(5519, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,-1/4,0,1/4}]>'),
(5520, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,0,1/4,-1/2,-1/4}]>'),
(5521, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/4,0,-1/4,1/4}]>'),
(5522, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4,0,-1/2,0}]>'),
(5523, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,1/4,-1/4}]>'),
(5524, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4,0,-1/2,1/4}]>'),
(5525, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,-1/4,1/4,-1/4}]>'),
(5526, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,0,1/4,0}]>'),
(5527, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,1/4,-1/2,1/4}]>'),
(5528, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, e{0,-1/4,0,-1/4,1/4}]>'),
(5529, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{}, #{0,1/4,0,1/4,0}, !-{1/2,1/4}]>'),
(5530, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, !e{0,0,1/4}, #{0,0,1/4,-1/2,-1/4,0,-1/4,0}]>'),
(5531, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,-1/2,1/6}]>'),
(5532, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, f{0,1/3,1/6}]>'),
(5533, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,1/8}, f{0,1/2,1/6}]>'),
(5534, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, f{0,1/8,-1/3}]>'),
(5535, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,-1/8,1/4}]>'),
(5536, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8,-1/4}, f{0,1/8,-1/3}]>'),
(5537, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/4,1/4}]>'),
(5538, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, f{0,-1/3}]>'),
(5539, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,1/3,-1/6}]>'),
(5540, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/3}, f{0,-1/8,1/4}]>'),
(5541, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/4}, f{0,-1/2,1/6}]>'),
(5542, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/8}, f{0,1/2,1/6}]>'),
(5543, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/8,-1/8}, e{0,1/3}]>'),
(5544, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, f{0,3/8,-1/4}]>'),
(5545, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, e{0,1/4}]>'),
(5546, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, f{0,-1/4}]>'),
(5547, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-3/8,1/6}, f{0,-1/4,-1/3}]>'),
(5548, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, f{0,1/4,-1/6}]>'),
(5549, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0,1/8,1/3}]>'),
(5550, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, f{0,1/3}]>'),
(5551, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, f{0,1/4,-1/4}]>'),
(5552, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, f{0,-1/3,-1/6}]>'),
(5553, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{0,-1/4,1/6}]>'),
(5554, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, N6{0,-1/4,1/6}]>'),
(5555, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,-1/8,3/8}]>'),
(5556, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{0,1/4,-1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(5557, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/3,-1/3}]>'),
(5558, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, f{0,-1/8,1/3}]>'),
(5559, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, f{0,1/8,-1/3}]>'),
(5560, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, -{0,-1/3,1/6}]>'),
(5561, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/3}, -{0,1/4,1/4}]>'),
(5562, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, f{0,1/8,-1/3}]>'),
(5563, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/8}, e{0,-1/2,-1/8}]>'),
(5564, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, -{0,1/8,3/8}]>'),
(5565, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,-1/8}, N6{0,1/4,-1/6}]>'),
(5566, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,-1/3}, -{0,1/3,1/4}]>'),
(5567, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/8}, e{0,-1/3,-1/8}]>'),
(5568, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, N6{0,1/8,1/6}]>'),
(5569, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, f{0,1/8,1/3}]>'),
(5570, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{0,3/8,-1/3}]>'),
(5571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}, f{-1/4,1/4}]>'),
(5572, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8,-1/8}, -{0,1/6,1/3}]>'),
(5573, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/4}, e{0,1/8,1/8}]>'),
(5574, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,1/8}, N6{0,1/2,1/3}]>'),
(5575, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, f{0,3/8,1/6}]>'),
(5576, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{3/8,-1/6}, f{0,1/8,1/3}]>'),
(5577, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, -{0,-1/6,-1/3}]>'),
(5578, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{3/8,-1/6}, f{0,1/8,-1/3}]>'),
(5579, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/8}, N6{0,3/8,1/6}]>'),
(5580, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, f{0,1/4,1/4}]>'),
(5581, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, f{0,1/3,1/6}]>'),
(5582, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/6}, f{0,1/8,-1/4}]>'),
(5583, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/8,1/3}, f{0,1/2,1/6}]>'),
(5584, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, f{0,-1/2,-1/3}]>'),
(5585, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/8}, e{0}]>'),
(5586, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4}, f{0,1/8,1/4}]>'),
(5587, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, e{0,1/3,1/8}]>'),
(5588, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/8}, -{0,1/8,-3/8}]>'),
(5589, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, e{0,1/4,1/3}]>'),
(5590, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{-1/3,1/3}]>'),
(5591, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,1/8}, -{0,1/4,3/8}]>'),
(5592, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0,1/4,1/3}]>'),
(5593, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/3}, f{0,-1/8}]>'),
(5594, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,1/4,-1/3}]>'),
(5595, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, f{0,1/3,1/4}]>'),
(5596, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,-1/3,3/8}]>'),
(5597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/4}, f{0,-1/3}]>'),
(5598, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/8}, e{0,1/3,-1/8}]>'),
(5599, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,-1/2,-1/6}]>'),
(5600, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/4,-1/3}]>'),
(5601, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/8,-1/3}]>'),
(5602, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,-3/8}, f{0,-1/2,-1/3}]>'),
(5603, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/4}, e{0,1/3,-1/8}]>'),
(5604, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/6}, e{0,-1/8,1/4}]>'),
(5605, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,-1/8}, f{0,-1/3,-1/6}]>'),
(5606, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/8}, f{0,1/8,1/3}]>'),
(5607, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, -{0,1/3,-1/6}]>'),
(5608, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0,-1/4,-1/3}]>'),
(5609, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,-1/8,1/3}]>'),
(5610, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,1/4}, f{0,-1/2,-1/4}]>'),
(5611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{-1/8,1/3}]>'),
(5612, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, f{0,1/6}]>'),
(5613, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, -{0,1/2,1/6}]>'),
(5614, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,1/8}]>'),
(5615, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/3}, f{0,1/8,1/4}]>'),
(5616, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{3/8}, e{0,-1/8,-1/3}]>'),
(5617, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/6}, e{0,-1/2,1/4}]>'),
(5618, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-1/8,1/6}, f{0,-4/9,1/3}]>'),
(5619, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,-1/6}, f{0,1/2,1/3}]>'),
(5620, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,-1/6}, e{0,-1/2,1/4}]>'),
(5621, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/8}, f{0,-1/3}]>'),
(5622, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,-1/6}, e{0,-1/3,-1/8}]>'),
(5623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, f{0,1/3}]>'),
(5624, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, -{0,1/8,3/8}]>'),
(5625, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/6}, f{0,-1/6,-1/6}]>'),
(5626, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,-1/4,-3/8}]>'),
(5627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0}]>'),
(5628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{-1/4,1/8}]>'),
(5629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/4}, -{0,-1/4}]>'),
(5630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8}, f{0,3/8}]>'),
(5631, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, -{0,1/4,-1/4}]>'),
(5632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,3/8}]>'),
(5633, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, e{0,1/3,1/8}]>'),
(5634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{1/8}]>'),
(5635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, -{0,-3/8}]>'),
(5636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-3/8}, -{1/8,0}]>'),
(5637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0}, f{3/8,3/8}]>'),
(5638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{1/8,3/8}]>'),
(5639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/8,1/4}, N8{0,1/4}]>'),
(5640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, e{0,-1/8}]>'),
(5641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, !-{0}]>'),
(5642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/6}, -{0,1/8}]>'),
(5643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, N6{1/4,1/6}]>'),
(5644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, -{0,1/8}]>'),
(5645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-3/8}, N8{0,1/4}, N8{1/8,1/4}]>'),
(5646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, -{0,1/6}, !-{1/4}]>'),
(5647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/4}, e{0,-1/8}]>'),
(5648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/2}]>'),
(5649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, e{0,0}]>'),
(5650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-3/8}, !-{0}, f{3/8,3/8}]>'),
(5651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,3/8}, -{1/2,1/6}]>'),
(5652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, -{0,1/8}]>'),
(5653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, -{0,-1/6}]>'),
(5654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/8,-1/4}, -{0,1/6}, !-{1/4}]>'),
(5655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,1/4}, f{0,3/8}]>'),
(5656, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/4}, e{0,-1/2,1/8}]>'),
(5657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{0,1/6}, !-{1/4}]>'),
(5658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/2,0}]>'),
(5659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, N8{-3/8,1/4}, N8{-1/4,1/4}]>'),
(5660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,0}]>'),
(5661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/4}, e{0,-1/6}]>'),
(5662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,3/8}]>'),
(5663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8}, -{0,0}]>'),
(5664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0}]>'),
(5665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/4}, #{-3/8}]>'),
(5666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-1/4,1/8}]>'),
(5667, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, N6{-1/4,1/6}]>'),
(5668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, -{0,-1/8}]>'),
(5669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8}, -{0,1/4}, !-{1/4}]>'),
(5670, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{-1/4,3/8}]>'),
(5671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/4}, e{0,-1/4}]>'),
(5672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/8,1/4}, !-{3/8}]>'),
(5673, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, N6{0,1/6}]>'),
(5674, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/2,1/8}]>'),
(5675, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{0,-1/4}, !-{-1/4}]>'),
(5676, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/8,1/4}, N6{0,1/4}]>'),
(5677, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8}, !-{0,1/4}]>'),
(5678, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-3/8,1/4}, #{0,1/4}]>'),
(5679, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{0,-3/8}]>'),
(5680, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,-1/4}, N6{0,-1/4}]>'),
(5681, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0}]>'),
(5682, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{0,1/4}, -{0,-1/4,1/4}]>'),
(5683, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,0}, !-{0,3/8}]>'),
(5684, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,3/8,1/4}]>'),
(5685, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,-1/4,3/8}]>'),
(5686, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-3/8}, -{0,-3/8,1/4}]>'),
(5687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, f{1/8,1/8}]>'),
(5688, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8}, -{0,-1/8,-1/8}]>'),
(5689, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8}, f{0,1/8,3/8}]>'),
(5690, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0}]>'),
(5691, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/4,-1/4}, f{0,-1/4,-1/8}]>'),
(5692, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-3/8}, f{0,3/8,1/8}]>'),
(5693, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,3/8,1/4}]>'),
(5694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,3/8}, f{0,-1/4}]>'),
(5695, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8}, f{0,-3/8,3/8}]>'),
(5696, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/6}, -{0,1/8,1/8}]>'),
(5697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-3/8}, f{-1/4,1/4}]>'),
(5698, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8}, f{0,0,1/4}]>'),
(5699, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, -{0,-1/2,1/4}]>'),
(5700, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, f{0,3/8}]>'),
(5701, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, f{0,1/2,1/4}]>'),
(5702, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,3/8}, f{0,1/4,1/8}]>'),
(5703, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,1/4,1/6}]>'),
(5704, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,3/8}, -{0,-1/4,-1/6}]>'),
(5705, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,3/8}, f{0,0,-1/8}]>'),
(5706, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, N8{0,1/4,-1/4}]>'),
(5707, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/4,-1/4}, f{0,-1/2,1/6}]>'),
(5708, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/2,-1/4}, f{0,-1/4,3/8}]>'),
(5709, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/4,-1/4}, f{0,-3/8,1/4}]>'),
(5710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, N8{0,-3/8,1/4}]>'),
(5711, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,1/4,1/6}]>'),
(5712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,1/4}]>'),
(5713, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2,1/4}, e{0,1/4,1/4}]>'),
(5714, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,3/8,-1/4}]>'),
(5715, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8,1/4}, -{0,0,1/4}]>'),
(5716, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-3/8}, -{0,3/8,0}]>'),
(5717, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/4}, f{0,-1/8}]>'),
(5718, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8}, -{0,-1/4,-1/6}]>'),
(5719, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,1/4,3/8}]>'),
(5720, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, f{0,-1/4,-1/6}]>'),
(5721, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,-3/8,0}]>'),
(5722, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, e{0,-1/2,-1/4}]>'),
(5723, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,-1/4,1/8}]>'),
(5724, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{0,-1/2,-1/6}]>'),
(5725, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-3/8,1/4}, -{0,0}]>'),
(5726, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/4}, -{-1/4,1/8}]>'),
(5727, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-3/8,1/4}, -{0,1/8}]>'),
(5728, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{-3/8}]>'),
(5729, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, e{0,1/4,1/6}]>'),
(5730, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, N8{0,-3/8,-1/4}]>'),
(5731, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}]>'),
(5732, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/4}, -{0,0,3/8}]>'),
(5733, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, e{0,1/4,1/4}]>'),
(5734, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, e{0,-3/8,1/6}]>'),
(5735, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,3/8}, -{0,-1/2,1/4}]>'),
(5736, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/2,-3/8}]>'),
(5737, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{-3/8,1/6}]>'),
(5738, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, -{-3/8,1/4}]>'),
(5739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, -{0,-1/6}]>'),
(5740, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, N8{0,3/8,1/4}]>'),
(5741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{-1/8,1/8}]>'),
(5742, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, N8{0,-3/8,-1/4}]>'),
(5743, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, N8{0,-1/2,1/4}]>'),
(5744, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/8}, -{0,-1/2,-3/8}]>'),
(5745, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, e{0,-1/2,1/6}]>'),
(5746, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/8,-1/4}, -{0,-1/2,3/8}]>'),
(5747, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{0,-1/4,1/4}]>'),
(5748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, -{1/2,3/8}]>'),
(5749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/4}, e{0,1/8}]>'),
(5750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, -{-1/4}]>'),
(5751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{3/8,3/8}]>'),
(5752, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,3/8}, N8{0,-1/4,-1/4}]>'),
(5753, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{0,1/2,3/8}]>'),
(5754, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/4}, -{0}, -{1/4,1/4}]>'),
(5755, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,3/8,-1/8}]>'),
(5756, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/4}, -{0,-1/2,3/8}]>'),
(5757, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, -{-1/8,1/4}]>'),
(5758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{1/2,-1/4}]>'),
(5759, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, -{-1/4,1/4}]>'),
(5760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{3/8,1/8}]>'),
(5761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, -{0,-1/8}]>'),
(5762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{1/8,1/8}]>'),
(5763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, -{1/8}]>'),
(5764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{-1/8}]>'),
(5765, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,0,1/8}]>'),
(5766, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0}, e{0,1/4,1/6}]>'),
(5767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{3/8}]>'),
(5768, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,3/8}, N8{0,-1/3,1/4}]>'),
(5769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{1/4,-1/8}]>'),
(5770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{1/8,-1/8}]>'),
(5771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{-1/8,1/4}]>'),
(5772, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/4}, N6{0,1/2,3/8}]>'),
(5773, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,3/8}]>'),
(5774, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{1/4,-1/4}]>'),
(5775, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/2,-3/8}]>'),
(5776, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,-3/8}, -{0,0,-1/4}]>'),
(5777, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,3/8}, N8{0,-1/3,-1/4}]>'),
(5778, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,3/8}, -{0,-3/8}]>'),
(5779, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,0}]>'),
(5780, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, N6{0,1/4}]>'),
(5781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,3/8}, -{-1/8}]>'),
(5782, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{0,3/8,1/6}]>'),
(5783, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{0,-1/2,1/4}]>'),
(5784, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,-3/8}, f{0,0,-1/4}]>'),
(5785, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, -{-3/8,1/8}]>'),
(5786, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,1/8,3/8}]>'),
(5787, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, f{0,1/2,1/6}]>'),
(5788, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-3/8,1/4}]>'),
(5789, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,-1/4,0}]>'),
(5790, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, -{0,-1/8,-3/8}]>'),
(5791, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, -{0,-1/8}]>'),
(5792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,3/8,1/8}]>'),
(5793, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, -{0,-3/8,1/8}]>'),
(5794, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, -{0,-3/8,1/4}]>'),
(5795, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/8,1/4}]>'),
(5796, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/6}, -{0,1/4,1/8}]>'),
(5797, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-3/8}, f{0,-3/8}]>'),
(5798, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,1/8}]>'),
(5799, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0,-1/4,-1/8}]>'),
(5800, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, -{0,-1/8,-3/8}]>'),
(5801, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8,1/4}, f{0,1/4,1/6}]>'),
(5802, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, -{0,-1/8,3/8}]>'),
(5803, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/6}, !-{0,0}]>'),
(5804, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,-1/2,-1/8}]>'),
(5805, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, -{0,-3/8,-1/6}]>'),
(5806, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,3/8}, -{0,3/8,1/4}]>'),
(5807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, N8{1/2,-1/4}]>'),
(5808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, -{1/2,-1/6}]>'),
(5809, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,-1/4,1/6}]>'),
(5810, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, -{0,-1/4,-3/8}]>'),
(5811, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/8}, f{0,-1/4}]>'),
(5812, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,1/4,1/8}]>'),
(5813, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,0}]>'),
(5814, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,3/8}, -{0,1/8,3/8}]>'),
(5815, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,3/8}, -{0,-3/8,3/8}]>'),
(5816, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,1/4,-1/4}]>'),
(5817, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,-1/2,1/4}]>'),
(5818, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/3}]>'),
(5819, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,1/8,1/4}]>'),
(5820, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, f{0,-1/4}]>'),
(5821, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,-1/4,1/4}]>'),
(5822, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,-1/4,1/4}]>'),
(5823, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,0,0,0}]>'),
(5824, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0}]>'),
(5825, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,0,0,0,0}]>'),
(5826, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,1/2,1/4}]>'),
(5827, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,0,0,0,0,0}]>'),
(5828, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0,0,1/2}]>'),
(5829, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0,0,0}]>'),
(5830, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,0,0,0,0}]>'),
(5831, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,0}]>'),
(5832, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,0,0,0,0}]>'),
(5833, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,-1/4}]>'),
(5834, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0,0,0}]>'),
(5835, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,0,0,0,0,1/2}]>'),
(5836, 'rel:from=<{0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4,0,0,0,0,1/2}]>'),
(5837, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0}]>'),
(5838, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}]>'),
(5839, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,1/2}]>'),
(5840, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0}]>'),
(5841, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,0,0,0}]>'),
(5842, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,0,1/4}]>'),
(5843, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4}]>'),
(5844, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,1/2,0,0}]>'),
(5845, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,-1/4,-1/4}]>'),
(5846, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,1/4}]>'),
(5847, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,0,0,1/4,-1/4}]>'),
(5848, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,0,0,0,0,0,1/4}]>'),
(5849, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4}]>'),
(5850, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0}]>'),
(5851, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/2,1/4}]>'),
(5852, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,0,0,0,0,0,0,0}]>'),
(5853, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0}]>'),
(5854, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0,0}]>'),
(5855, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0,0,0}]>'),
(5856, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,-1/2}, -{0,1/4}]>'),
(5857, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/2,0,0,0}]>'),
(5858, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,1/4}]>'),
(5859, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,1/2}]>'),
(5860, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,0,0,0}]>'),
(5861, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0}]>'),
(5862, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,-1/4}]>'),
(5863, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,-1/2,0,0,0}]>'),
(5864, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,0}]>'),
(5865, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4,1/2}]>'),
(5866, 'rel:from=<{}>:to=<{0,0,0,1/4}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,1/4,-1/2}]>'),
(5867, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,0,1/4}]>'),
(5868, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2}]>'),
(5869, 'rel:from=<{0,0,0,0,0,0,0,0,0,0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0,0,0,0,0,0,0,0,0,1/4,-1/2}]>'),
(5870, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,0,0,0,0,1/4,-1/4}]>'),
(5871, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4}]>'),
(5872, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,0,-1/2}]>'),
(5873, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,0,0,0,0,0,0,1/4}]>'),
(5874, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0,0}]>'),
(5875, 'rel:from=<{0,0,0,0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0,0,0,1/4,1/4}]>'),
(5876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0}]>'),
(5877, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0}, -{0,0,0,0,0}]>'),
(5878, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0,0,0,0,0,0,-1/4}]>'),
(5879, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,1/4,1/4}]>'),
(5880, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,0,0,0,0,0,0,1/4}]>'),
(5881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4}]>'),
(5882, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{-1/4,0,0}]>'),
(5883, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,1/4}]>'),
(5884, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4}]>'),
(5885, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0,0,0,0,0,1/2}]>'),
(5886, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,0,0,0,0,0,0}]>'),
(5887, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,0,0,0}]>'),
(5888, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0,0,0,0,0,-1/2,1/4}]>'),
(5889, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4,1/4}]>'),
(5890, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0}]>'),
(5891, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,0,0}]>'),
(5892, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,0,0,0,0}]>'),
(5893, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,0,0,0,1/4,-1/4}]>'),
(5894, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,1/4}, -{0,0,-1/2}]>'),
(5895, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,1/4}]>'),
(5896, 'rel:from=<{}>:to=<{0,1/4,0,0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,1/4,0,0,-1/2}]>'),
(5897, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,1/2}]>'),
(5898, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4,0,0}]>'),
(5899, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4}]>'),
(5900, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}]>'),
(5901, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4}]>'),
(5902, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,0,0,0,0,0,0,0}, -{0,0,0,0,0,0,0,1/4,1/4}]>'),
(5903, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,0,1/4}]>'),
(5904, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0,0}]>'),
(5905, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,0,0,0}]>'),
(5906, 'rel:from=<{}>:to=<{0,0,0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,1/4,1/4}]>'),
(5907, 'rel:from=<{0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,1/4,-1/4}]>'),
(5908, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,1/4}]>'),
(5909, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0}, -{0,0,0,0,0,0,0,-1/2}, -{0,0,0,0,0,0,0,0}]>'),
(5910, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/4,1/4}]>'),
(5911, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/4,1/4}, -{1/2,0}]>'),
(5912, 'rel:from=<{0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,1/4,1/4}]>'),
(5913, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4,-1/4}, -{0,-1/2,0,0}]>'),
(5914, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, !f{0,1/4,0,1/4,-1/4}]>'),
(5915, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,1/4,0,-1/4}]>'),
(5916, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/4,1/4}]>'),
(5917, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !f{0,0,1/4,0,1/4}]>'),
(5918, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4,-1/2,-1/4}]>'),
(5919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4}]>'),
(5920, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/4}, #{0,0,1/4,0,0,0}]>'),
(5921, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{1/2,1/4}]>'),
(5922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4}]>'),
(5923, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{-1/4,1/4}, -{0,1/4,0,-1/4,0,0,0}]>'),
(5924, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,1/4,0,-1/4}]>'),
(5925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,0,0}, -{1/4,1/4}]>'),
(5926, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,1/4,-1/4,0,0}]>'),
(5927, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,1/4}]>'),
(5928, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,1/4,0,-1/4,0,0}]>'),
(5929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{1/2}, -{1/4,0,0,0}, -{0,-1/4}]>'),
(5930, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{1/4,0,0,0}, -{1/2,1/4}]>'),
(5931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,0}]>'),
(5932, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/2,1/4}]>'),
(5933, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,0,-1/4,-1/4}]>'),
(5934, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,1/4,0,0,0}]>'),
(5935, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,0,1/4,-1/4}]>'),
(5936, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,1/4,0,0,1/4}, -{0,1/4,0,1/4,0}]>'),
(5937, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/4,-1/2}, !-{0,0,1/4,1/4,-1/4}]>'),
(5938, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0,1/4,-1/4,-1/4}]>'),
(5939, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,0,-1/4,0,0}]>'),
(5940, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0}, -{0,1/4,0,1/4,0,0,0}]>'),
(5941, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{1/2,1/4}, #{0,1/4,0,-1/4,0,0}]>'),
(5942, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,1/4,-1/2,0}]>'),
(5943, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,0,-1/4,1/4,1/4}]>'),
(5944, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{1/2,0,0}, !f{0,-1/4}]>'),
(5945, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,0,-1/4,1/4,0}]>'),
(5946, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !f{1/4,-1/4}, -{0,-1/4}]>'),
(5947, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !f{0,1/4}, -{1/2,-1/4}, -{0,-1/4}]>'),
(5948, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !-{0,1/4,0,1/4,0}]>'),
(5949, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/4,0,0,0}]>'),
(5950, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/4}, #{0,0,1/4,0}]>'),
(5951, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !f{0,1/4,0,1/2,0}]>'),
(5952, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,1/4,0,1/4,0}]>'),
(5953, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,0,1/4,-1/4,1/4}]>'),
(5954, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,0,1/4,-1/2}]>'),
(5955, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{0,0,1/4,1/4,1/4}]>'),
(5956, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,1/4,1/4,0,0}]>'),
(5957, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,1/4,0,-1/2,0,0}]>'),
(5958, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,1/4,0,-1/4}]>'),
(5959, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,1/4,0,1/4,-1/4}]>'),
(5960, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,1/4,-1/2,0}]>'),
(5961, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/4,0,0}, #{0,0,1/4,-1/2,0,0}, !f{0,0,1/4,0,1/4}]>'),
(5962, 'rel:from=<{}>:to=<{0,0,1/6,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,0,1/6,0,0,0,-1/3,0}]>'),
(5963, 'rel:from=<{0,0,0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0}, !-{0,0,0,1/6,0,1/3,0,0}]>'),
(5964, 'rel:from=<{0,1/6,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/6,0,0,-1/6,0,0}]>'),
(5965, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/3,-1/6}]>'),
(5966, 'rel:from=<{0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0,0,1/6,0,0,0}]>'),
(5967, 'rel:from=<{0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{0,0,0,0,1/6,-1/2,0}]>'),
(5968, 'rel:from=<{0,1/6,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !e{0,1/6,0,0,0}]>'),
(5969, 'rel:from=<{0,0,0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, !-{0,0,0,1/6,0,-1/2,0,0}]>'),
(5970, 'rel:from=<{0,1/6,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0,0}, !-{0,1/6,0,0,-1/3,1/6}]>'),
(5971, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,0,1/6}]>'),
(5972, 'rel:from=<{0,0,0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, !-{0,0,0,0,0,0,1/6,-1/3,0}]>'),
(5973, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0,0}, !-{0,0,1/6,0,0,0}]>'),
(5974, 'rel:from=<{0,1/6,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/6,0,0,1/6,1/6}]>'),
(5975, 'rel:from=<{0,0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, !-{0,0,0,0,0,1/6,-1/2,1/6}]>'),
(5976, 'rel:from=<{0,0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, !-{0,0,0,0,0,1/6,1/6,0,0,0}]>'),
(5977, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, !f{0,0,0,0,0,0,1/3}]>'),
(5978, 'rel:from=<{0,0,0,-1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, !f{0,0,0,-1/6,0,1/3}]>'),
(5979, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !e{0,0,0,0,0,0,0,1/3}]>'),
(5980, 'rel:from=<{0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !f{0,1/6,0,-1/3}]>'),
(5981, 'rel:from=<{0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, !-{0,0,0,0,1/6,0,0}]>'),
(5982, 'rel:from=<{0,1/6,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, !f{0,1/6,0,0,0,0,-1/6}]>'),
(5983, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, !e{0,0,0,0,0,0,1/2}]>'),
(5984, 'rel:from=<{0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, !e{0,0,0,1/6,-1/2}]>'),
(5985, 'rel:from=<{0,1/6,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, !f{0,1/6,0,0,0,0,-1/2}]>'),
(5986, 'rel:from=<{0,1/6,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !e{0,1/6,0,0,0,0,0,0,-1/3}]>'),
(5987, 'rel:from=<{0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !e{0,1/6,0,1/6}]>'),
(5988, 'rel:from=<{0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !e{0,0,0,1/6,-1/2}]>'),
(5989, 'rel:from=<{0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !e{0,0,0,1/6,1/2}]>'),
(5990, 'rel:from=<{0,0,0,1/6,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, !e{0,0,0,1/6,0,0,1/6}]>'),
(5991, 'rel:from=<{0,0,0,0,-1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !e{0,0,0,0,-1/6,0,0}]>'),
(5992, 'rel:from=<{0,0,1/6,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, !f{0,0,1/6,0,0,-1/3}]>'),
(5993, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !e{0,0,0,0,0,0,0,-1/3}]>'),
(5994, 'rel:from=<{0,0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, !-{0,0,0,0,0,1/6,0,0,0,0}]>'),
(5995, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !e{0,0,0,0,0,0,0,1/6}]>'),
(5996, 'rel:from=<{0,0,0,0,0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0}, !e{0,0,0,0,0,1/6,0,1/3}]>'),
(5997, 'rel:from=<{0,0,0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, !e{0,0,0,0,0,0,1/6,-1/3}]>'),
(5998, 'rel:from=<{0,0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, !f{0,0,1/6,0,-1/6}]>'),
(5999, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !e{0,0,0,0,0,0,0,0,-1/3}]>'),
(6000, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, !-{0,0,0,0,1/6,0,0,0}]>'),
(6001, 'rel:from=<{0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,0,0,1/6,0,0,0,0}]>'),
(6002, 'rel:from=<{0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, !e{0,0,0,0,1/6,1/6}]>'),
(6003, 'rel:from=<{0,0,0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !e{0,0,0,0,0,0,1/6,0}]>'),
(6004, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !f{0,0,0,0,0,0,0,1/6}]>'),
(6005, 'rel:from=<{0,0,0,0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, !f{0,0,0,0,0,0,0,1/6,0}]>'),
(6006, 'rel:from=<{0,-1/6,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,-1/6}, !f{0,-1/6,0,0,0,0,0,0,-1/2}]>'),
(6007, 'rel:from=<{0,0,0,0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !e{0,0,0,0,1/6,0,1/3}]>'),
(6008, 'rel:from=<{0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, !e{0,0,0,1/6,-1/2}]>'),
(6009, 'rel:from=<{0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, !e{0,0,0,0,1/6,-1/3}]>'),
(6010, 'rel:from=<{0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !e{0,1/6,0,-1/6}]>'),
(6011, 'rel:from=<{}>:to=<{0,0,1/6,0}>:pat=<refl=true,rots=all,els=[!f{1/6}, -{0,0,1/6,0,-1/2,0,0,0}]>'),
(6012, 'rel:from=<{0,0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,0,1/6,0,1/6}]>'),
(6013, 'rel:from=<{0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, -{0,0,0,1/6,-1/2,0}]>'),
(6014, 'rel:from=<{}>:to=<{0,0,0,0,1/6}>:pat=<refl=true,rots=all,els=[!e{1/3}, !e{0,0,0,0,1/6,1/3,1/6}]>'),
(6015, 'rel:from=<{0,0,0,1/6,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, !f{0,0,0,1/6,0,0,1/6}]>'),
(6016, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0,0}, !f{0,0,1/6}]>'),
(6017, 'rel:from=<{0,1/6,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, !f{0,1/6,0,0,0,1/2}]>'),
(6018, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/2,0,0,0}]>'),
(6019, 'rel:from=<{0,0,-1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/6}, -{1/2}, !f{0,0,-1/6,0,-1/6}]>'),
(6020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,0,0}]>'),
(6021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/2,0,0,0}, !e{1/2,0}]>'),
(6022, 'rel:from=<{0,0,-1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !f{0,0,-1/6,0,-1/6}, e{1/2,0}]>'),
(6023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/6,0,0,0}]>'),
(6024, 'rel:from=<{0,0,-1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{1/2}, !f{0,0,-1/6,0,-1/6}]>'),
(6025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{0,0,0}]>'),
(6026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, f{0,0,0}]>'),
(6027, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/6}, f{1/2,0,0}, -{0,-1/6}]>'),
(6028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, f{-1/3,0,0}, !e{0}]>'),
(6029, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, !e{0}]>'),
(6030, 'rel:from=<{0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !e{0,0,0,0,1/6,-1/3}, !e{0,0,0,0,1/6,1/3,0,0,0,1/6,1/3,1/6}]>'),
(6031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/6,1/6}, f{-1/3,0,0}, !e{0}]>'),
(6032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, e{1/2,1/6}, f{0,0,0}, !e{1/3}]>'),
(6033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,0,0}]>'),
(6034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{1/2,0,0}, !e{1/6}, f{-1/6,0,0}]>'),
(6035, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, f{1/3,0,0}, !e{-1/3}, f{0,0,0,0}]>'),
(6036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0,0}, e{1/6,1/6}, f{-1/3,0,0}, !e{0}]>'),
(6037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, f{1/6,0,0}, !f{0,-1/6}]>'),
(6038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !e{1/6}, e{1/6,1/6}, f{-1/3,0,0}]>'),
(6039, 'rel:from=<{0,1/6,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !e{0,1/6,0,0,0,1/6}, !e{0,1/6,0,0,0,-1/2,0,0,0,-1/6,-1/3,-1/6}]>'),
(6040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, f{0,0,0,0}]>'),
(6041, 'rel:from=<{0,0,1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,0,1/6,0,1/6}, e{1/2,1/6}]>'),
(6042, 'rel:from=<{0,1/6,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, !e{0,1/6,0,0,0,1/6}, !e{0,1/6,0,0,0,-1/2,0,0,0,-1/6,-1/3,-1/6}]>'),
(6043, 'rel:from=<{0,0,-1/6,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !f{0,0,-1/6,0,-1/6}, !e{-1/6,1/6}]>'),
(6044, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,0,0,0}]>'),
(6045, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{1/2,0,0}, !e{-1/6}, !e{0,0}]>'),
(6046, 'rel:from=<{0,0,0,0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, !e{0,0,0,0,1/6,-1/3}, !e{0,0,0,0,1/6,1/3,0,0,0,1/6,1/3,1/6}]>'),
(6047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, #{0,1/6}, e{1/6,0,0}]>'),
(6048, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, f{0,0,0}, !e{1/3}, e{1/2,0,0}]>'),
(6049, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, f{0,0,0}, !e{1/3}, !e{0,1/6}]>'),
(6050, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{1/2,0,0}, !e{1/6}, !f{-1/6,-1/6}]>'),
(6051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{1/2,0,0}, !f{1/2}]>'),
(6052, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/6,1/6}, f{-1/3,0,0}, !e{0}]>'),
(6053, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,-1/6}, e{0,0,0}, f{-1/3,1/6}, !e{-1/6}]>'),
(6054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/6}, e{-1/3,0,0}, e{0,0,0}]>'),
(6055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0,0,0}, e{1/2,1/6}, f{0,0,0}, !e{1/3}, !f{0,1/6}]>'),
(6056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{1/2,1/6}, f{0,0,0}, !f{0}]>'),
(6057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, e{1/2,-1/6}, f{0,0,0}, !f{0}]>'),
(6058, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4,0,0,0}]>'),
(6059, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0}]>'),
(6060, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,-1/4,0}]>'),
(6061, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, #{0,-1/4,1/4,0,0}]>'),
(6062, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4,-1/2,1/4}]>'),
(6063, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, I1{0,-1/4,-1/4}]>'),
(6064, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,1/4,0,-1/4,1/4}]>'),
(6065, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, !-{0,0,-1/2,0,0}]>'),
(6066, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !f{0,0,-1/4,0,-1/4,-1/4}]>'),
(6067, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, #{0,-1/4,0,0,0}]>'),
(6068, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{0,1/4,0,0}]>'),
(6069, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,0,1/4,0,0}]>'),
(6070, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0}]>'),
(6071, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0}, !f{0,0,1/4,0,0}]>'),
(6072, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0}]>'),
(6073, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/4,0}]>'),
(6074, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,-1/4,0}]>'),
(6075, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0,1/2,0,0}]>'),
(6076, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,-1/2,0}]>'),
(6077, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,0,1/4,0,-1/4,0}]>'),
(6078, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, -{0,1/4,-1/4,0}]>'),
(6079, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2}, f{0,1/4,-1/2,0}]>'),
(6080, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,-1/2,1/4}]>'),
(6081, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I1{0,1/2}]>'),
(6082, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, !f{1/2,1/4}, #{0,-1/4,1/4,0,0}]>'),
(6083, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !f{0,1/4,-1/4,1/4}]>'),
(6084, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,-1/4}]>'),
(6085, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, #{0,-1/4,1/4}]>'),
(6086, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{0,1/4,1/4}]>'),
(6087, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,-1/4}]>'),
(6088, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0,1/4,0,-1/4,0}]>'),
(6089, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, #{0,1/4,0}]>'),
(6090, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,1/2,0,0}]>'),
(6091, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,-1/4,1/4,0,0}]>'),
(6092, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, #{0,-1/4,-1/2,0,0}]>'),
(6093, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,1/4,1/4,0,0,0}]>'),
(6094, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,1/4,-1/2,1/4}]>'),
(6095, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,1/4,-1/4,1/4}]>'),
(6096, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,1/4,-1/4}]>'),
(6097, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0}]>'),
(6098, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{1/2,0,0,0}, !I7{0}]>'),
(6099, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,-1/2,0}]>'),
(6100, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !e{0,0,1/4}]>'),
(6101, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/4,0,0}]>'),
(6102, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,1/4,0,0,0}]>'),
(6103, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/4,0}]>'),
(6104, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0,0}, -{0,0,1/4}]>'),
(6105, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,1/4,-1/2,0}]>'),
(6106, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,0,0}]>'),
(6107, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, -{0,-1/2,-1/4}]>'),
(6108, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, #{0,1/4,-1/2,0,0}]>'),
(6109, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I12{}, e{0,1/4,0,0,0}]>'),
(6110, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,1/4,0,0,0}]>'),
(6111, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4,0,0}]>'),
(6112, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, #{0,1/4,-1/4}]>'),
(6113, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, -{0,1/4,0}]>'),
(6114, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !f{0,-1/4,-1/4}]>'),
(6115, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,1/4,0,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(6116, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !e{0,0,-1/4,0,1/4}]>'),
(6117, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,1/4,0,0}]>'),
(6118, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,-1/4,0,0,0}]>'),
(6119, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,-1/4,-1/4}]>'),
(6120, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, !e{0,1/4,-1/4,-1/4}]>'),
(6121, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{0,1/4,0,0}]>'),
(6122, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{0,1/4,-1/2,0,0,0}]>'),
(6123, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,1/4,0,0}]>'),
(6124, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/4,-1/4,0}]>'),
(6125, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/4,-1/4,0,0}]>'),
(6126, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,-1/4,0,-1/4}]>'),
(6127, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I11{}, I1{0,1/4,-1/2,0,0}]>'),
(6128, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,1/4,0}]>'),
(6129, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,-1/4,0,-1/4,0,0}]>'),
(6130, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,1/4,-1/4}]>'),
(6131, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, !f{0,0,1/4}]>'),
(6132, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,-1/4,-1/4}]>'),
(6133, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,1/4,0,0}]>'),
(6134, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !e{0,1/4,1/4}]>'),
(6135, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,-1/4,0}]>'),
(6136, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !-{0,1/4,-1/4,-1/4}]>'),
(6137, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/4,1/4,-1/4}]>'),
(6138, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, I8{0,1/4,0,0}]>'),
(6139, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !e{0,0,1/4}]>'),
(6140, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,1/4,-1/4}]>'),
(6141, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,1/4,0,0}]>'),
(6142, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,-1/4}]>'),
(6143, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,1/4,-1/4,0,0}]>'),
(6144, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, #{0,1/4,0,0}]>'),
(6145, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/4}, -{0,0,1/4,0,-1/4}]>'),
(6146, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,1/4,-1/4,0,0}]>'),
(6147, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{0,1/4}]>'),
(6148, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{0,0,1/4}]>'),
(6149, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,1/4,0}]>'),
(6150, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{0,1/4,0,0,0}]>'),
(6151, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-1/2,0}]>'),
(6152, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,1/4,1/2,0,0}]>'),
(6153, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{0,1/4,1/4,0,0}]>'),
(6154, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0,0}, !-{0,1/4}]>'),
(6155, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, f{0,0,1/4,0,0}]>'),
(6156, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, !f{0,0,1/4,0,0}, !-{0,0,-1/2,1/4}]>'),
(6157, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, f{0,0,1/4,0,0}]>'),
(6158, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{0,0,1/4,-1/4}]>'),
(6159, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !f{0,0,-1/2,0,0}, !-{0,0,-1/4,1/4}]>'),
(6160, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, !-{0,0,1/4,0,0}]>'),
(6161, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, #{0,0,-1/4,0,0}]>'),
(6162, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,0,1/4,-1/4}]>'),
(6163, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, -{0,0,1/4}]>'),
(6164, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, !f{0,0,1/4,0,0}, !-{0,0,1/2,1/4}]>'),
(6165, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,0,-1/4,1/4}, !f{0,0,1/4,0,0}, !-{0,0,0,-1/4}]>'),
(6166, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !f{0,0,1/4,1/4}]>'),
(6167, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,0,1/2,0,0,0}]>'),
(6168, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,0,0,1/4}, !f{0,0,-1/2,0,1/2,0,0}, !-{0,0,-1/2,0,1/4,-1/4}]>'),
(6169, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, !-{0,0,1/4,0,0}]>'),
(6170, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,0,0,-1/4}]>'),
(6171, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,0,-1/4,0,0}, !-{0,0,-1/2,-1/4}]>'),
(6172, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,0,-1/4,1/4}]>'),
(6173, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0}]>'),
(6174, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, !-{0,0,1/4,0,0}, -{0,0,0,1/4}]>'),
(6175, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,0,-1/2,1/4}]>'),
(6176, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !-{0,0,-1/4,0,0}, -{0,0,1/4,0,0}]>'),
(6177, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,0,1/4,1/4}]>'),
(6178, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !-{1/4,1/4}, f{0,0,0,1/4}]>'),
(6179, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,0,-1/2,0,0}, !-{0,0,-1/4,1/4}]>'),
(6180, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !f{0,0,1/4,0,0}, !-{0,0,-1/2,1/4}]>'),
(6181, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !f{1/4,0,0}, !-{1/2,1/4}]>'),
(6182, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,0,1/4}]>'),
(6183, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, f{0,0,0,1/4}]>'),
(6184, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !f{1/4}, !f{0,0,1/4,0,0}, !-{0,0,1/2,1/4}]>'),
(6185, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,-1/4}, !-{0,0,0,1/4}]>'),
(6186, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !-{-1/4,-1/4}, !-{0,0,1/4,1/4}]>'),
(6187, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !-{1/4,1/4}, !-{0,0,-1/4,1/4}]>'),
(6188, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,0,0,0,0}, !f{0,0,1/4,0,0}, !-{0,0,1/2,1/4}]>'),
(6189, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !f{0,0,0,0,0}, !f{0,0,-1/4,0,0}, !-{0,0,-1/2,-1/4}, !-{1/2,0,0}]>'),
(6190, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, #{0,0,-1/2,0,0}]>'),
(6191, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0,0}, f{0,0,0,1/4}]>'),
(6192, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !f{1/4}, !f{0,0,1/4,0,0}, !-{0,0,1/2,1/4}, #{0,0,1/4,0}]>'),
(6193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, f{0,1/4}]>'),
(6194, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, f{0,0,1/4,0,0,0}]>'),
(6195, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, #{0,0,-1/2,0,0}, -{1/4}]>'),
(6196, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, #{0,0,-1/4,0,0}, f{0,-1/4}]>'),
(6197, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,0,0}, !-{0,1/4}, #{0,0,-1/2,0,0}]>'),
(6198, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,0,0}]>'),
(6199, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !f{0,0,0,0,0}, !f{0,0,1/4,0,0}, !-{0,0,1/2,1/4}]>'),
(6200, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !f{0,0,1/4,0,0}, !-{0,0,0,-1/4}]>'),
(6201, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{0,0,0,1/4}]>'),
(6202, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !f{1/4}, !f{0,0,1/4,0,0}, !-{0,0,1/2,1/4}, f{0,0,-1/2,0,0}, -{0,0,-1/2,0,0,1/4}]>'),
(6203, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, f{0,0,-1/4,-1/4}]>'),
(6204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, -{0}]>'),
(6205, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,1/4,1/4}]>'),
(6206, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,1/4,1/4}, #{-1/4,0}]>'),
(6207, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{0,0,-1/4,1/4}]>'),
(6208, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,1/4,1/4}, #{1/2,0}, f{0,0,1/4,-1/4}]>'),
(6209, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,-1/4}, f{0,0,-1/4,-1/4}, #{-1/2,0}, f{0,0,-1/4,1/4}]>'),
(6210, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,1/4,1/4}, f{1/4,0,0,0}]>'),
(6211, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, f{-1/2,1/4}, f{0,0,1/4,1/4}, #{1/2,0}, f{0,0,1/4,-1/4}]>'),
(6212, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,0,0}, !-{0,0,0,1/4}]>'),
(6213, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,1/4}, f{0,0,1/4,-1/4}]>'),
(6214, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,1/4,1/4}, f{-1/4,0,0,0}]>'),
(6215, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, f{0,0,-1/4,-1/4}, f{-1/2,1/4}, f{0,0,1/4,1/4}, #{1/2,0}, f{0,0,1/4,-1/4}]>'),
(6216, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !f{0,0,-1/4,0,0}]>'),
(6217, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, f{0,0,-1/4,1/4}]>'),
(6218, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,0,1/4,-1/4}]>'),
(6219, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,1/2,0,0}]>'),
(6220, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,1/4,-1/4}, f{1/4,-1/4}]>'),
(6221, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, f{0,0,1/4,1/4}]>'),
(6222, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, f{0,0,-1/4,0,0}]>'),
(6223, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0,0,1/4}]>'),
(6224, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, #{0,0,0,0,0}]>'),
(6225, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,1/4,-1/4}, f{1/4,-1/4}, f{1/4,1/4}]>'),
(6226, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,0,1/4,0}]>'),
(6227, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, f{0,0,0,1/4}]>'),
(6228, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, f{0,0,-1/4,-1/4}, #{0,0,0,0}]>'),
(6229, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, !f{0,0,1/4,0,0}, !-{0,0,-1/2,0,0,1/4}]>'),
(6230, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, !f{0,0,1/4,0,0}, !-{0,0,-1/2,0,0,1/4}, f{0,0,1/4,0}]>'),
(6231, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, f{0,0,-1/2,0,0,0}]>'),
(6232, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,0,1/4,-1/4}]>'),
(6233, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{-1/2,0}, f{0,0,1/4,-1/4}]>'),
(6234, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,0,0,1/4}]>'),
(6235, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{0,0,-1/4,1/4}, f{-1/4,1/4}, f{0,0,0}]>'),
(6236, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !f{0,0,0}]>'),
(6237, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,1/4,-1/4}, f{1/4,-1/4}, f{0,-1/4}]>'),
(6238, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,0,-1/2,1/4}]>'),
(6239, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,0,1/4,0,0,0}]>'),
(6240, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,0,-1/4,-1/4}]>'),
(6241, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, !-{0,0,1/4,0,0}]>'),
(6242, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, #{0,0,-1/4,-1/4}]>'),
(6243, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, #{0,0,1/2,0,0}]>'),
(6244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, #{0,0,0}]>'),
(6245, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{-1/2,0}, f{0,0,1/4,-1/4}]>'),
(6246, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,-1/4}, f{0,0,0,0,0}]>'),
(6247, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,1/4,-1/4}]>'),
(6248, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, f{0,0,0,1/4}]>'),
(6249, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,0,1/2,-1/4}, f{0,0,0,0}]>'),
(6250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{0,1/4}]>'),
(6251, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0,1/4}]>'),
(6252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/6}]>'),
(6253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{1/4,-1/6}]>'),
(6254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,-1/6}, N6{-1/4}, -{1/4}]>'),
(6255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,1/6}]>'),
(6256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/6}, -{0,1/4}]>'),
(6257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{0}, -{1/4,-1/6}]>'),
(6258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0}, -{1/3,-1/6}]>'),
(6259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0}, -{1/3,-1/6}]>'),
(6260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/6}]>'),
(6261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0}, -{1/3,-1/6}]>'),
(6262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,-1/6}, -{1/3}, -{0,1/6}]>'),
(6263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,-1/3}]>'),
(6264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2}, -{-1/6,-1/6}]>'),
(6265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{-1/6,1/6}, -{1/3}, -{0,1/6}]>'),
(6266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}]>'),
(6267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0,1/3}]>'),
(6268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,1/6}]>'),
(6269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0}, -{1/3}, -{0,1/6}]>'),
(6270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{-1/4}, -{3/7,1/6}]>'),
(6271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{-1/4,1/6}]>'),
(6272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4}, -{0,1/6}]>'),
(6273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{1/3}, -{0,1/3}]>'),
(6274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3}, -{0,1/4}]>'),
(6275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/6}]>'),
(6276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/4}]>'),
(6277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0}]>'),
(6278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,1/4}]>'),
(6279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{1/2}, -{1/4}]>'),
(6280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4}]>'),
(6281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, N6{1/4}, -{0}]>'),
(6282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/6,-1/6}]>'),
(6283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}, -{1/6,-1/4}]>'),
(6284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4}]>'),
(6285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, N6{0,0}, -{1/4}]>'),
(6286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, N6{0}, -{1/6}]>'),
(6287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, N6{0}, -{1/4}]>'),
(6288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, N6{1/2}, -{0}]>'),
(6289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{1/2,-1/4}]>'),
(6290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, N6{0,0}, -{0}]>'),
(6291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0,0}, -{0,0,0}, -{1/6,-1/3}]>'),
(6292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, N6{0}, -{1/6,0,0}]>'),
(6293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}]>'),
(6294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/3}]>'),
(6295, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !-{0,0,0,0,-1/2,-1/4}]>'),
(6296, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0,0,0,0,1/4}]>'),
(6297, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,0,0,0,1/4,1/4}]>'),
(6298, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,0,0,0}]>'),
(6299, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,0}]>'),
(6300, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, #{0,0,0,0,0,1/4,0,0}]>'),
(6301, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,0,0,0,1/4}]>'),
(6302, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !e{0,0,0,0,0,1/4,1/4}]>'),
(6303, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, -{0,0,1/4,0,0}]>'),
(6304, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, -{0,0,0,0,0,0,1/4,0}]>'),
(6305, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !e{0,0,0,0,0,1/4,0,0}]>'),
(6306, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,0,0,0,0,1/4}]>'),
(6307, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,0,1/4,0,0,0}]>'),
(6308, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0,0,0,1/4}]>'),
(6309, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, #{0,0,0,1/4,0,0}]>'),
(6310, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,-1/4,-1/4}]>'),
(6311, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,0,0,0,1/4}]>'),
(6312, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,0,0,0,0,0,-1/4}]>'),
(6313, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,1/4,0}]>'),
(6314, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{0,0,0,0,0}]>'),
(6315, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,0,0,0,1/4}]>'),
(6316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,0}]>'),
(6317, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0,0,0,0,1/4,1/4}]>'),
(6318, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, -{0,0,0,0,0,0,0,1/4}]>'),
(6319, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,-1/2,1/4}]>'),
(6320, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0,0,0}]>'),
(6321, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{0,0,0,0,0,1/4,-1/4}]>'),
(6322, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,0,0,0,1/4}]>'),
(6323, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,0,0,0,-1/4}]>'),
(6324, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,0,0,-1/4}]>'),
(6325, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !f{0,-1/2,1/4}]>'),
(6326, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,0,0,1/4}]>'),
(6327, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !-{0,0,0,0,0,1/4,1/4}]>'),
(6328, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,0,0,-1/2,1/4}]>'),
(6329, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,1/4,0,0,0}]>'),
(6330, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,-1/4}]>'),
(6331, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !f{0,0,0,-1/4,1/4}]>'),
(6332, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0,0,0,0,-1/2,1/4}]>'),
(6333, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, -{0,0,0,0,0,0,-1/2,0,0,0}]>'),
(6334, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,-1/4,0,0}]>'),
(6335, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, f{0,0,0,0,1/4}]>'),
(6336, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,0,0,0}, f{-1/4,1/4}]>'),
(6337, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, !-{0,0,-1/4,-1/4}]>'),
(6338, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0,0,0}]>'),
(6339, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0,0,0,1/4,1/4}]>'),
(6340, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, !-{0,0,0,0,0,0,0,1/4,0,0}]>'),
(6341, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,0,0,1/2,1/4}]>'),
(6342, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,0,0,0,1/4}]>'),
(6343, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{0,0,0,0}, -{0,1/4,-1/2,0,0}]>'),
(6344, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, f{0,-1/4,0,1/4}]>'),
(6345, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, f{0,-1/4,0,1/4}, -{0,-1/4,-1/4,0,0,0}]>'),
(6346, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0}]>'),
(6347, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/4,-1/2,0,0,0}]>'),
(6348, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,1/2,1/4}]>'),
(6349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !f{0}]>'),
(6350, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !f{0,1/4,-1/2,1/4}]>'),
(6351, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4,0}]>'),
(6352, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4,0,0,0,0}]>'),
(6353, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,1/4,-1/4,0,0,0}]>'),
(6354, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4,0}, -{0,0,0,0,0}]>'),
(6355, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !f{0,1/4,-1/4,1/4}]>'),
(6356, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0}]>'),
(6357, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,-1/4,0}]>'),
(6358, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,-1/4,-1/4,0,0,0}]>'),
(6359, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4,0}]>'),
(6360, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0,1/4,1/4}]>'),
(6361, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, -{0,-1/4,0,1/4}]>'),
(6362, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !f{0,0,1/4}]>'),
(6363, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, f{0,1/4,-1/2,0,0}]>'),
(6364, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/4,-1/4}]>'),
(6365, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,-1/2,0,0}]>'),
(6366, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4}, -{1/4,1/4}]>'),
(6367, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, e{0,1/4,0}]>'),
(6368, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, f{0,1/4,0,0,0}]>'),
(6369, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, e{0,1/4,1/4}]>'),
(6370, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{0,1/4,-1/4,1/4}]>'),
(6371, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,1/4,-1/4,0,0}]>'),
(6372, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}]>'),
(6373, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,-1/4,0,0,0}]>'),
(6374, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !f{0,1/4,0}]>'),
(6375, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,1/4,0,1/4}]>'),
(6376, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,1/4,1/4,0}]>'),
(6377, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, e{0,-1/4,-1/4}, !e{0,1/4,-1/4}]>'),
(6378, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, #{0,1/4,-1/4,0,0}]>'),
(6379, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0,0,1/4}]>'),
(6380, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0,0,1/4}, !-{0,0,0,0}]>'),
(6381, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,1/4,0,0}]>'),
(6382, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, e{0,1/4,-1/2,1/4}]>'),
(6383, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !f{0,1/4,-1/4}]>'),
(6384, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,0}]>'),
(6385, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{0,1/4,-1/4,1/4}, e{0,1/4,0,0,0,0}]>'),
(6386, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,1/4,1/4,0,0,0}]>'),
(6387, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, e{0,1/4,1/4,0,0}]>'),
(6388, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/4,-1/4,0,0}, e{0,1/4,-1/4,1/4}]>'),
(6389, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, e{0,1/4,1/4}, f{-1/4,0,0,0}]>'),
(6390, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, #{0,1/4,0,0,0,0}, e{0,1/4,1/4,1/4,1/4,0,0}]>'),
(6391, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0}, I2{1/2,1/4}]>'),
(6392, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,1/4,0,0}]>'),
(6393, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4}, !I1{0,0}]>'),
(6394, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, f{0,1/2,0,0,0}]>'),
(6395, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, I1{0,1/4,0,0}]>'),
(6396, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !I1{0,-1/2,1/4}]>'),
(6397, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{-1/4}, I2{1/4,-1/4}, !I2{0,-1/4,-1/4}]>'),
(6398, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, I3{0,-1/2}]>'),
(6399, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !I2{0,0,0,1/4}]>'),
(6400, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0}, #{0,0,0}]>'),
(6401, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, I1{0,1/4,0}]>'),
(6402, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,1/4,0,0}, e{-1/4}]>'),
(6403, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2}, e{0,-1/2,-1/4}]>'),
(6404, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, I2{0,1/4,0,0}]>'),
(6405, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0}, e{0,1/4,-1/4}]>'),
(6406, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/4}, -{0,1/4}]>'),
(6407, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4}, !I1{0,0}, f{0,0}]>'),
(6408, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, e{0,-1/2,-1/4}]>'),
(6409, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, I1{0,1/4,0}, I2{-1/4}]>'),
(6410, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{-1/2,1/4}, !-{0,0,-1/4,0,0}]>'),
(6411, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, f{0,-1/2,0,0}]>'),
(6412, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, I1{0,-1/4,0}]>'),
(6413, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/2}, !I2{0,1/4,0,0}]>'),
(6414, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, I1{0,0,0}]>'),
(6415, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,0}, I2{0,1/4,0,0}]>'),
(6416, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,0,0}, I1{0,1/4,0}]>'),
(6417, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,-1/2,0}]>'),
(6418, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, I4{0,1/4,0,0}]>'),
(6419, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !I2{0,-1/4,0,0}]>'),
(6420, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, I2{0,0,1/4}]>'),
(6421, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, I2{0,1/4,0,0,0}]>'),
(6422, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{1/2}, f{0,1/4,0,0}]>'),
(6423, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I2{0,1/2,0,0,0}]>'),
(6424, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2}, #{0,0}]>'),
(6425, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2,0}, I4{0,1/4,-1/4}]>'),
(6426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}, -{1/4,0}]>'),
(6427, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0}, I2{0,1/4,0,0,0}]>'),
(6428, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I2{0,0,0}]>'),
(6429, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4}, !e{0,1/2,0,0}]>'),
(6430, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,0,0}]>'),
(6431, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0}, e{0,0,0,0}]>'),
(6432, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, I2{0,0,0,0}]>'),
(6433, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !I1{0,-1/4,1/4}]>'),
(6434, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,1/4,0}]>'),
(6435, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4}, e{0,0,0,0}]>'),
(6436, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}, #{0,0,1/4,0}]>'),
(6437, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4}, I1{0,1/4,0}]>'),
(6438, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,-1/4,0}]>'),
(6439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4}, I2{0,0}]>'),
(6440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{-1/4,1/4}]>'),
(6441, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, I2{0,0,-1/4}]>'),
(6442, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, I2{0,-1/2,0,0}]>'),
(6443, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, I4{0,-1/4,0,0,0}]>'),
(6444, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, I2{0,0,0,0}]>'),
(6445, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, I1{0,1/4,1/4}]>'),
(6446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !-{1/4,1/4}, I1{0,0}]>'),
(6447, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/2,-1/4}, #{0,1/4,0,0}]>'),
(6448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, f{1/4,0,0}, !-{0,1/4}]>'),
(6449, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,0,1/4}]>'),
(6450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, I1{0,1/4}]>'),
(6451, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I3{0,-1/2,1/4}]>'),
(6452, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2}, e{0,1/4,1/4}]>'),
(6453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4}, e{0,1/4}]>'),
(6454, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,0,0,0}, !-{0,-1/4,1/4}]>'),
(6455, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !I1{0,0,1/4}]>'),
(6456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, I4{0}]>'),
(6457, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !e{0,-1/4,-1/4}]>'),
(6458, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, I1{0,-1/4,1/4}]>'),
(6459, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, f{0,1/2,0,0,0}]>'),
(6460, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, e{0,1/4,1/4}]>'),
(6461, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,1/4,1/4}]>'),
(6462, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0}, -{0,0}]>'),
(6463, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I1{0,1/2,0}]>'),
(6464, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, I1{0,-1/4,1/4}]>'),
(6465, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I2{0,0}]>'),
(6466, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, I1{0,0,1/4}]>'),
(6467, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !e{0,1/4,1/4}, #{-1/2,0}, !-{0,1/4,1/4}]>'),
(6468, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I2{0,0,0}]>'),
(6469, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2,0}, !-{0,-1/2,0}]>'),
(6470, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2}, !I1{0,0,1/4}]>'),
(6471, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, I1{0,-1/2,1/4}, I4{0,0}]>'),
(6472, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,1/4}, I1{0,0}]>'),
(6473, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, I1{0,0,-1/4}]>'),
(6474, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, e{0,0,-1/4}]>'),
(6475, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I1{-1/4,0}]>'),
(6476, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0}, #{0,1/2,0}]>'),
(6477, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{1/4,0,0}, !I2{0,0,1/4}]>'),
(6478, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{-1/4,0,0}, !e{0,1/4,1/4}]>'),
(6479, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, I2{0,-1/2,0}]>'),
(6480, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/2,0}, #{0,1/4,0}]>'),
(6481, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, #{0,-1/4,0}]>'),
(6482, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,0,0,0}]>'),
(6483, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,0,1/4}]>'),
(6484, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, !I1{0,0,-1/4}, I1{-1/2,-1/4}]>'),
(6485, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,-1/4}, I2{0,0}]>'),
(6486, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I1{0,1/2,0}, -{0,0,0,0}]>'),
(6487, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, !e{0,1/2,1/4}]>'),
(6488, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2}, !I1{0,0,1/4}, I2{1/2,0}]>'),
(6489, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !I2{0,0,0,0,0,0,-1/4,-1/4}]>'),
(6490, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !I1{0,0,0,0,0,0,1/4}]>'),
(6491, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !f{0,0,0,0,0,0}]>'),
(6492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,0}, I2{0}]>'),
(6493, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,0,0,0,0}]>'),
(6494, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,0,0,0}]>'),
(6495, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0,1/2,1/4}]>'),
(6496, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,0,-1/4}]>'),
(6497, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, -{0,0,0,0,0,0}]>'),
(6498, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, !-{0,0,0,0,0,0,0,0,0,0}]>'),
(6499, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, I1{0,0,0,-1/2,0,0,0}]>'),
(6500, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, I2{0,0,0,0,0,0,0,0}]>'),
(6501, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I1{0,0,1/4,0}]>'),
(6502, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, !-{0,0,0}]>'),
(6503, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,-1/4,0,0,0}]>'),
(6504, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,0,0,0,0,0,0,0,-1/4,1/4}]>'),
(6505, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, I3{0,0,0,0,1/4,0}]>'),
(6506, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,0,0,0,1/4,0,0,0}]>'),
(6507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}, I2{0}]>'),
(6508, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,0,0,0,0,0,1/4,0,0,0}]>'),
(6509, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,0,0,0,0,0,0,-1/4,1/4}]>'),
(6510, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,0,0,0,0,0,0,-1/4,-1/4}]>'),
(6511, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,0,0,0,0,0,0,0}]>'),
(6512, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,0,0,0,0,0,0,0,0,0,1/4,0,0}]>'),
(6513, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, I2{0,0,0,0}]>'),
(6514, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,0,0,0,0,0}]>'),
(6515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/4,1/4}, e{0,1/4}]>'),
(6516, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, I2{0,0,0,1/4,1/4}]>'),
(6517, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/4,0}]>'),
(6518, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, !-{0,1/4,0,0}]>'),
(6519, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0}]>'),
(6520, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4}, I2{0,-1/4,1/4}]>'),
(6521, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !e{0,0,0,0,-1/2,1/4}]>'),
(6522, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0,0,0,1/2,1/4}]>'),
(6523, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, I2{0,1/2,1/4}]>'),
(6524, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I1{0,0,0,0,0,0,0,0}]>'),
(6525, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !e{0,0,0,0,0,0,0,0,0,-1/4,-1/4}]>'),
(6526, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[I4{1/2}, -{0,0,0,0,-1/2,0,0}]>'),
(6527, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,0,0,1/4,-1/4}]>'),
(6528, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,0,-1/4,0,0,0}]>'),
(6529, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0,-1/4}, #{0,1/4,0,0}]>'),
(6530, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,-1/4}, e{0,1/4,0}]>'),
(6531, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,0,-1/4,0,0}]>'),
(6532, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, I1{0,-1/2,0,0,0}]>'),
(6533, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, f{0,0,0,0,-1/4,0}]>'),
(6534, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !I1{0,0,0,0,0,0,0,0,0,0,1/4}]>'),
(6535, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, f{0,0,0,0,0,-1/4}]>'),
(6536, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, I2{0,0,1/4}]>'),
(6537, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, f{0,1/4,0}]>'),
(6538, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !I1{0,0,0,0,0,0,0,0,0,0,-1/4}]>'),
(6539, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,-1/4,1/4}]>'),
(6540, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, I1{0,0,1/4}]>'),
(6541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, f{0,0}]>'),
(6542, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !-{0,0,0,1/4,0}]>'),
(6543, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, e{0,0,0,0,-1/4}]>'),
(6544, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, !-{0,0,0,0,0,0,1/4,-1/4}]>'),
(6545, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,0,0,1/4}]>'),
(6546, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !I1{0,0,0,0,0,0,0,0,0,-1/2,1/4}]>'),
(6547, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I1{0,0,0,0,0,0,-1/2,-1/4}]>'),
(6548, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0,0}, I1{0,0,0,1/4}]>'),
(6549, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, I3{0,1/4,0}]>'),
(6550, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0,0,0,1/4,0,0}]>'),
(6551, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, I2{0,0,0}]>'),
(6552, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, #{0,0,0,0,0,0,0,0}]>'),
(6553, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2}, #{0,-1/4}]>'),
(6554, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0,0,1/4}]>'),
(6555, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, !f{0,0,0,0,1/4,-1/4}]>'),
(6556, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0}, e{0,0,0,-1/4,0}]>'),
(6557, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, !I2{0,0,0,0,0}]>'),
(6558, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, I1{0,-1/4,0}]>'),
(6559, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,1/4}, !-{0,0,1/4}]>'),
(6560, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, I3{0,0,1/4}]>'),
(6561, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,0,0,-1/4,0}]>'),
(6562, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,0,0,0}]>'),
(6563, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0,0,0,0,0,0,-1/4,0,0,0}]>'),
(6564, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{0,0}, !-{0,0,0,0}]>'),
(6565, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !f{0,0,0,0,1/4}]>'),
(6566, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0}, I2{0,1/4,-1/4}]>'),
(6567, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I2{0,0,1/4,0}]>'),
(6568, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{1/4,0,0,0}, -{0,0,0,0,-1/4,0,0}]>'),
(6569, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, #{0,0,0}]>'),
(6570, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !f{0,0,0,0,0,0,0,0,0,0}]>'),
(6571, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,0,0,0,0,0}]>'),
(6572, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I1{0,0,0,0,0}]>'),
(6573, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,0,0,0,0}]>'),
(6574, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,0,0,0,0,1/4,1/4}]>'),
(6575, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/4,-1/4}]>'),
(6576, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, I4{0,0,0,0,0}]>'),
(6577, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, I1{0,0,1/4}]>'),
(6578, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0,0,0,0,1/4}]>'),
(6579, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,-1/2,0}]>'),
(6580, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !f{0,0,1/4,-1/4}]>'),
(6581, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, !I2{0,1/2,0}]>'),
(6582, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{-1/2,0}, f{0,0,0,-1/2,1/4}]>'),
(6583, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{0,0,0,-1/4,1/4}]>'),
(6584, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I1{0,-1/4,1/4}]>'),
(6585, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I4{0,-1/2,0}]>'),
(6586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0,0}, I1{1/4}]>'),
(6587, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4}, I2{0,1/4}]>'),
(6588, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,0}]>'),
(6589, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/2}, !f{0,1/4,-1/4}]>'),
(6590, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,0}]>'),
(6591, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0,0,0}, #{0,0,0,0}]>'),
(6592, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, I1{0,-1/4,0,0}]>'),
(6593, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, f{0,-1/4,1/4}]>'),
(6594, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,0,1/4}]>'),
(6595, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4}, I1{0,-1/2,0,0}]>'),
(6596, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, e{0,-1/2,1/4}]>'),
(6597, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,-1/4,0,0}]>'),
(6598, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0,0}, f{0,1/4,0,0}]>'),
(6599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, I2{0,0,0}]>'),
(6600, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,1/4}, -{0,-1/2,0}]>'),
(6601, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{0,-1/2,0,0}]>'),
(6602, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/2,1/4}]>'),
(6603, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, e{0,1/2,0}]>'),
(6604, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, f{0,0,1/4}]>'),
(6605, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0,0}, #{0,1/4,0,0}]>'),
(6606, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,-1/4,-1/4}]>'),
(6607, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, I2{0,-1/4,0,0,0}]>'),
(6608, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, I2{0,-1/4,0,0}]>'),
(6609, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, I3{0,1/4,0,0}]>'),
(6610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, e{1/2}]>'),
(6611, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4}, f{0,0}]>'),
(6612, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/4,0,0}]>'),
(6613, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, e{0,-1/2,0}]>'),
(6614, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, f{0,1/4,0,0}]>'),
(6615, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, -{0,1/4,-1/4}]>'),
(6616, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, I2{0,1/4,0,0}]>'),
(6617, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,0,0}, f{0,1/4}]>'),
(6618, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,1/4,0,0}]>'),
(6619, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,0,0,0}, I1{0,0,1/4}]>'),
(6620, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4,0,0,0}, I1{0,0,1/4}]>'),
(6621, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, I2{0,0}]>'),
(6622, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, I2{0,0,1/4}]>'),
(6623, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, e{0,1/2,-1/4}, I2{0,0,-1/4}]>'),
(6624, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, I2{1/4}, f{0,0}]>'),
(6625, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, e{0,1/2,-1/4}, I1{1/2,0,0,0}]>'),
(6626, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{-1/4,1/4}, f{0,1/4}]>'),
(6627, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, I2{0,1/4,0,0,0}]>'),
(6628, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,0,0,0}]>'),
(6629, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,-1/4,1/4}]>'),
(6630, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4}, f{0,0}, I1{0,1/2,0,0}]>'),
(6631, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{-1/2,1/4}, !I2{0,1/4,1/4}]>'),
(6632, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !I2{0,0,1/4}]>'),
(6633, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, !I2{0,1/4,-1/4}]>'),
(6634, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,1/4,0}]>'),
(6635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2}, e{0,0,0,0}]>'),
(6636, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0,0}, !I1{0,1/4}, e{0,-1/4,0,0,0}]>'),
(6637, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !I1{0,1/2}, e{0,0,0,0,0}]>'),
(6638, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, I2{0,1/4,0}]>'),
(6639, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0,0,0}, !-{0,0,0,0}]>'),
(6640, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, e{0,-1/2,-1/4}]>'),
(6641, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4,0}, I2{0,1/4,0}]>'),
(6642, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, f{0,-1/2,0}]>'),
(6643, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, !I1{0,-1/2}]>'),
(6644, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !-{0,-1/2,1/4}]>'),
(6645, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, I2{0,-1/4,0}]>'),
(6646, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !e{0,0,1/4,1/4}]>'),
(6647, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,-1/4}, I2{0,1/4,0}]>'),
(6648, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0,0}]>'),
(6649, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, !I1{0,1/4,1/4}]>'),
(6650, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, I2{0,-1/4,0}, I1{0,0}]>'),
(6651, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, !e{0,0,1/4,-1/4}]>'),
(6652, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{1/4,-1/4}, f{0,0,0,0}]>'),
(6653, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, I1{0,1/2,1/4}]>'),
(6654, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, I4{0,0}]>'),
(6655, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,1/4}, I2{0,1/4,0}]>'),
(6656, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !I2{0,-1/4,1/4}]>'),
(6657, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I1{0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(6658, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0,0}, !I1{0,1/4}, e{0,-1/4,0,0,0}, !f{1/4,-1/4}]>'),
(6659, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, I1{0,0}]>'),
(6660, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, I2{0,1/2,0}]>'),
(6661, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, I2{0,-1/4,0}]>'),
(6662, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,1/4}, !I2{0,-1/2,-1/4}]>'),
(6663, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !I1{0,0,-1/4}]>'),
(6664, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, I1{0,0,0}]>'),
(6665, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, I2{0,1/4,0,0}]>'),
(6666, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,0,1/4}, I1{0,-1/2,0}]>'),
(6667, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, I1{0,1/4,0}]>'),
(6668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, I3{0,1/4}]>'),
(6669, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I1{0,-1/2,0}]>'),
(6670, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{0,0}, !I2{0,1/2,0}]>'),
(6671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, !f{-1/4,1/4}]>'),
(6672, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, I1{0,1/2,0}]>'),
(6673, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, e{0}]>'),
(6674, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, -{0,-1/4,1/4}]>'),
(6675, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{0,0}, I2{0,0,0}]>'),
(6676, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, !-{0,0}]>'),
(6677, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, e{-1/2,-1/4}, I1{0,0}]>'),
(6678, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, I2{0,-1/4,0}]>'),
(6679, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0}, #{0,0,0}]>'),
(6680, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, I1{0,1/2,0}]>'),
(6681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,-1/4,0,0,0}]>'),
(6682, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, -{0,1/2,0}]>'),
(6683, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, f{0,0}]>'),
(6684, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, e{0,0,0,1/4,0,0}]>'),
(6685, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, I2{0,0,-1/4,1/4}]>'),
(6686, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, #{0,-1/2,0,0}]>'),
(6687, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !-{0,0}]>'),
(6688, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0,0,0,0}]>'),
(6689, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, #{0,0,0,0,0,0,0,1/4}]>'),
(6690, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,0,0,0,0,0,-1/4}]>'),
(6691, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I2{0,-1/4,-1/4}]>'),
(6692, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, I2{0,0,0,0}]>'),
(6693, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,0,0,0,0,0,0,0,1/4,1/4}]>'),
(6694, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0}, #{0,0,0,0,0,0,0,0,0}]>'),
(6695, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I2{0,0,1/4,1/4}]>'),
(6696, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, f{0,0,0,1/4,0}]>'),
(6697, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,-1/4,0}]>'),
(6698, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,0,0,0,0,0,0,0,1/4,0}]>'),
(6699, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, I1{0,0,-1/2,0,0}]>'),
(6700, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,1/4}, #{0,0,0,0,0}]>'),
(6701, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I4{1/2,0,0,0}, !-{0,0,0}]>'),
(6702, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,0,0,-1/4,1/4}]>'),
(6703, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, I1{0,0,0,0,0,0,0,0}]>'),
(6704, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, f{0,0,0,0,1/4}]>'),
(6705, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, I3{0,1/4,1/4}]>'),
(6706, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,0,0,0,0,0,0,0}]>'),
(6707, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,0,0,0,0,0,1/4,0,0,0}]>'),
(6708, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,0,0,0,1/4,0}]>'),
(6709, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,-1/4,1/4}]>'),
(6710, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, I2{0,1/4}]>'),
(6711, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, !-{0,0,0,0,0,0}]>'),
(6712, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, !-{0,0,0,1/4}]>'),
(6713, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,0,0,0,0,0,0}]>'),
(6714, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, I3{0,0,1/4}]>'),
(6715, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,0,0,0,-1/4,0,0,0}]>'),
(6716, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, e{0,0,0,0,0,0,1/4}]>'),
(6717, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, I1{0,0,1/2,0,0}]>'),
(6718, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, I2{0,0,0,0,0}]>'),
(6719, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,0,0,0,0,0,-1/4,-1/4}]>'),
(6720, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, I2{0,1/4,1/4}]>'),
(6721, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,1/2,0,0}]>'),
(6722, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,0,0,0,0,-1/2,-1/4}]>'),
(6723, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,0,1/2,0,0,0}]>'),
(6724, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,0,0,-1/4,0,0}]>'),
(6725, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,0,0,0}]>'),
(6726, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,0,0,0,0}]>'),
(6727, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4,1/4}, I1{0,0,0,-1/4,-1/4}]>'),
(6728, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,0,0}]>'),
(6729, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,0,0,0,0,1/4,0,0}]>'),
(6730, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0,0,0,0,0,0,0}]>'),
(6731, 'rel:from=<{0,0,0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,0,0,0,0,0,0,0,0,-1/4,-1/4}]>'),
(6732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, I1{0}]>'),
(6733, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, !-{0,0,0,0,0,1/4}]>'),
(6734, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !I2{0,0,0,0,0,0,0,0,1/4}]>'),
(6735, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,0,0}, #{0,0,0,0,-1/4,0,0,0}]>'),
(6736, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,0,0,0,0}]>'),
(6737, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I4{}, !-{0,0,1/2,0,0}]>'),
(6738, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,0,0,1/4}]>'),
(6739, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, I2{0,0,0,0,0,0,0,0,0,0}]>'),
(6740, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{0,0,0,0,0,-1/4,0,0}]>'),
(6741, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, I3{0,0,0,0,0}]>'),
(6742, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,0,0,0,0,0,-1/2,1/4}]>'),
(6743, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{0,0,0,0,-1/2,0,0,0}]>'),
(6744, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, e{0,0,-1/4,1/4}]>'),
(6745, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,1/4,0,0,0}]>'),
(6746, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4}, !f{0,0,0,1/4,0}]>'),
(6747, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, I1{0,0,0,1/2,1/4}]>'),
(6748, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0,0,0,0,0,0}]>'),
(6749, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,0,0,0,1/4}]>'),
(6750, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,0,1/4}]>'),
(6751, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, e{0,0,1/4}]>'),
(6752, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !-{0,0,0,0,0,0,0,0,0}]>'),
(6753, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/2}, -{0,0,1/4}]>'),
(6754, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,0,0,0,0,0,0,0,1/4,0,0,0}]>'),
(6755, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, f{0,0,0,0,0,0,0,0}]>'),
(6756, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,0,0,1/2,0}]>'),
(6757, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,0}]>'),
(6758, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !f{0,0,0,0,0,0,0,0,-1/4,1/4}]>'),
(6759, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, f{0,0,0,0,1/4,1/4}]>'),
(6760, 'rel:from=<{0,0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,0,0,0,0,0,0,0,1/4,1/4}]>'),
(6761, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !-{0,0,0,0,-1/4,1/4}]>'),
(6762, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !-{0,0,-1/4,0,0}]>'),
(6763, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,0,0,0,0,-1/4}]>'),
(6764, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,-1/4,0}]>'),
(6765, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, #{0,0,0,0}]>'),
(6766, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,0,0,0,0,0,0,1/4}]>'),
(6767, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !f{0,0,-1/4,1/4}]>'),
(6768, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,0,0,0}]>'),
(6769, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,0,0,0,0,0,0,-1/4,0,0,0}]>'),
(6770, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, #{0,0,0,0,0,1/4}]>'),
(6771, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0,-1/4,1/4}]>'),
(6772, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,0,0}]>'),
(6773, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,1/4,0}]>'),
(6774, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,-1/2,0}]>'),
(6775, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0,-1/4,0}]>'),
(6776, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I1{0,0,1/4,0}]>'),
(6777, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, f{0,0,0,0,-1/4,0}]>'),
(6778, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,-1/4,0,0,0}]>'),
(6779, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, I1{0,0,0,0,0,-1/4,-1/4}]>'),
(6780, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{1/2}, #{0,0,1/4,0,0,0}]>'),
(6781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{-1/4,1/4}, e{0,0,0}]>'),
(6782, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !I2{0,0,0}]>'),
(6783, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !e{0,0,-1/4}]>'),
(6784, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !I2{0,0,1/4}]>'),
(6785, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/2,1/4}, -{0,0,-1/4,0,0}]>'),
(6786, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, I2{0,0,0}]>'),
(6787, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !e{0,0,0,0}]>'),
(6788, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,0,0,1/4}]>'),
(6789, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{0}, !I2{0,0,1/4,0}]>'),
(6790, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, f{0,0,0,1/4}]>'),
(6791, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, I2{0,0,0}, e{-1/4}]>'),
(6792, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !I2{0,0,0}]>'),
(6793, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, I1{0,0,1/4}]>'),
(6794, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, !I1{0,0,1/4}]>'),
(6795, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, !I1{0,0,1/2}]>'),
(6796, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,0,-1/2}]>'),
(6797, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, -{0,0,0}]>'),
(6798, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !e{0,0,1/2,0,0}]>'),
(6799, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, I2{0,0,-1/4}]>'),
(6800, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, !f{0,0,0}]>'),
(6801, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I4{1/4}, !I1{0,0,-1/2,-1/4}]>'),
(6802, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !f{0,0,0,1/4}]>'),
(6803, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !f{0,-1/4,1/4}]>'),
(6804, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,0,0,0}]>'),
(6805, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !I1{0,0,-1/2,0,0}]>'),
(6806, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, I2{0,0,-1/4,0,0}]>'),
(6807, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,0,0,0}]>'),
(6808, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, !e{0,0,-1/2,1/4}]>'),
(6809, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/2,1/4}, -{0,0,1/4,0,0}]>'),
(6810, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !I1{0,0,0,1/4}, e{0,0,1/4,0,0}]>'),
(6811, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !I2{0,0,0}]>'),
(6812, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, !I1{0,0,-1/4,0,0}]>'),
(6813, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !I1{0,0,1/4,0,0}]>'),
(6814, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !f{0,0,1/4,1/4}]>'),
(6815, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, !e{0,0,-1/2,0,0}]>'),
(6816, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0}]>'),
(6817, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !f{0,0,1/4,1/4}, e{1/4,0}]>'),
(6818, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,0,-1/4,-1/4}, e{1/4,0}]>'),
(6819, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, e{0,0,1/4}]>'),
(6820, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !e{0,0,-1/4,0,0}]>'),
(6821, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I1{0,0,1/2,1/4}]>'),
(6822, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/4,0,0}, e{0,0,0,0}]>'),
(6823, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0,-1/4,0}]>'),
(6824, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !e{0,0,1/4}, I1{1/4,-1/4}]>'),
(6825, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,-1/2,0}]>'),
(6826, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !I2{0,0,1/2,0,0}]>'),
(6827, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,0}, !I1{0,0,1/4,1/4}]>'),
(6828, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0}, !I1{0,1/4,1/4}]>'),
(6829, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I2{0,1/4,1/4}]>'),
(6830, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{0,0,1/4,1/4}]>'),
(6831, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/4,0,0}]>'),
(6832, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0,1/4,0}]>'),
(6833, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,1/4,0}]>'),
(6834, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0,0}]>'),
(6835, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,0,1/4,0,0,0}]>'),
(6836, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !I2{0,0,-1/4,1/4}]>'),
(6837, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,0,1/4}]>'),
(6838, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{0,0,-1/4,1/4}]>'),
(6839, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,0,1/4,0,0,0}]>'),
(6840, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !I2{0,0,0}]>'),
(6841, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I2{0,0,0}]>'),
(6842, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0}]>'),
(6843, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0,0,0}]>'),
(6844, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0,-1/4,0}, f{1/4}]>'),
(6845, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, I2{0,0,1/4}]>'),
(6846, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, e{0,0,0}]>'),
(6847, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,0,1/4,1/4}]>'),
(6848, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,0,1/4,-1/4}]>'),
(6849, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, !I1{0,0,-1/4,0}]>'),
(6850, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0}, !f{-1/4,1/4}]>'),
(6851, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,-1/4,0,0}]>'),
(6852, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, I1{0,0,1/4}]>'),
(6853, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, e{0,0,1/4}]>'),
(6854, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0,1/4,0,0,0}]>'),
(6855, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{0,1/4}, f{0,0,0}]>'),
(6856, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0,1/4}]>'),
(6857, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,0,-1/4,0}]>'),
(6858, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !I2{0,0,-1/4,-1/4}]>'),
(6859, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !f{0,0,0,1/4}]>'),
(6860, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !f{0,0,0}]>'),
(6861, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, e{0,0,0}]>'),
(6862, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I4{1/4,1/4}, !e{0,0,0,1/4}]>'),
(6863, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{0}, I1{0,0,0}]>'),
(6864, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !f{0,0,0}, e{-1/4,-1/4}]>'),
(6865, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0,0}]>'),
(6866, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !e{0}]>'),
(6867, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0,0}, !I1{0,0,-1/2,0,1/4,0}]>'),
(6868, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !e{0,0,0}]>'),
(6869, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{1/4}, I2{0,0,-1/2,0,0}]>'),
(6870, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, I1{0,0,0}]>'),
(6871, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, f{-1/4,0}, -{0,0,0}]>'),
(6872, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/2}, I4{0,0,1/4,1/4}]>'),
(6873, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, I3{0,0,0}]>'),
(6874, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, !I1{0,0,-1/2}]>'),
(6875, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2,0,0}, !I1{0,1/4}]>'),
(6876, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, !I2{0,0,1/4,0}]>'),
(6877, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/2,0}, !e{1/4}, I2{0,0,0}]>'),
(6878, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/6,0,0}, !-{0}]>'),
(6879, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, e{0,1/8}]>'),
(6880, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,3/8,-3/8}]>'),
(6881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, N6{3/8}]>'),
(6882, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/3}]>'),
(6883, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,3/8}, -{0,-3/8,3/8}]>'),
(6884, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, -{0,1/4,0}]>'),
(6885, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, -{0,-1/2,-1/4}]>'),
(6886, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,-1/3,0}]>'),
(6887, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,3/8}, e{0,-1/4,1/4}]>'),
(6888, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,3/8}, -{0,-1/2,1/8}]>'),
(6889, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8}, N6{0,3/8}]>'),
(6890, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,3/8}, -{0,1/6,1/8}]>'),
(6891, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8}, -{0,1/4,1/4}]>'),
(6892, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, e{0,-1/4,1/6}]>'),
(6893, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,-1/4,3/8}]>'),
(6894, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, -{0,1/4,-1/8}]>'),
(6895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0,0}, f{0,3/8}]>'),
(6896, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, -{0,1/4,-1/6}]>'),
(6897, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,-1/4,1/8}]>'),
(6898, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,3/8}, e{0,-1/6,-1/4}]>'),
(6899, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, #{0,0,1/4}]>'),
(6900, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,0}, #{0,0,1/4}]>'),
(6901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{3/8}, N6{-1/4,3/8}]>'),
(6902, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, f{0,-1/2,3/8}]>'),
(6903, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/8}, -{0,-1/2,-1/4}]>'),
(6904, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, e{0,1/6,1/4}]>'),
(6905, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,1/3,1/8}]>'),
(6906, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/8}, f{0,-1/2,3/8}]>'),
(6907, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, e{0,0,0}]>'),
(6908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-3/8}, e{-3/8,3/8}]>'),
(6909, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,1/3,1/8}]>'),
(6910, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,3/8}, -{0,1/3,1/8}]>'),
(6911, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/3,0}]>'),
(6912, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/8}, -{0,0,-3/8}]>'),
(6913, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, f{0,3/8,-3/8}]>'),
(6914, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{0,0,1/4}]>'),
(6915, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, e{0,1/2,1/8}]>'),
(6916, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, e{0,-1/2,-1/4}]>'),
(6917, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,-1/4,-1/8}]>'),
(6918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{0,1/8}]>'),
(6919, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/3,-1/4}, -{0,0,0}]>'),
(6920, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, -{0,3/8,1/6}]>'),
(6921, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0,3/8,-3/8}]>'),
(6922, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,3/8}, e{0,-3/8,3/8}]>'),
(6923, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,-1/4}]>'),
(6924, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,0}, N6{0,0}]>'),
(6925, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,1/4,1/4}]>'),
(6926, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,1/4,0}]>'),
(6927, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, #{0,1/8,1/4}]>'),
(6928, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,3/8}, e{0,-3/8,1/4}]>'),
(6929, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,1/4}, e{0,-1/4,-1/6}]>'),
(6930, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8}, -{0,3/8,3/8}]>'),
(6931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/8}, e{0,3/8}]>'),
(6932, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,1/4}, -{0,1/4,3/8}]>'),
(6933, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-3/8}, e{1/2,-3/8}]>'),
(6934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/2}]>'),
(6935, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/4}, e{0,-1/4,-1/8}]>'),
(6936, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,1/4}, e{0,1/4,1/6}]>'),
(6937, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, f{0,-1/6}]>'),
(6938, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,3/8}, e{0,-1/6}]>'),
(6939, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,3/8}, !-{0,0}]>'),
(6940, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,1/4,1/8}]>'),
(6941, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/6,3/8}]>'),
(6942, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, e{0,0,3/8}]>'),
(6943, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,1/3,-1/8}]>'),
(6944, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, !-{0,1/4}]>'),
(6945, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/8}, -{0,1/3,1/4}]>'),
(6946, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/8}, f{0,1/8}]>'),
(6947, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,0}]>'),
(6948, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/4}, -{0,-3/8}]>'),
(6949, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, -{0,1/2,1/4}]>'),
(6950, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/6,-1/4}, f{0,-1/4,1/8}]>'),
(6951, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/4}, e{0,-1/4,1/4}]>'),
(6952, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/6,1/4}, -{0,0}]>'),
(6953, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, f{0,1/4,1/8}]>'),
(6954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-3/8}, e{1/8,1/8}]>'),
(6955, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8}, f{0,3/8,0}]>'),
(6956, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{0,-1/8,-1/8}]>'),
(6957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, e{3/8,1/8}]>'),
(6958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/4,1/4}]>'),
(6959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,1/8}, e{0,-1/8}]>'),
(6960, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/8}, -{0,0,1/8}]>'),
(6961, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,3/8}, !-{0,0}]>'),
(6962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,1/8}, e{-1/4,3/8}, e{0,-1/4}]>'),
(6963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/8}, f{0,-1/8}]>'),
(6964, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-3/8}, -{0,1/6,1/8}]>'),
(6965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, f{0}]>'),
(6966, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,3/8}, -{0,-1/4,3/8}]>'),
(6967, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !-{0,-1/4}]>'),
(6968, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,-3/8}, -{0,0,1/4}]>'),
(6969, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,3/8}, !-{0,1/4}]>'),
(6970, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-3/8}, -{0,1/6,1/8}]>'),
(6971, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, e{0,-1/2,1/8}]>'),
(6972, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/8}, e{0,1/4}]>'),
(6973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0}]>'),
(6974, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,1/4}]>'),
(6975, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/4,1/4}]>'),
(6976, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/4,-1/2,1/4}]>'),
(6977, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,0}]>'),
(6978, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,1/4,0}]>'),
(6979, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,1/4}]>'),
(6980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,1/4}, e{1/4}]>'),
(6981, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/4,1/4,1/4}]>'),
(6982, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,1/4,-1/4}]>'),
(6983, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4,1/4}]>'),
(6984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{-1/4,1/4}]>'),
(6985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{-1/4}]>'),
(6986, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}]>'),
(6987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,1/4}]>'),
(6988, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,1/2}]>'),
(6989, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,-1/4,-1/2,1/4}]>'),
(6990, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,1/4}]>'),
(6991, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,-1/2,1/4}]>'),
(6992, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,1/2,0}]>'),
(6993, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,1/4,1/4}]>'),
(6994, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,1/4,1/4,-1/4}]>'),
(6995, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,1/4,-1/2}]>'),
(6996, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,0}]>'),
(6997, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4,1/4,-1/4}]>'),
(6998, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, e{0,-1/2,1/4}]>'),
(6999, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,1/4,1/4}]>'),
(7000, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,-1/4,1/4}]>'),
(7001, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,-1/2,0}]>'),
(7002, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, e{0,1/4,1/4}]>'),
(7003, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/4,-1/2,-1/4}]>'),
(7004, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0,1/4,-1/4}]>'),
(7005, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,-1/4}]>'),
(7006, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4,1/2}]>'),
(7007, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,0}]>'),
(7008, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4,1/4}]>'),
(7009, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/4,1/4}]>'),
(7010, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/2,1/4}, e{0,-1/4}]>'),
(7011, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,1/4,-1/2}]>'),
(7012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{-1/4}, e{0,1/4}]>'),
(7013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,-1/4}]>'),
(7014, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4,-1/2}]>'),
(7015, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, #{0,1/4}]>'),
(7016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, -{0,-1/4}]>'),
(7017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4}]>'),
(7018, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0,0}]>'),
(7019, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,-1/4,-1/4}]>'),
(7020, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4,0}]>'),
(7021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{-1/4}, !-{1/4}]>'),
(7022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0}, e{0,-1/4}]>'),
(7023, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,0}]>'),
(7024, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,1/4}]>'),
(7025, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4,1/4,-1/4}]>'),
(7026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0}, !-{1/2}]>'),
(7027, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0}]>'),
(7028, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/2,1/4}]>'),
(7029, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, #{0,1/4,0}]>'),
(7030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0}]>'),
(7031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{-1/4,1/4}]>'),
(7032, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4,1/4}]>'),
(7033, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,-1/4}]>'),
(7034, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,-1/4,-1/4}]>'),
(7035, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,0,-1/4}]>'),
(7036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, #{1/4}, e{0}, !-{1/2}]>'),
(7037, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,1/4,-1/4,-1/4}]>'),
(7038, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,-1/4}]>'),
(7039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}]>'),
(7040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, f{0,1/4}]>'),
(7041, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0}, !-{0,1/2}]>'),
(7042, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, #{0,0}]>'),
(7043, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0}, !-{1/2}]>'),
(7044, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4,1/2,1/4}]>'),
(7045, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0,-1/2,1/4}]>'),
(7046, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, e{0,-1/4,-1/4}]>'),
(7047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{1/4}, e{0}, !-{1/2}]>'),
(7048, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,1/4,-1/2,-1/4}]>'),
(7049, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4,0,1/4}]>'),
(7050, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/2,-1/4}]>'),
(7051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, #{1/4}, e{0}, !-{1/2}]>'),
(7052, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,-1/4}, !-{0,1/4}]>'),
(7053, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{1/4,0,0}]>'),
(7054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,0}]>'),
(7055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/4}]>'),
(7056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}]>'),
(7057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0}, f{0,0}]>'),
(7058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4,0,0,0}]>'),
(7059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,0,0}]>'),
(7060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2,0}]>'),
(7061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0}, f{0,0,0,0}]>'),
(7062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, f{0}, f{0,0}]>'),
(7063, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, f{0,0,0,0}]>'),
(7064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{1/4,0}, !-{0,0,0}]>'),
(7065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, f{0}, f{0,0}]>'),
(7066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0}, f{0,0}]>'),
(7067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,0,0}, !-{1/2,0,0}]>'),
(7068, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0}, f{0,0}]>'),
(7069, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0}, f{0,0,0,0}]>'),
(7070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0}, f{1/2,0}]>'),
(7071, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, !-{1/2,0}]>'),
(7072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/2}]>'),
(7073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/2}, f{0,0}]>'),
(7074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0}, f{0,0}]>'),
(7075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2}, f{0,0}]>'),
(7076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,0,0,0}]>'),
(7077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, e{0,1/4}]>'),
(7078, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0}, f{0,0}]>'),
(7079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0}, f{0,0}]>'),
(7080, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{-1/4}, e{0,-1/4}]>'),
(7081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, e{1/2,0}]>'),
(7082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,0,0}]>'),
(7083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2}]>'),
(7084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0}]>'),
(7085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,0}]>'),
(7086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, !-{1/2,0,0,0}]>'),
(7087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{1/4}, !-{-1/4}]>'),
(7088, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0}, !-{1/2}]>'),
(7089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,0,0}]>'),
(7090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, f{0,0}, f{0,1/4}]>'),
(7091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2,0,0,0}]>'),
(7092, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, !-{1/2,1/4}]>'),
(7093, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, e{-1/4,1/4}]>'),
(7094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0}, f{1/2,0}]>'),
(7095, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0}, f{0,0}, e{0,-1/4}]>'),
(7096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,0,0}, e{1/4,0,0,0}]>'),
(7097, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, !-{1/4}]>'),
(7098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,0,0,0}, f{0}, f{0,0}]>'),
(7099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,1/4}]>'),
(7100, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,0}]>'),
(7101, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,0}, f{0,0,0}]>'),
(7102, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !-{1/2}, !-{0}]>'),
(7103, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0}, !-{1/2}]>'),
(7104, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{0}, !-{1/2}]>'),
(7105, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, f{0,0}, f{0,0,0}]>'),
(7106, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0}]>'),
(7107, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0}, f{0,0,0}]>'),
(7108, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{0}, !-{0,1/4}]>'),
(7109, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0}, f{1/2,0}]>'),
(7110, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0}, !-{1/2}]>'),
(7111, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{1/2}, f{0,0}, f{0,0,0}]>'),
(7112, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/2}, f{1/2,0}]>'),
(7113, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4}, f{-1/4,0}]>'),
(7114, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,1/4}, e{-1/2,0,0,0}]>'),
(7115, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, f{0}, f{1/2,0}]>'),
(7116, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{1/4}, !-{1/2}, !-{0}]>'),
(7117, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !-{1/2}, !-{0}]>'),
(7118, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0}, !-{0,0,0}]>'),
(7119, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,0}, f{0,0,0}]>'),
(7120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0}, !-{0,1/4}]>'),
(7121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0}, f{0,0}, !f{1/4,0}]>'),
(7122, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/4}, f{-1/4,0}]>'),
(7123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0}, f{0,0,0}, -{1/2,0,0,0}]>'),
(7124, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0}, f{0}, !-{0,1/4}]>'),
(7125, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{-1/4,0}, e{0}]>'),
(7126, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, f{0}, !-{0,1/4}]>'),
(7127, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2}, e{1/4,0}]>'),
(7128, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, !-{1/4,0,0,0}]>'),
(7129, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{1/4,0}, !e{0,0,0,0}]>'),
(7130, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, f{0}, !-{0,1/4}]>'),
(7131, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{1/2}, !-{0}]>'),
(7132, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0}, !-{0,1/4}]>'),
(7133, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0}, f{1/2,0}, !e{1/4,0,0,0}]>'),
(7134, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0}]>'),
(7135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,0}, f{0}, !-{0,1/4}]>'),
(7136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{1/2}, f{0,0}, !e{1/4,0,0,0}]>'),
(7137, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0}, f{0}]>'),
(7138, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, f{0}, !-{0,1/4}]>'),
(7139, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4}, f{-1/4,0}, !e{1/2,0,0,0}]>'),
(7140, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0,0,0}, f{1/2}]>'),
(7141, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, f{1/2,0}, !e{-1/4,0,0,0}]>'),
(7142, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,0}, !-{-1/4}, !-{1/4}]>'),
(7143, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4,0,0}]>'),
(7144, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0}, -{1/4,1/3}]>'),
(7145, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,0}]>'),
(7146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/3}]>'),
(7147, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/3}, -{0,0,0,0}]>'),
(7148, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, -{0}, !-{1/2,1/3}]>'),
(7149, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{1/4,-1/3}, -{-3/7}]>'),
(7150, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/6,1/3}, -{1/2}, !-{0,1/3}]>'),
(7151, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/3}, !-{0}]>'),
(7152, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{0,0}]>'),
(7153, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, -{-1/4,-1/3}, -{1/10}]>'),
(7154, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, N6{-1/4,1/3}, !-{1/4}]>'),
(7155, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/3}, -{0,1/3}, -{-1/3}, -{1/6,-1/3}, -{1/2}, !-{0,-1/3}]>'),
(7156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, -{0,-1/6}]>'),
(7157, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, -{1/10}, -{0,-1/3}, -{1/3}]>'),
(7158, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, -{1/4,-1/3}, -{-3/7}]>'),
(7159, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, -{-1/4,1/3}]>'),
(7160, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{1/3,1/3}, -{0}, !-{1/2,1/3}]>'),
(7161, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4,0,0,0}]>'),
(7162, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-1/3}, -{1/4,0,0,0}]>'),
(7163, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/4,1/3}]>'),
(7164, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,0,0}, -{1/2,0}]>'),
(7165, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{0,0,0}]>'),
(7166, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/3}, !-{0}, !-{1/4,-1/3}]>'),
(7167, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,1/3}, -{-1/3}]>'),
(7168, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,0}, !-{1/4,1/4}, -{0,-1/3}, -{1/3}]>'),
(7169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,-1/3}, -{0,0}, -{-1/4,1/3}, -{3/7}]>'),
(7170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{-1/6,1/3}, -{1/2}, !-{0,1/3}]>'),
(7171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,-1/3}, -{1/3}, !-{0,1/4}, -{-1/4,-1/3}, -{1/10}]>'),
(7172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, -{0}, !-{1/6,1/3}, !-{-1/6}, !-{-3/7,1/3}]>'),
(7173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, -{1/10}, -{1/6,-1/3}, -{1/2}, !-{0,-1/3}]>'),
(7174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{1/3,1/3}, -{0}]>'),
(7175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,1/4}]>'),
(7176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, !-{3/7,-1/3}, !-{-1/4}, !-{0,-1/3}]>'),
(7177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0,-1/3}, -{1/4,0,0,0}]>'),
(7178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, -{0}, !-{1/4,-1/3}, !-{-3/7}, !-{-1/6,-1/3}]>'),
(7179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/3}, -{1/2}, !-{0,-1/3}, -{1/2,0}, -{0,0,0}, -{1/4,1/3}]>'),
(7180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/3}, !-{-3/7,1/6}]>'),
(7181, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4,0,0}, -{-1/4,0,0,0}, -{0,1/6}]>'),
(7182, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7}, -{0}, !-{1/6,-1/4}]>'),
(7183, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, -{-1/4,0}, -{1/6}, !-{0,1/4}]>'),
(7184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, !-{1/4}, !-{0,1/3}]>'),
(7185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/2,0,0,0}]>'),
(7186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/6,-1/4}, -{1/2}, !-{-1/3,-1/4}]>'),
(7187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,1/4}, -{-1/4,-1/3}, -{1/10}]>'),
(7188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4}]>'),
(7189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, #{0,-1/3}, -{1/4}]>'),
(7190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,1/4}]>'),
(7191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/4,1/3}]>'),
(7192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{1/4,-1/3}, -{1/2}]>'),
(7193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0,-1/3}, -{1/4}]>'),
(7194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/3}, #{0,-1/3}, -{1/4}]>'),
(7195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/3}, #{1/4,1/3}, -{0}]>'),
(7196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,1/3}]>'),
(7197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-3/7,0}, !-{-1/6,1/4}]>'),
(7198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/4,0,0,0}, -{-1/4}]>'),
(7199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{1/10,0}, !-{1/3,1/4}, !-{0}, -{3/7,0}, !-{1/6,-1/4}]>'),
(7200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0}, !-{1/4,1/4}]>'),
(7201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0,-1/3}, -{1/4,-1/3}]>'),
(7202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0}, -{-3/7,0}, !-{-1/6,1/4}]>'),
(7203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0}, -{-1/4,0}, !-{1/2,-1/4}]>'),
(7204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/3,1/3}]>'),
(7205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/4,0}, !-{0,-1/4}]>'),
(7206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, !-{1/2}]>'),
(7207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, !-{0}, -{3/7,0}, !-{1/6,-1/4}]>'),
(7208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, !-{3/7}, -{0,0}, !-{1/4,1/4}]>'),
(7209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{-1/4}, -{1/3,0}, !-{-3/7,1/4}]>'),
(7210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{1/4,0}, !-{0,-1/4}, -{1/4,0,0}, #{0,1/3}, -{-1/4}]>'),
(7211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/3}, -{1/10,1/3}]>'),
(7212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/4,-1/3}, -{1/2}, -{-1/4,-1/3}, -{3/7,-1/3}]>'),
(7213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, #{1/4,-1/3}, -{0}]>'),
(7214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0,0}, -{-1/10}, -{3/7}, !-{1/6}, -{-1/4,0}, !-{0,1/4}]>'),
(7215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,1/6}]>'),
(7216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{1/4,0}, !-{0,-1/4}, !-{0}, -{3/7,0}, !-{1/6,-1/4}]>'),
(7217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{1/4,1/3}, -{0,1/3}]>'),
(7218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,1/4}]>'),
(7219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, !-{0,1/6}]>'),
(7220, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, #{-1/4,1/3}, -{0}]>'),
(7221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/6}, -{1/4,-1/4}, -{0,-1/3}]>'),
(7222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{-3/7}, -{1/3,0}, !-{1/10,-1/4}]>'),
(7223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/4,1/6}, !-{1/2}, -{-1/4,1/6}]>'),
(7224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, !-{0}, -{-1/4,0}, !-{1/2,-1/4}]>'),
(7225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,-1/6}, !-{-3/7}, -{1/3,0}, !-{1/10,-1/4}]>'),
(7226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{1/4}, -{0,-1/6}]>'),
(7227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/6}, -{1/4,0}, !-{0,-1/4}]>'),
(7228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, -{0,1/4}]>'),
(7229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, !-{-1/10}, -{1/6,0}, !-{3/7,1/4}, !-{0}, !-{1/6}, -{-1/4,0}, !-{0,1/4}]>'),
(7230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{1/2}, -{1/10,0}, !-{1/3,1/4}]>'),
(7231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, !-{-1/4}, -{1/2,0}, !-{1/4,-1/4}]>'),
(7232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,3/8}]>'),
(7233, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, !e{0,0,1/4,0}]>'),
(7234, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[N8{3/8,1/8}, -{0,1/4,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(7235, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{0,3/8,-1/8}]>'),
(7236, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8}, -{0,-1/4,1/3}]>'),
(7237, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,0,0}, !f{0,1/4}]>'),
(7238, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,1/2,1/4}]>'),
(7239, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,-1/8}, -{0,-3/8,1/4}]>'),
(7240, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,0}]>'),
(7241, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,3/8,1/6}]>'),
(7242, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/2}, N8{0,1/4,-1/4}]>'),
(7243, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, N4{0,1/4,1/4}]>'),
(7244, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,1/2,1/4}, N8{0,-1/8,3/8}]>'),
(7245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{1/3,1/8}]>'),
(7246, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, !-{0,0,1/8}]>'),
(7247, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, -{0,1/3,0,0,0}]>'),
(7248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0}, e{3/8,1/8}]>'),
(7249, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,0,0,1/4}]>'),
(7250, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, N8{0,-1/8,3/8}]>'),
(7251, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, N4{0,1/8,1/6}]>'),
(7252, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,0,0,0}, N4{0,-1/4}]>'),
(7253, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, #{0,1/4,1/8}]>'),
(7254, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,-3/8}, N6{0,-1/4,3/8}]>'),
(7255, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4}, !f{0,-1/8,3/8}]>'),
(7256, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,1/8,0}]>'),
(7257, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, #{0,1/4,1/8}]>'),
(7258, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/6}, !-{0,0,1/4}]>'),
(7259, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,-3/8}, !-{0,0,-1/3,1/8}]>'),
(7260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, !f{0}]>'),
(7261, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, -{0,0,1/6}]>'),
(7262, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/8}, !-{0,1/4,1/4}]>'),
(7263, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/2,-1/8}, !-{0,0,1/4}]>'),
(7264, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/8}, !-{0,-3/8,-1/8}]>'),
(7265, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4}, !f{0,1/8}]>'),
(7266, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, !f{0,-1/4}]>'),
(7267, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, !-{0,0,0,0}]>'),
(7268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/6}, !e{0,1/3}]>'),
(7269, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, !e{0,-1/8,1/3}]>'),
(7270, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, -{0,-3/8,3/8}]>'),
(7271, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !f{0,0,1/4,3/8}]>'),
(7272, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, !f{0,-3/8}]>'),
(7273, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, !-{0,0,1/8,0}]>'),
(7274, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,1/8}, e{0,1/8,1/8}]>'),
(7275, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/4,0,0}, e{0,1/4,-1/6}]>'),
(7276, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, !e{0,1/4,1/4}]>'),
(7277, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, !-{0,1/4,1/3}]>'),
(7278, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, N4{0,1/4,0}]>'),
(7279, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-3/8,3/8}, -{0,1/2,1/6}]>'),
(7280, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/6}, #{0,-1/4,0}]>'),
(7281, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N8{}, N4{0,0,3/8,1/6}]>'),
(7282, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,1/4}, N8{0,1/4,-1/2}]>'),
(7283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}, !f{-1/8,0}]>'),
(7284, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, f{0,0,-3/8}]>'),
(7285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/3}, N8{0,-1/8}]>'),
(7286, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/8}, e{0,1/4,-1/6}]>'),
(7287, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/8}, -{0,0,1/4}]>'),
(7288, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,3/8}, !f{0,-1/2,-1/6}]>'),
(7289, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/6}, !f{0,1/4,1/6}]>'),
(7290, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, !f{0,1/4,1/6}]>'),
(7291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-3/8,0}, -{0,1/6}]>'),
(7292, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/8}, !#{0,1/4,0,0,0}]>'),
(7293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/8}, !f{0,1/3}]>'),
(7294, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0,1/4}, N4{0,0,0}]>'),
(7295, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{0}, N8{0,1/2,1/8}, !f{0,3/8,0}]>'),
(7296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, N8{-1/4,1/8}, !f{-3/8,0}]>'),
(7297, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/6}, -{0,-1/3,1/6}]>'),
(7298, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/8}, !f{0,0,-1/2,1/4}]>'),
(7299, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, N8{0,0,-1/4}]>'),
(7300, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2,0,0,0}, !f{0,0,1/4}]>'),
(7301, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4}, !-{0,0,-3/8,-1/6}]>'),
(7302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, -{0,1/6}]>'),
(7303, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,0,-1/6}]>'),
(7304, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, !f{0,0,1/3}]>'),
(7305, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/8}, !-{0,-1/4,1/6}]>'),
(7306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, e{3/8,1/8}]>'),
(7307, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, e{0,0,-1/8}]>'),
(7308, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, N4{0,3/8,1/4}]>'),
(7309, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/2,-1/4}, #{0,-1/4,1/8}]>'),
(7310, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,1/8}, !f{0,-1/2,0}]>'),
(7311, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,1/4,0}]>'),
(7312, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, !f{0,-1/2,0}]>'),
(7313, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/6}, !-{0,3/8,0}]>'),
(7314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8,0,0,0}, -{0}]>'),
(7315, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, N4{0,-1/8,-1/4}]>'),
(7316, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, N8{0,1/4,1/4}]>'),
(7317, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, -{0,1/6,1/8}]>'),
(7318, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/6}, !-{0,-1/4,-3/8}]>'),
(7319, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, #{0,0,1/8}]>'),
(7320, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/8}, #{0,-1/4,1/8}]>'),
(7321, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/8}, -{0,1/8,-1/6}]>'),
(7322, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/8}, -{0,-1/2,1/8}]>'),
(7323, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{3/8,-1/6}, !-{0,1/4,-1/6}]>'),
(7324, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/8}, !f{0,0,1/3}]>'),
(7325, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, N8{0,0,0,0,0}]>'),
(7326, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, #{0,1/2,1/8}]>'),
(7327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}, -{-1/8,1/6}]>'),
(7328, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{3/8,-1/6}, #{0,1/4,1/8}]>'),
(7329, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/6}, !f{0,1/3,0,0}]>'),
(7330, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0}, -{0,0,0,0,0}]>'),
(7331, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, f{0,1/2,0}]>'),
(7332, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,-1/2,0,0}]>'),
(7333, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/6,0,0}]>'),
(7334, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, e{0,0,0,1/2,1/6}]>'),
(7335, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0,0,1/6,0}]>'),
(7336, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, e{0,0,0,0}]>'),
(7337, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, -{0,1/2,0,0}]>'),
(7338, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, e{0,1/2,1/6}]>'),
(7339, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0,1/3}]>'),
(7340, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, e{0,1/6}]>'),
(7341, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, !e{0,0,1/6,-1/6}]>'),
(7342, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, e{0,0,0}]>'),
(7343, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0,0,1/2,0,0}]>'),
(7344, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, !e{0,-1/3,-1/6}]>'),
(7345, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, -{0,0,-1/3,0,0,0}]>'),
(7346, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/6}, -{0,0,0,1/6}]>'),
(7347, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, !e{0,0,1/2,-1/6}]>'),
(7348, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, -{0,0,-1/6,0}]>'),
(7349, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!f{-1/3}, -{0,0,0,1/2,0}]>'),
(7350, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, -{0,0,0,0}]>'),
(7351, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/3,0}]>'),
(7352, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/6,-1/6}, e{0,-1/3,1/6}]>'),
(7353, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,-1/6,0}]>'),
(7354, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,0,0,-1/3,-1/6}]>'),
(7355, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,1/6,0}]>'),
(7356, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, -{0,1/6,0}]>'),
(7357, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{0,0,0,1/3,1/6}]>'),
(7358, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, -{0,0,0,0}]>'),
(7359, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !e{0,0,1/2,1/6}]>'),
(7360, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !e{0,1/6,-1/6}]>'),
(7361, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, -{0,0,0,0}]>'),
(7362, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, -{0,1/6,0}]>'),
(7363, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0,-1/6,0}]>'),
(7364, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, -{1/6}, e{0,0,0,0}]>'),
(7365, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !f{0,1/3,1/6}]>'),
(7366, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, !f{0,-1/6,1/6}]>'),
(7367, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, f{0,0,0,-1/6,1/6}]>'),
(7368, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, !f{0,0,0,-1/6}]>'),
(7369, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,0,0,-1/3}]>'),
(7370, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, -{0,0,-1/3}, e{0,0,1/2,0,0,0}]>'),
(7371, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !f{0,-1/6,1/6}]>'),
(7372, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/6}, !-{0,1/3,0,0}]>'),
(7373, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,0,0,0,-1/3,1/6}]>'),
(7374, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,-1/6,0,0}]>'),
(7375, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, f{0,1/6,0}]>'),
(7376, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,0,0,0,-1/2,1/6}]>'),
(7377, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, f{0,0,0,-1/2,0}]>'),
(7378, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-1/6,1/6}]>'),
(7379, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/3,1/6}, !-{0,-1/2,0,0}]>'),
(7380, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, f{0,1/6,1/6}]>'),
(7381, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, f{0,0,0,0,0,0}]>'),
(7382, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6}, #{0,0,0,0,0}]>'),
(7383, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,-1/6}, !e{0,0,1/3,-1/6}]>'),
(7384, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/3,1/6}, !e{0,0,0,0,0}]>'),
(7385, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !e{0,0,0,0,0}]>'),
(7386, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/3,1/6}, !f{0,-1/6,0,0}]>'),
(7387, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !f{0,0,1/3,-1/6}]>'),
(7388, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0,1/2,0,0,0}]>'),
(7389, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, e{0,0,-1/6,1/6}]>'),
(7390, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, e{0,0,0,0,0}]>'),
(7391, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/2,0}]>'),
(7392, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,-1/2,-1/6}]>'),
(7393, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, -{0,0,0,0}]>'),
(7394, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, -{0,0,0,1/2,1/6}]>'),
(7395, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, -{0,0,1/3,0,0}]>'),
(7396, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, e{0,0,-1/6,0,0}]>'),
(7397, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,-1/2,0,0}]>'),
(7398, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, f{0,0,0,0,0}]>'),
(7399, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, !f{0,1/6,1/6}, !-{0,1/2,-1/2,0,0}]>'),
(7400, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !-{0,0,1/2,0,0}]>'),
(7401, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,0,-1/6,-1/6}]>'),
(7402, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, -{0,0,1/6,0}]>'),
(7403, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,0,0}]>'),
(7404, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, -{0,0,0,1/6}]>'),
(7405, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, !-{0,0,1/2,0,0}]>'),
(7406, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,0,1/6,-1/6}]>'),
(7407, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,0,0,1/3,0}]>'),
(7408, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,1/3,0,0}]>'),
(7409, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, -{0,0,-1/6,1/6}]>'),
(7410, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, -{0,0,0,-1/6}]>'),
(7411, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, f{0,0,-1/6,1/6}]>'),
(7412, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, -{0,0,0}]>'),
(7413, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,0,1/3,0,0,0}]>'),
(7414, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{0,0,0,0,0,0}]>'),
(7415, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,0,0,-1/6}]>'),
(7416, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,0,1/6}]>'),
(7417, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, e{0,0,0,0,-1/2,1/6}]>'),
(7418, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/6}, -{0,0,0,-1/6,1/6}]>'),
(7419, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6}, #{0,0,0,0,0}, !-{0,0,1/3,0,0}]>'),
(7420, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,1/6,-1/6}]>'),
(7421, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, -{0,1/3,-1/6}]>'),
(7422, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !e{0,0,1/2,0,0,0}]>'),
(7423, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, -{0,0,1/6,1/6}]>'),
(7424, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, -{0,0,1/3}, #{0,0,1/2,0,0,0,0}]>'),
(7425, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, -{0,0,-1/6}]>'),
(7426, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, -{0,1/6,-1/6}]>'),
(7427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, -{-1/8,1/6}]>'),
(7428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/4}, f{0,1/3}]>'),
(7429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, f{0,-1/3}]>'),
(7430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, e{1/6,1/3}]>'),
(7431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, f{0,1/4}, f{-1/8,1/3}]>'),
(7432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{1/3}]>'),
(7433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{-1/6,1/3}]>'),
(7434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, e{1/4}]>'),
(7435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, f{0,1/8}, f{0,-1/4}, f{1/8,-1/3}]>'),
(7436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,-1/3}]>'),
(7437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/8}, e{0}]>'),
(7438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, f{1/10,-1/8}, f{-1/6,-1/3}]>'),
(7439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/5,-1/8}, f{0,-1/4}, f{1/8,-1/3}]>'),
(7440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,-1/4}]>'),
(7441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,-1/3}]>'),
(7442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, e{-3/8,1/8}, e{2/7}]>'),
(7443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, e{0,-1/3}]>'),
(7444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/5,1/4}, f{0,-1/4}, f{1/8,-1/3}]>'),
(7445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, f{-1/5,1/4}, f{-1/3,1/3}]>'),
(7446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/3}, f{0,-1/8}]>'),
(7447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{1/8,1/4}, f{0,1/3}]>'),
(7448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/5,1/4}, f{-1/3,1/3}]>'),
(7449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/10,1/3}, f{1/4,-1/3}, e{0}]>'),
(7450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/3,1/8}]>'),
(7451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, f{1/5,-1/4}, f{1/3,-1/3}]>'),
(7452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/10,-1/8}, f{-1/6,-1/3}]>'),
(7453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, -{-1/3,1/6}, e{-1/6,1/3}]>'),
(7454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, f{-1/5,1/4}, f{-1/3,1/3}]>'),
(7455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/8}, e{0}, e{1/3,-1/8}]>'),
(7456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/3}, e{0,1/4}]>'),
(7457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{3/8,-1/4}]>'),
(7458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,-1/8}, e{1/3}]>'),
(7459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/8}, e{0}, e{1/3,-1/8}]>'),
(7460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/3}, e{0}, e{1/3,-1/8}]>'),
(7461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/6,1/3}]>'),
(7462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/6,1/4}, f{0,1/3}]>'),
(7463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/3}, f{0,1/8}]>'),
(7464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{1/3,1/8}]>'),
(7465, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/3}, f{0,1/8}, f{1/5,-1/4}, f{1/3,-1/3}]>'),
(7466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, f{1/3,-1/3}, e{1/10}]>'),
(7467, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, f{1/3,1/8}]>'),
(7468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,1/8}, e{-1/3}]>'),
(7469, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/3,1/8}, e{-1/3}, e{0,-1/8}]>'),
(7470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,1/8}, f{0,1/3}]>'),
(7471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/8}, f{0,-1/3}]>'),
(7472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5}, e{1/3}, e{0,1/8}]>'),
(7473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{1/3}, f{3/8,-1/8}, e{-2/7}]>'),
(7474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/3}, e{0,1/3}]>'),
(7475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{-1/10,1/3}, f{1/4,-1/3}, e{0}]>'),
(7476, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,3/8}]>'),
(7477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,-1/8}, f{0,-1/8}]>'),
(7478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/8}, -{0,3/8}]>'),
(7479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, e{-1/6,1/3}]>'),
(7480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{-3/8,-1/8}, f{1/4,-1/8}]>'),
(7481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{-1/6}]>'),
(7482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/6,1/3}]>'),
(7483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, e{1/8,-1/4}]>'),
(7484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, f{1/3,-1/8}]>'),
(7485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{-1/6,1/4}]>'),
(7486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{-1/4,1/8}]>'),
(7487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{1/3}]>'),
(7488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, f{1/3,1/8}, f{0,1/8}]>'),
(7489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{-1/6,1/8}]>'),
(7490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}, f{1/3,1/8}, f{0,1/8}]>'),
(7491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, N6{0,-1/3}, e{1/6,-1/3}]>'),
(7492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, e{0}]>'),
(7493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, e{0}, f{0,1/3}]>'),
(7494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{-1/6,1/8}, f{0,-1/4}, e{1/6,-1/3}]>'),
(7495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{1/6,1/3}]>'),
(7496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/6,1/3}]>'),
(7497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/4}, f{0,1/8}, -{1/6,3/8}]>'),
(7498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/8}, e{0}, f{0,1/4}]>'),
(7499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/3}, f{0}]>'),
(7500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/8}, f{0,1/8}, e{0,1/3}, f{1/6}]>'),
(7501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0}, f{1/3}]>'),
(7502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, f{0,-1/4}, e{1/6,-1/3}]>'),
(7503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/3}, e{1/6,-1/3}, e{-1/6}, f{1/6}]>'),
(7504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/8}, e{0,1/3}]>'),
(7505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, f{-1/6,-1/8}, e{1/6}]>'),
(7506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-2/7,-1/3}, e{1/3}, f{0}]>'),
(7507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, f{1/3,-1/8}, f{3/8,1/4}, e{1/5,1/3}]>'),
(7508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, f{0,1/3}]>'),
(7509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,-1/8}, f{1/3,-1/8}]>'),
(7510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/3,1/8}, e{0}]>'),
(7511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, f{0,1/8}, f{-1/3,1/8}]>'),
(7512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, e{1/3}, f{0}]>'),
(7513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/8}, f{1/6,1/4}, e{0,1/3}]>'),
(7514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-2/7,1/8}, e{1/3}, f{0}]>'),
(7515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{1/3,-1/3}, f{1/5,1/3}]>'),
(7516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{-1/6,1/8}, e{-1/3}]>'),
(7517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/8,1/3}, e{0}]>'),
(7518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/8}, f{0,-1/4}, e{1/6,-1/3}]>'),
(7519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/8,1/3}, e{0}]>'),
(7520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, e{0}, f{0,1/8}, e{-1/3}]>'),
(7521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/6}, e{0,1/8}, f{3/8,1/8}]>'),
(7522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0}, f{1/6,-1/4}, e{1/3,-1/3}]>'),
(7523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/4}]>'),
(7524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0}, -{1/3,-1/3}]>'),
(7525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7}, -{1/3}, -{0,1/3}]>'),
(7526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{0}, -{-1/3,1/3}]>'),
(7527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0,0}]>'),
(7528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,1/3}]>'),
(7529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,-1/3}, -{1/4}, -{-3/7,-1/3}]>'),
(7530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0}, -{1/3,-1/6}]>'),
(7531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{-1/4,0}, -{1/4,0}]>'),
(7532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{1/3,-1/6}]>'),
(7533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, -{1/3}, -{0,1/6}]>'),
(7534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{1/3,-1/3}]>'),
(7535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/3}]>'),
(7536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{1/3,-1/3}]>'),
(7537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-1/6,1/3}]>'),
(7538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2,1/3}]>'),
(7539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{-1/3,1/6}]>'),
(7540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{1/3,0,0}, -{0,1/4}]>'),
(7541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, -{1/3,0,0}, -{0,1/4}]>'),
(7542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,1/6}]>'),
(7543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0,1/6}]>'),
(7544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{-1/6,-1/3}, -{0,-1/6}]>'),
(7545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6}, -{1/3}, -{0,1/3}]>'),
(7546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,0}, -{1/3}, -{0,1/6}]>'),
(7547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0}, N6{1/6}, -{0,1/3}]>'),
(7548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{1/3}, -{0,1/6}]>'),
(7549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0}, -{1/3,-1/6}]>'),
(7550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}, -{-1/3,1/3}]>'),
(7551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{1/6}, -{1/3}, -{0,1/6}]>'),
(7552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/3,1/3}]>'),
(7553, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/4}]>'),
(7554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/2,0}]>'),
(7555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0}]>'),
(7556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{1/6,0}, -{0}]>'),
(7557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/2}, -{0,0}, -{0,0,0}, -{1/2}]>'),
(7558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/4}]>'),
(7559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0,1/4}]>'),
(7560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,-1/4}, -{3/7,0}, -{-1/10}]>'),
(7561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,-1/4}, N6{0}, -{1/2}]>'),
(7562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2,0}]>'),
(7563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,1/4}]>'),
(7564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{0,0}, -{1/6}]>'),
(7565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6,-1/4}, -{3/7,-1/6}]>'),
(7566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{0,0}, -{0,0}]>'),
(7567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2}, -{0,-1/4}]>'),
(7568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{1/6,-1/3}, -{0,1/3}]>'),
(7569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{1/6,-1/3}, -{0,1/3}]>'),
(7570, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{1/4}, f{0,0,0,0}]>'),
(7571, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4,-1/4,0}]>'),
(7572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{}, !-{}]>'),
(7573, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I9{-1/2,1/4}, !-{0,-1/2,1/4}]>'),
(7574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, I2{0,1/4}]>'),
(7575, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, I2{0,1/4,0,0,0}]>'),
(7576, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,0,0}]>'),
(7577, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, e{0,1/2,1/4}]>'),
(7578, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,-1/4,0,0,0}]>'),
(7579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{}]>'),
(7580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, I1{1/2}]>'),
(7581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2}]>'),
(7582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{}]>'),
(7583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0}]>'),
(7584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{}]>'),
(7585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I5{}]>'),
(7586, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!I17{}, !-{0,0,0,1/4,0,0,0,1/4}]>'),
(7587, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, e{0,1/2,0,0,0}]>'),
(7588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, I11{1/4}]>'),
(7589, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,0,-1/4}]>'),
(7590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I4{}, !-{}, !I5{}]>'),
(7591, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, I6{0,1/4,0,0}]>'),
(7592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I18{}]>'),
(7593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{}]>'),
(7594, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,1/4,0,0}]>'),
(7595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0}, I7{0,0,0}]>'),
(7596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{}]>'),
(7597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !-{}]>'),
(7598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/2,1/4}, #{0}]>'),
(7599, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, -{0,1/4,-1/2,1/4}]>'),
(7600, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, I1{0,-1/2,1/4}]>'),
(7601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, e{1/2,0,0}]>'),
(7602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4}, -{0,1/4}]>'),
(7603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !-{}, -{0,0,0,0}]>'),
(7604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0,0,0}]>'),
(7605, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/4,-1/4}]>'),
(7606, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,-1/2,0,0}]>'),
(7607, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0,1/4}]>'),
(7608, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4,1/4}]>'),
(7609, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4,0,1/4}]>'),
(7610, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/4,0}]>'),
(7611, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0}, f{0,1/4,1/2,0,0}]>'),
(7612, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, e{0,1/4}]>'),
(7613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{1/2}, #{0}, !-{}]>'),
(7614, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,1/2,0,0}]>'),
(7615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, I1{0,0}]>'),
(7616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,1/4}, I1{0}]>'),
(7617, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, e{0,1/4,-1/2,0}]>'),
(7618, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/4,-1/4}]>'),
(7619, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, #{0,1/4,-1/4,0}]>'),
(7620, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, I2{0,-1/4,-1/2,1/4}]>'),
(7621, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !I11{0}]>'),
(7622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{}]>'),
(7623, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !e{0,1/4,1/4}]>'),
(7624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{}]>'),
(7625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{}]>'),
(7626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, -{0,0,0}, !-{}]>'),
(7627, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,0,0,0}]>'),
(7628, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/4,-1/4,0}]>'),
(7629, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, #{0,1/4,-1/4}]>'),
(7630, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,1/4,-1/4,0,0}]>'),
(7631, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/4,-1/2}]>'),
(7632, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, f{0,1/4,1/4}]>'),
(7633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !e{}]>'),
(7634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, #{0,0}]>'),
(7635, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !e{0,0,0,0,1/4}]>'),
(7636, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I9{-1/4}, f{0,-1/4,1/4}]>'),
(7637, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, -{0,1/4,0,0}]>'),
(7638, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I2{0}, -{0,-1/4,1/4}]>'),
(7639, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{1/4,-1/4}, !e{0,-1/4,-1/4}]>'),
(7640, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0}]>'),
(7641, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,-1/4}, !-{0,1/4,-1/2,-1/4}]>'),
(7642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{}, !-{0,0}]>'),
(7643, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0}, e{0,1/4,-1/2,0,0}]>'),
(7644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{-1/4,1/4}]>'),
(7645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I11{}]>'),
(7646, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I11{-1/4,1/4}, f{0,-1/4,-1/4}]>'),
(7647, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{}, I2{0}]>'),
(7648, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{0,1/4,-1/2}]>'),
(7649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0}]>'),
(7650, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !e{0,1/4,-1/4,1/4}]>'),
(7651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !e{0,0}]>'),
(7652, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I4{0}, e{0,1/4,0,0}]>'),
(7653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !e{0}]>'),
(7654, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !e{0,-1/4,0}]>'),
(7655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, -{1/2,0}, !-{}]>'),
(7656, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !e{0,1/4,0,1/4}, -{0,1/4,1/4,0,0}, !-{0,1/4}]>'),
(7657, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !f{0,1/4,0}]>'),
(7658, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{0,1/4}, !f{0,-1/4,0}]>'),
(7659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{}, e{1/4,0}]>'),
(7660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{}, !-{0,1/4}]>'),
(7661, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, f{0,1/4,0,1/4}]>'),
(7662, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !-{0,-1/4,0,0}]>'),
(7663, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !f{0,0,0,0,-1/2,1/4}]>'),
(7664, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,1/4}]>'),
(7665, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{0}, !-{0,1/4,-1/2,-1/4}]>'),
(7666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0,1/4}]>'),
(7667, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, f{0,-1/6}]>'),
(7668, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/6,1/3}]>'),
(7669, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/3}, e{0,1/6}]>'),
(7670, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/3}, e{0,1/6}]>'),
(7671, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{0,-1/2,-1/6}]>'),
(7672, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{0,-1/2,1/6}]>'),
(7673, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/3}, e{0,1/3,-1/3}]>'),
(7674, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{0,-1/3,1/3}]>'),
(7675, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, e{0,1/6,1/6}]>'),
(7676, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,-1/2,-1/6}]>'),
(7677, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/3}]>'),
(7678, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}]>'),
(7679, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/3}, e{0,1/6,1/3}]>'),
(7680, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/3}, -{0,1/6}]>'),
(7681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, f{0,-1/6,-1/3}]>'),
(7682, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/3}, -{0,1/6}]>'),
(7683, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, f{0,-1/3,1/3}]>'),
(7684, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{0,-1/2,1/3}]>'),
(7685, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/3,-1/3}]>'),
(7686, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, f{0,1/3,1/3}]>'),
(7687, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, f{0,-1/6,-1/6}]>'),
(7688, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/3,-1/3}]>'),
(7689, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, e{0,1/6}]>'),
(7690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/6}]>'),
(7691, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, f{0,-1/2,-1/3}]>'),
(7692, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/3,-1/3}]>'),
(7693, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,1/2,-1/3}]>'),
(7694, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/6,1/6}]>'),
(7695, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/3}, e{0,1/3,-1/3}, e{0,1/3}]>'),
(7696, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,-1/2,-1/3}]>'),
(7697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/3,1/3}]>'),
(7698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,-1/3}]>'),
(7699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/3,1/6}]>'),
(7700, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/3}, e{0,-1/3,1/3}]>'),
(7701, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/6,1/6}, e{0,1/3,-1/3}]>'),
(7702, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3,1/3}, f{0,-1/6,-1/6}]>'),
(7703, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/3}, e{1/3}, e{0,1/6}]>'),
(7704, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, e{0,1/6,1/6}]>'),
(7705, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{0,-1/6,-1/6}, f{0,-1/2,1/3,1/3}]>'),
(7706, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, f{0,1/3,1/3}]>'),
(7707, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{0,-1/2,1/3}]>'),
(7708, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,-1/3}, e{0,1/6,1/3}]>'),
(7709, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,1/6}, f{1/3,-1/3}]>'),
(7710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,-1/2,-1/3}]>'),
(7711, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, f{0,-1/3,-1/3}, e{-1/3}, e{0,-1/6}]>'),
(7712, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{0,1/3,1/6}]>'),
(7713, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, e{0,-1/2,-1/3}]>'),
(7714, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, e{0,1/2,1/3}]>'),
(7715, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,-1/3,-1/3}]>'),
(7716, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, f{0,1/3,1/6}]>'),
(7717, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, f{0,-1/3,-1/3}]>'),
(7718, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, f{0,1/3,1/6}]>'),
(7719, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,1/6}]>'),
(7720, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/3}, f{0,-1/6}]>'),
(7721, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{-1/3,1/6}]>'),
(7722, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,1/6,1/6}]>'),
(7723, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3}, -{0,1/6,1/6}]>'),
(7724, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, e{0,-1/6}]>'),
(7725, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/3}, e{0,-1/2,1/6}]>'),
(7726, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, f{0,1/3,1/6}]>'),
(7727, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/6,1/3}]>'),
(7728, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/3}, e{0,-1/2,-1/6}]>'),
(7729, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/3}, e{0,1/6,1/6}]>'),
(7730, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, e{0,1/3,-1/3}]>'),
(7731, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/3}, f{0,1/6,1/3}]>'),
(7732, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{0,-1/3,-1/6}]>'),
(7733, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{-1/3,1/6}]>'),
(7734, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{1/6,1/3}]>'),
(7735, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, f{0,1/3,1/3}]>'),
(7736, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/3}, f{0,-1/3,1/3}]>'),
(7737, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/3}, f{0,1/6,1/3}]>'),
(7738, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/3}, e{0,1/3,1/6}]>'),
(7739, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, -{0,1/3,1/3}]>'),
(7740, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/3,1/3}, e{0,-1/6,-1/6}]>'),
(7741, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/6,1/6}]>'),
(7742, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,1/6,1/3}]>'),
(7743, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, f{0,1/3,1/6}]>'),
(7744, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, -{0,1/3,1/3}]>'),
(7745, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/3}, e{0,1/3,-1/3}]>'),
(7746, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{0,1/3,1/3}]>'),
(7747, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0,1/6,1/6}]>'),
(7748, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, f{0,1/6,1/3}]>'),
(7749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/3}]>'),
(7750, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, e{0,-1/6}]>'),
(7751, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0,1/3,-1/3}]>'),
(7752, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,1/2,1/6}]>'),
(7753, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{-1/3,1/3}]>'),
(7754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,1/6,1/3}]>'),
(7755, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, e{0,1/6,1/6}]>'),
(7756, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,1/6,1/3}]>'),
(7757, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0,1/6}]>'),
(7758, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,-1/2,1/3}]>'),
(7759, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4,0,-1/2}]>'),
(7760, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,0,0,0,0,0,1/4,0}]>'),
(7761, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,1/4,1/4,1/4}]>'),
(7762, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, f{0,-1/4}]>'),
(7763, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,0,0,0,0,0,1/2,1/4}]>'),
(7764, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,0,0,0,0,0}]>'),
(7765, 'rel:from=<{0,0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,0,0,1/4,0,1/4,0,0}]>'),
(7766, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,1/4,1/4,1/4}]>'),
(7767, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, -{0,0,1/4,0,0,0,0}]>'),
(7768, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, -{0,1/4,-1/4,-1/4}]>'),
(7769, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, #{0,0,0}]>'),
(7770, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !e{0,-1/4,1/4,1/4}]>'),
(7771, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,1/4,0,0,0}]>'),
(7772, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,1/4,-1/4,0,0,0}]>'),
(7773, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I8{1/4}, -{0,1/4,-1/4}]>'),
(7774, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,1/4,0,0}]>'),
(7775, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,0,-1/2,-1/4}]>'),
(7776, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4}, I3{0,0}]>'),
(7777, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, #{0,-1/4}]>'),
(7778, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,1/4,-1/4,0}]>'),
(7779, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,1/4,-1/2}]>'),
(7780, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,1/4,-1/2}]>'),
(7781, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,0}]>'),
(7782, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, I5{0,1/4}]>'),
(7783, 'rel:from=<{0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{0,0,1/4,0,0,0,0,0,0}]>'),
(7784, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,1/4}]>'),
(7785, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, I1{0,1/4,0}]>'),
(7786, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I3{0,0,0,0,1/4,0}]>'),
(7787, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,0,0,0,-1/4,1/4}]>'),
(7788, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !-{0,0,0,0,-1/2,1/4}]>'),
(7789, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I13{1/2,0,0}, e{0,0}]>'),
(7790, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,-1/4,-1/4,0}]>'),
(7791, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, I14{0,1/2,0}]>'),
(7792, 'rel:from=<{0,0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,0,0,1/4,0,-1/2,0,0,0}]>'),
(7793, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I13{-1/4,0}, e{0,1/4,0,0,0}]>'),
(7794, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,0,0,1/4,-1/4}]>'),
(7795, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, I3{0,0}]>'),
(7796, 'rel:from=<{0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,0,1/4,0,0,0,0}]>'),
(7797, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,0,-1/4,0,0}]>'),
(7798, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,1/4,-1/2,0,0,0}]>'),
(7799, 'rel:from=<{0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,0,1/4,0,0,-1/4,-1/4}]>'),
(7800, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0,0,0,-1/2,-1/4}]>'),
(7801, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I11{1/2,0}, f{0,0,0,0,0}]>'),
(7802, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/4,0,0,0}]>'),
(7803, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I13{-1/2,0}, -{0,1/4,0}]>'),
(7804, 'rel:from=<{0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,0,1/4,0,0,-1/4,0}]>'),
(7805, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,1/4,0,1/4}]>'),
(7806, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}, e{0,1/2}]>'),
(7807, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !f{0,0,0}]>'),
(7808, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, #{0,1/2,0,0,0}]>'),
(7809, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !e{0,0,0,1/4,-1/4}]>'),
(7810, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,1/4,1/4,0,0}]>'),
(7811, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, f{0,0}]>'),
(7812, 'rel:from=<{0,0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,0,1/4,0,-1/2,0,0}]>'),
(7813, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,0,0,0,0,0,0,1/4,1/4}]>'),
(7814, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,0,0,0,1/4,0}]>'),
(7815, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !I12{0,0,0}]>'),
(7816, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, I12{0,0}]>'),
(7817, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,0,0,0,1/4,0,0}]>'),
(7818, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I8{1/2,0}, f{0,1/2,0,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(7819, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!I4{}, -{0,0,0,0,-1/4,1/4}]>'),
(7820, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, f{0}]>'),
(7821, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/4,1/4}, #{0,-1/4,0,0}]>'),
(7822, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0,0,0,0,-1/4}]>'),
(7823, 'rel:from=<{0,0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,0,1/4,0,-1/4,0,0}]>'),
(7824, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4,0,-1/4}]>'),
(7825, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,-1/4,-1/4,1/4}]>'),
(7826, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0}, !e{0,0}]>'),
(7827, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{0,1/4,-1/4,0,0}]>'),
(7828, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,0,0,0,1/4,0,0}]>'),
(7829, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0}, !I4{0}]>'),
(7830, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,0,-1/2,0,0}]>'),
(7831, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,1/4,-1/4,0,0}]>'),
(7832, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I4{-1/4,0}, -{0,0,1/4,-1/4}]>'),
(7833, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I12{0,1/4,0,0,0}]>'),
(7834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0,0,0}, #{0,0,0,0}]>'),
(7835, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{0,0,1/4,-1/4}]>'),
(7836, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, I2{0,1/4}]>'),
(7837, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/2,0,0,0}]>'),
(7838, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,1/4,0,0,0}]>'),
(7839, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,-1/4,-1/4,1/4}]>'),
(7840, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,0,0,0,0,0,0}]>'),
(7841, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, e{0,1/4,0,-1/2,0,0,0}]>'),
(7842, 'rel:from=<{}>:to=<{0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !e{0,0,1/4,0,0,-1/2,-1/4}]>'),
(7843, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, !e{0,0,1/4,0,1/4}]>'),
(7844, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{}, I6{0,1/2,0}]>'),
(7845, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, I8{0,0,0,0,0}]>'),
(7846, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, f{0,0,-1/4,1/4}]>'),
(7847, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,0,0,0,0,-1/2,0,0}]>'),
(7848, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{0,0,0,0,0,0}]>'),
(7849, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, I4{0,-1/2,-1/4}]>'),
(7850, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,0,0,-1/4}]>'),
(7851, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,1/4,0,-1/4,0}]>'),
(7852, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, f{0,1/4,0,1/2,0,0,0}]>'),
(7853, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,0,0}]>'),
(7854, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,1/4,1/2,0,0,0}]>'),
(7855, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, I6{0,1/4}]>'),
(7856, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, I6{0,1/4}]>'),
(7857, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,3/8}]>'),
(7858, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/8}]>'),
(7859, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{0,0,1/4,1/8}]>'),
(7860, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, #{0,-1/4,3/8}]>'),
(7861, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !e{0,0,1/4,-1/4}]>'),
(7862, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, e{0,1/4,1/8}]>'),
(7863, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, !-{0,0,0,0}]>'),
(7864, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,1/4,3/8}]>'),
(7865, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,1/2,1/8}]>'),
(7866, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,0,-1/8}]>'),
(7867, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,-1/4,1/8}]>'),
(7868, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, N8{0,0,-1/8}]>'),
(7869, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, N8{0,-1/2,0,0}]>'),
(7870, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, e{-1/4,3/8}]>'),
(7871, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,0,1/2,1/8}]>'),
(7872, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0,3/8}]>'),
(7873, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/8}, -{0,0,-1/4,-1/4}]>'),
(7874, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, !-{0,0,1/4,1/4}]>'),
(7875, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0,0}, f{0,-1/4,1/4}]>'),
(7876, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,0}, !f{0,0,0,0,1/4,0}]>'),
(7877, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,1/4,1/4}]>'),
(7878, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-3/8}, #{0,0,1/4}]>'),
(7879, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/8}, !-{0,0,1/4}]>'),
(7880, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,-3/8}]>'),
(7881, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0,0,0,3/8}]>'),
(7882, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,1/4,0,0,0}]>'),
(7883, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, N8{0,-1/2,1/8}]>'),
(7884, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2}, !-{0,1/2,0}]>'),
(7885, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, f{0,0,1/4}]>'),
(7886, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,0,0,0}]>'),
(7887, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4,-1/8}]>'),
(7888, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/2,3/8}]>'),
(7889, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, !e{0,0,1/4}]>'),
(7890, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4,-3/8}, !-{0,0,1/8}]>'),
(7891, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/8}]>'),
(7892, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !-{0,0,1/4}]>'),
(7893, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{0,0,3/8}]>'),
(7894, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,0,1/8}]>'),
(7895, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !f{0,-1/4,3/8}, !-{0,-1/2,0,-1/8}]>'),
(7896, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !e{0,0,0,0,0,-1/2,1/4}]>'),
(7897, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/8}, -{0,1/4,1/8}]>'),
(7898, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-3/8}]>'),
(7899, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,3/8}, !-{0,0,-3/8}]>'),
(7900, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/4,0,0}, !-{0,-1/4,3/8}]>'),
(7901, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, !-{0,0,-1/4,1/8}]>'),
(7902, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, f{0,0,3/8}]>'),
(7903, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/8}, -{0,0,1/4,1/4}]>'),
(7904, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, N8{0,0,0}]>'),
(7905, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, -{0,0,1/4}]>'),
(7906, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,-1/4,-1/4}]>'),
(7907, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0,0,0}]>'),
(7908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/8}]>'),
(7909, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}]>'),
(7910, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, f{0,-1/4,1/8}]>'),
(7911, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,3/8}, f{0,-1/4,0}]>'),
(7912, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,1/4,1/4}]>'),
(7913, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,1/4}]>'),
(7914, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,-1/4,1/4}]>'),
(7915, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, #{0,1/4}]>'),
(7916, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, -{0,0,1/8}]>'),
(7917, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,-1/4,1/4}]>'),
(7918, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, N8{0,1/4,0,0}]>'),
(7919, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, e{0,1/2,1/8}]>'),
(7920, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, #{0,-1/4}]>'),
(7921, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,-1/4,0}]>'),
(7922, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,-1/8}]>'),
(7923, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,-1/4}]>'),
(7924, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/2,1/8}]>'),
(7925, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/4,0}]>'),
(7926, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, f{0}]>'),
(7927, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,-1/4,1/8}]>'),
(7928, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, e{0,-1/2,0}]>'),
(7929, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !-{0,-1/4,1/4}]>'),
(7930, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, -{3/8,1/8}]>'),
(7931, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, N8{0,1/4,-1/4}]>'),
(7932, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/4,-1/8}]>'),
(7933, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0,1/8}]>'),
(7934, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,0}]>'),
(7935, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, !f{0,1/4}]>'),
(7936, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/4,1/8}]>'),
(7937, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0}]>'),
(7938, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, -{0,1/8,-1/4}]>'),
(7939, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, !f{0,0,-3/8}]>'),
(7940, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/2,1/8}]>'),
(7941, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, !f{0,1/4,-3/8}]>'),
(7942, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,0}, !-{0,3/8}]>'),
(7943, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,3/8}, -{0,0,-1/4}]>'),
(7944, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/8}, !-{0,3/8}]>'),
(7945, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,3/8}, !-{0,0,0}]>'),
(7946, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/8}, !e{0,0,1/4}]>'),
(7947, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,-1/4,-3/8}]>'),
(7948, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, N8{0,1/4,0,0}]>'),
(7949, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-3/8,1/4}, f{0,-1/2}]>'),
(7950, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0}]>'),
(7951, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,-1/4,1/4}]>'),
(7952, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-3/8}, -{0,-1/2,1/8}]>'),
(7953, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8}, !f{0,0,1/4}]>'),
(7954, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/8}, !-{0,-1/4,-3/8}]>'),
(7955, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,0}, !-{0,3/8}, -{0,3/8,-1/4}]>'),
(7956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,0}]>'),
(7957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0}]>'),
(7958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0,0}, -{1/10,0}, -{1/3}, -{0,1/3}]>'),
(7959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,0,0,0}, -{1/3}, -{0,1/6}]>'),
(7960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{-1/2,0,0}, -{0,1/4}]>'),
(7961, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0}, -{1/3,-1/4}]>'),
(7962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{0}, -{-1/3,1/4}]>'),
(7963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0}, -{1/3,-1/3}]>'),
(7964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0}, -{1/3,-1/3}]>'),
(7965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/2}, -{-1/6,-1/3}]>'),
(7966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{-1/4,0,0}, -{1/4}]>'),
(7967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,1/4}]>'),
(7968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{0,1/6}, -{-1/2}, -{1/6,1/3}]>'),
(7969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{0}, -{1/2,0}]>'),
(7970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{-1/4}, -{1/4,0,0,0}]>'),
(7971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,1/3}]>'),
(7972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0}, -{-1/3,1/4}]>'),
(7973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{1/3}, -{0,1/3}]>'),
(7974, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/6,1/3}]>'),
(7975, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{1/6}, -{0,1/3}]>'),
(7976, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, -{0}]>'),
(7977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0,0}, -{1/3}, -{0,1/3}]>'),
(7978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{-1/2}, -{1/2,0,0}, -{0}]>'),
(7979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0}, -{-1/3,1/3}]>'),
(7980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,0,0}]>'),
(7981, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{1/2}, -{-1/3}]>'),
(7982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{1/2}, -{-1/3}]>'),
(7983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0}, -{0,0,0,0}, -{1/2}]>'),
(7984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,-1/3}]>'),
(7985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{-3/7}, -{1/4}]>'),
(7986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{0}]>'),
(7987, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0,0}, -{1/3}, -{0}]>'),
(7988, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{-1/4,0}, -{0,1/3}]>'),
(7989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,1/4}]>'),
(7990, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{3/7,0,0,0}, -{1/4,1/4}]>'),
(7991, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/4}]>'),
(7992, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{0}, -{1/6,1/3}]>'),
(7993, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,1/3}]>'),
(7994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{0,1/4}, -{-1/4,0}, -{0}]>'),
(7995, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0,0}, -{1/4}]>'),
(7996, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,0}, -{1/4}]>'),
(7997, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0,0}, -{1/4}]>'),
(7998, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{0}]>'),
(7999, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{-1/4,0,0,0}, -{0,-1/4}]>'),
(8000, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/6,-1/4}, -{3/7,0}, -{1/6}]>'),
(8001, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,1/3}]>'),
(8002, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{-1/4,0,0,0}, -{0,-1/6}]>'),
(8003, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0,0,0}]>'),
(8004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,0}, -{1/6,1/3}]>'),
(8005, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{0,-1/6}, -{-1/4,0}, -{0}]>'),
(8006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{1/4}, -{-1/3}, -{0}]>'),
(8007, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,0}]>'),
(8008, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, N6{0,0,0,0}, -{0}]>'),
(8009, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,1/6}]>'),
(8010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/6,1/6}]>'),
(8011, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{1/2,0,0,0}]>'),
(8012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,1/6}, e{1/2,0,0,0}]>'),
(8013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2,0,0,0}, e{-1/3,1/6}]>'),
(8014, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, !e{-1/6,0}]>'),
(8015, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, e{1/2,0,0,0}, e{1/3,-1/6}]>'),
(8016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0}, !f{1/6,0,0,0}]>'),
(8017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, !e{1/2,0}, f{0}, f{1/2}, !f{1/3,0,0,0}]>'),
(8018, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, e{1/6,0,0,0}, e{0,-1/6}]>'),
(8019, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/3,0,0,0}, e{1/2,1/6}]>'),
(8020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{-1/6}, #{0,0}]>'),
(8021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0}, e{0,-1/6}, !e{1/6,0}]>'),
(8022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{-1/6}, !f{0,0,0,0}, f{0,0}]>'),
(8023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/6}, e{0,0,0,0}, !f{1/6,-1/6}]>'),
(8024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{1/6}, !e{0,0,0}]>'),
(8025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/6}, e{1/6}]>'),
(8026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, f{-1/3}, !f{-1/6,0,0,0}, !e{0,0}]>'),
(8027, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/6}, e{1/6}, e{1/6,1/6}, !e{0,0}]>'),
(8028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{1/6,0,0,0}, e{0,-1/6}]>'),
(8029, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, #{-1/6}]>'),
(8030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{-1/3}, e{0,0,0,0}, e{1/6,1/6}]>'),
(8031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/3}, f{-1/6}, !f{0,0,0,0}, !e{1/6,0}]>'),
(8032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{1/2}, f{0}, !f{1/6,0,0,0}, !e{1/3,0}]>'),
(8033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/3}, e{0}, #{-1/6,0,0,0}]>'),
(8034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/3}, f{-1/6}, !f{0,0,0,0}, !e{1/6,0}]>'),
(8035, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{1/3,-1/6}, e{-1/6,0,0,0}, e{-1/3,-1/6}]>'),
(8036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0}, e{0}, e{1/3}]>'),
(8037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0,0}, f{1/2}, f{0}, !f{1/6,0,0,0}]>'),
(8038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, e{1/6,0,0,0}, !f{0,-1/6}]>'),
(8039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3}, e{1/6,0,0,0}, e{0,-1/6}]>'),
(8040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{1/2}, f{0}, !f{1/6,0,0,0}]>'),
(8041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0}, e{0,-1/6}, !e{1/6,0}, #{-1/2,0,0,0}]>'),
(8042, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/3}, e{0}, #{-1/6,0,0}]>'),
(8043, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{-1/3,0,0,0}, e{1/2,-1/6}]>'),
(8044, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{-1/6}, e{0}, e{-1/3}]>'),
(8045, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3}, #{1/2}]>'),
(8046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/6}, #{1/6}]>'),
(8047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{1/6,0,0,0}, e{0,-1/6}]>'),
(8048, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0}, e{0,0,0,0}, e{-1/6,-1/6}]>'),
(8049, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, e{0,0,0,0}, e{1/6,1/6}, e{-1/6,1/6}, !e{-1/3,0}]>'),
(8050, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/3}, e{0}, f{1/6,1/6}]>'),
(8051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0}, e{1/3}, e{0}]>'),
(8052, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/3,-1/6}, f{1/2}, f{0}, !f{1/6,0,0,0}, !e{1/3,0}]>'),
(8053, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/6}, f{-1/3}, !f{-1/6,0,0,0}]>'),
(8054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/3}, e{0}, !-{1/6,1/6}]>'),
(8055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{1/2,0,0,0}, f{0}, f{1/2}, !f{-1/3,0,0,0}]>'),
(8056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, e{0,1/6}]>'),
(8057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}]>'),
(8058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0}, f{0}, e{1/6}]>'),
(8059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, !f{1/6,1/6}]>'),
(8060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, f{0}, e{1/6}, !f{0,-1/6}]>'),
(8061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, e{1/2}, e{1/6,-1/6}, e{0,-1/6}]>'),
(8062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, f{1/6}, e{0}]>'),
(8063, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, f{1/6,0,0}]>'),
(8064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, f{-1/3}, e{-1/6}]>'),
(8065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, f{-1/6,-1/6}]>'),
(8066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, e{0,1/6}, e{1/6,1/6}]>'),
(8067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, #{-1/6}]>'),
(8068, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{-1/3}, #{0}]>'),
(8069, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, !-{-1/6,0}]>'),
(8070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0,0}, f{1/6}, e{0}, !-{1/3,0}]>'),
(8071, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, e{-1/6}, !-{1/2,0}, !e{0,0,0,0}]>'),
(8072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0}, f{-1/3}, e{-1/6}, f{0,-1/6}]>'),
(8073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, !f{0,-1/6}, f{1/3}, e{1/2}, !-{1/6,0}]>'),
(8074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, #{-1/6,0,0}]>'),
(8075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, e{1/2}, f{0}, e{1/6}, !f{0,-1/6}]>'),
(8076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/3}, e{1/2}, -{1/6,-1/6}]>'),
(8077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, #{-1/6,0,0,0}]>'),
(8078, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, f{-1/6}, e{-1/3}, !-{0,0}, !e{1/2,0,0,0}]>'),
(8079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{-1/3}, e{-1/6}, !-{1/2,0}]>'),
(8080, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/6}, e{1/3}, #{0,0,0,0}]>'),
(8081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, e{0}, #{1/2,0}, f{1/6}]>'),
(8082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/6}, !f{0,1/6}, #{1/2}]>'),
(8083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, !-{1/3,0}, #{-1/6,0,0}]>'),
(8084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/3}, #{0}]>'),
(8085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{1/3}, e{1/2}, #{1/6,0,0,0}]>'),
(8086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/6}, !f{0,1/6}, f{-1/3}, !-{1/2,0}]>'),
(8087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, !f{0,-1/6}, f{1/2}, e{1/3}, !f{1/2,1/6}]>'),
(8088, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, !e{1/3,0,0}]>'),
(8089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, f{-1/3}, e{1/2}]>'),
(8090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/3}, e{1/2}, #{1/6,0,0,0}]>'),
(8091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, e{1/2}, f{0,0,0,0}]>'),
(8092, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{0,-1/6}, f{1/3}, e{1/2}, !e{-1/3,0,0}]>'),
(8093, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, e{1/2,0,0,0}]>'),
(8094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{1/6}, e{1/3}, !-{0,0}]>'),
(8095, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/3}, !e{0,0,0}]>'),
(8096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, !-{1/3,0}, !f{-1/3,0,0,0}]>'),
(8097, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{1/6}, e{0}, e{1/6,0,0,0}]>'),
(8098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{-1/6}, e{0}, !e{1/6,0,0}]>'),
(8099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2}, e{-1/3}, !e{1/3,0,0}]>'),
(8100, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{1/6}, e{1/3}, !-{0,0}]>'),
(8101, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/6}, f{0,0,0}, e{1/6,0,0}]>'),
(8102, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, e{1/6}, !e{0,0,0}, e{-1/2}, !e{1/6,0,0}]>'),
(8103, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6}, !e{1/3,0,0}, #{1/3,0}]>'),
(8104, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0}, f{1/6,0,0,0}]>'),
(8105, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,0,1/2,1/4}]>'),
(8106, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,-1/2,1/4}]>'),
(8107, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,-1/4,0}]>'),
(8108, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/4}]>'),
(8109, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,-1/4,0}, f{0,-1/4,0,0,0}]>'),
(8110, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, !e{0,0,-1/4,1/4}]>'),
(8111, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,0,-1/2,0,0,0}]>'),
(8112, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,0,1/2,0,0}]>'),
(8113, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !f{0,0,0}]>'),
(8114, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,1/2,0}]>'),
(8115, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,1/4,-1/4,0,0,0}]>'),
(8116, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, e{0,0,0}]>'),
(8117, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,0,0}]>'),
(8118, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,1/4,0,0,0}]>'),
(8119, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !f{0,1/4,0,0}]>'),
(8120, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, -{0,0,1/4,0,0,0}]>'),
(8121, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !f{0,0,1/4,0,0}]>'),
(8122, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,0,-1/4,-1/4}]>'),
(8123, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,1/4,-1/4,0,0,0}]>'),
(8124, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0,0,0,0}]>'),
(8125, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,1/4,0,0}]>'),
(8126, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0,0,-1/4,0,0,1/4}]>'),
(8127, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, f{0,1/4,1/4}]>'),
(8128, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, f{0,0,0,0,0}]>'),
(8129, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{0,0,1/4,1/4}]>'),
(8130, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,1/4,1/4,0}]>'),
(8131, 'rel:from=<{}>:to=<{0,0,0,-1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,0,-1/4,0,0,-1/2,-1/4}]>'),
(8132, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !f{0,0,0}]>'),
(8133, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/4,0}]>'),
(8134, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{0,0,1/4,0,0,0,0}]>'),
(8135, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,0,1/4,0,-1/4,0}]>'),
(8136, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,0,0,1/4,0,0,-1/2,0,0}]>'),
(8137, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,0,-1/4,0}]>'),
(8138, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, e{0,0,1/4,0,-1/2,0,0}]>'),
(8139, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, e{0,0,1/4,0,-1/4,1/4}]>'),
(8140, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,0,1/4,0,-1/4}]>'),
(8141, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{0,1/4,1/4}]>'),
(8142, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0,0,0}]>'),
(8143, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,0,0,0,0,0}]>'),
(8144, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/4,0,1/4}]>'),
(8145, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,1/4,0,0,-1/4,0}]>'),
(8146, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,1/4,0,1/4}]>'),
(8147, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,1/4,0,0,0,0,0}]>'),
(8148, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,1/4}]>'),
(8149, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,0,0,0,0,0}]>'),
(8150, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !e{0,0,0}]>'),
(8151, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, e{0,0,0}]>'),
(8152, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(8153, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,1/2,0}, !-{0,1/2}]>'),
(8154, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !e{0,0,0,0,0,0}]>'),
(8155, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(8156, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !e{0,0,0,0,1/4}]>'),
(8157, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, f{0,0,0,0}]>'),
(8158, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, e{0,1/4,0}]>'),
(8159, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !f{0,0,1/4,0,1/4,-1/4}]>'),
(8160, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,0,-1/4,1/4}]>'),
(8161, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !e{0,0,1/4}]>'),
(8162, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0,0}]>'),
(8163, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/4}, !f{0,0,1/4,0,-1/2,1/4}]>'),
(8164, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !e{0,-1/4,-1/2,-1/4}]>'),
(8165, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !e{0,0}]>'),
(8166, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0,0,0,0}]>'),
(8167, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !e{0,0,1/4,-1/4}]>'),
(8168, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{0,1/4,1/4}]>'),
(8169, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,0,0,1/4}]>'),
(8170, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,-1/4,0,0}, !e{0,1/4,0}]>'),
(8171, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !f{0,1/4,-1/4,0}]>'),
(8172, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,0,-1/4,0}]>'),
(8173, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !f{0,0,-1/4,0}]>'),
(8174, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !e{0,0,0}]>'),
(8175, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !e{1/2,0}, !-{0,1/4,1/4}]>'),
(8176, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,0,1/4,0,0,-1/2,0}]>'),
(8177, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !e{0,0,0,-1/2,-1/4}]>'),
(8178, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, -{0,0,-1/4,0,1/4,-1/4}]>'),
(8179, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, #{0,0,1/4,0,1/4,0,0}, !e{0,0,1/4,0,-1/4,0}]>'),
(8180, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !e{0,0,1/4,0,-1/4}]>'),
(8181, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,0,0,-1/2,0,0}]>'),
(8182, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,0,0,1/4,0,0,-1/4,0,0}]>'),
(8183, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,1/4,0,0,0}]>'),
(8184, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{0,0,1/4,0,1/4,0,0}]>'),
(8185, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{1/2,0}, #{0,-1/4,0,0}, !e{0,1/4,0}]>'),
(8186, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4}]>'),
(8187, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,0,0,1/4}]>'),
(8188, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{1/4}, !e{0,0,1/4,0,0,-1/4}]>'),
(8189, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,0,0}]>'),
(8190, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,1/4,0}]>'),
(8191, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,0,0,0}]>'),
(8192, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,0,1/4,0,0,1/4}]>'),
(8193, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0,1/4,0,1/4,-1/4}]>'),
(8194, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{0,1/4,-1/4,0}]>'),
(8195, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,1/2,0,0}]>'),
(8196, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,0,0,-1/4,0}]>'),
(8197, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, f{0,0,0,0}]>'),
(8198, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,1/4,0,0,1/4}]>'),
(8199, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,0,1/4}]>'),
(8200, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,1/4,-1/4,0}]>'),
(8201, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,0,0,0}]>'),
(8202, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/6}]>'),
(8203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/6}]>'),
(8204, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/6}]>'),
(8205, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/6}]>'),
(8206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/6}]>'),
(8207, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/6}]>'),
(8208, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/6}]>'),
(8209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/6}]>'),
(8210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/6}]>'),
(8211, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{0,0,1/3,0,0,0}]>'),
(8212, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, -{0,0,0,0}]>'),
(8213, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,1/3}]>'),
(8214, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,-1/6}, -{0,1/2,0,0}]>'),
(8215, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, I2{0,1/6,0}]>'),
(8216, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/6}, -{0,0,1/2,0,0}]>'),
(8217, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,0,1/2,0}]>'),
(8218, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0,0,-1/6,0}]>'),
(8219, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/6}, -{0,1/3,0,0,0}]>'),
(8220, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,1/2,1/6}]>'),
(8221, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, -{0,1/6,1/6}]>'),
(8222, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, -{0,0,-1/3,0}]>'),
(8223, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, -{0,1/6,1/6}]>'),
(8224, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/3}, !-{0,0,-1/6,1/6}]>'),
(8225, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, !-{0,0,0}]>'),
(8226, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, #{0,0,1/3,0,0,0}]>'),
(8227, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0}, -{0,1/3,-1/6}]>'),
(8228, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/6}, -{0,-1/3,1/6}]>'),
(8229, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, #{0,0,1/6,0,0,0}]>'),
(8230, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, I2{0,-1/6,0,0,0}]>'),
(8231, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,1/6,0,0}]>'),
(8232, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0,0}, !-{0,0,1/6,1/6}]>'),
(8233, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, #{0,0,-1/2,0,0,0}]>'),
(8234, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, -{0,0,0,0,-1/3,0,0}]>'),
(8235, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/3,0}, !-{0,0,-1/6,0,0}]>'),
(8236, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/6}, #{0,-1/2,0,0,0}]>'),
(8237, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, -{0,0,1/3,0,0}]>'),
(8238, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,0,0}]>'),
(8239, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, #{0,0,0,0,0,1/6,0,0,0}]>'),
(8240, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,0,0,0,0}]>'),
(8241, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/3}, -{0,1/6,0,0,0}]>'),
(8242, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,1/6}, -{0,0,1/6}]>'),
(8243, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, #{0,0,1/2,0,0,0}]>'),
(8244, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,0,1/3,0,0}]>'),
(8245, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,-1/6}, -{0,0,1/6}]>'),
(8246, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, -{0,-1/2,0,0,0}]>'),
(8247, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, !-{0,0,1/2,0,0}]>'),
(8248, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, #{0,0,0,0,0,0,0,1/6,0,0,0}]>'),
(8249, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3}, -{0,0,1/3,0}]>'),
(8250, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, #{0,0,0,0,0,0,0}]>'),
(8251, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, -{0,0,0,0,0,1/3,0,0}]>'),
(8252, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, -{0,0,0}]>'),
(8253, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, #{-1/6,-1/6}, -{0,0,1/6}]>'),
(8254, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/3}, -{0,0,0,0,0,0,0,1/2,0,0}]>'),
(8255, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,-1/6}, #{-1/3,1/6}, #{0,1/2,0,0,0}]>'),
(8256, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/6,0,0}, e{0,-1/3,0}]>'),
(8257, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, !-{0,1/6,0,0}]>'),
(8258, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0}]>'),
(8259, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, #{0,0,0,0,1/3,0,0,0}]>'),
(8260, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/6}]>'),
(8261, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{1/6,-1/6}, -{0,-1/6,0,0,0}]>'),
(8262, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{0,1/6,1/6}]>'),
(8263, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/6}, #{0,0,1/3,0,0}]>'),
(8264, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0,0}, !-{0,0,1/6,-1/6}]>'),
(8265, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{0,0,-1/3,0,0}]>'),
(8266, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !-{0,0,0,1/3,0,0}]>'),
(8267, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, #{0,0,1/2,0,0,0}]>'),
(8268, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{0,0,-1/2}]>'),
(8269, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,0,1/6,0,0}]>'),
(8270, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,-1/6,0,0}]>'),
(8271, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3}, #{0,0,0,0,0,0}]>'),
(8272, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/6,0,0,0}, -{0,0,-1/3,0,0}]>'),
(8273, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, I2{0,0,1/3,0}]>'),
(8274, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, e{0,1/3,0}]>'),
(8275, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !-{0,0,-1/3,-1/6}]>'),
(8276, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, -{0,1/6,0,0}]>'),
(8277, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/6}, e{0,1/2,0}]>'),
(8278, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/3,0,0,0}, !-{0,0,0,0,0}]>'),
(8279, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, e{0,-1/3,1/6}]>'),
(8280, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, -{0,0,0,0}]>'),
(8281, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,1/3,0,0}]>'),
(8282, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{0,-1/3,0,0}]>'),
(8283, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{0,0,1/6,-1/6}]>'),
(8284, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/6,0,0}]>'),
(8285, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, I2{0,0,1/2,0,0,0}]>'),
(8286, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, I1{0,-1/3,0,0}]>'),
(8287, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, I2{0,0,-1/6}]>'),
(8288, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/3}, I1{0,1/3,0}]>'),
(8289, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/6,0,0,0}]>'),
(8290, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, I1{0,1/3,0,0}]>'),
(8291, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, !-{0,0,0}]>'),
(8292, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,1/3,0,0}]>'),
(8293, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/6,0}, !-{0,-1/2,0}]>'),
(8294, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/3,0,0,0}, -{0,0,0,0,0,0,0,-1/2,-1/6}]>'),
(8295, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,1/3}]>'),
(8296, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/3,0,0}]>'),
(8297, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !f{0,0,0,0,0,0,0,0,1/3}]>'),
(8298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,1/6}]>'),
(8299, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/6}, -{0,-1/6,0,0}]>'),
(8300, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, !-{0,1/3,1/6}]>'),
(8301, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0,0,-1/3,1/6}]>'),
(8302, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,-1/6,0,0}]>'),
(8303, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3,0}, -{0,1/6,0,0}]>'),
(8304, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,0,1/3,1/6}]>'),
(8305, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/6,0}, -{0,1/6,0,0,0}]>'),
(8306, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,1/3,0,0}]>'),
(8307, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,1/3}]>'),
(8308, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, !-{0,0,1/6,0}]>'),
(8309, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0,0}, !-{0,0,0,0,0,0,-1/6,0,0}]>'),
(8310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, e{0,-1/4}]>'),
(8311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-1/4,1/4}, e{0,1/4}]>'),
(8312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{1/2,0,0}]>'),
(8313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{1/4,-1/4}, e{0,-1/4}]>'),
(8314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{1/2,0}]>'),
(8315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,0,0}, f{0}]>'),
(8316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{1/4,-1/4}, e{0,-1/4}]>'),
(8317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0}]>'),
(8318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,-1/4}, e{1/4,-1/4}]>'),
(8319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,0}]>'),
(8320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{1/2,0,0}, e{-1/4,1/4}]>'),
(8321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,0}]>'),
(8322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{1/4,-1/4}, e{0,-1/4}]>'),
(8323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/4,0,0,0}, !-{0,1/4}, e{1/4,1/4}]>'),
(8324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2}]>'),
(8325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{0,0,0}, -{1/2}]>'),
(8326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0}]>'),
(8327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0}]>'),
(8328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{0,0,0}, f{1/4,-1/4}]>'),
(8329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{0,0,0}, f{0}, f{0,0}]>'),
(8330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{-1/4,0,0}, e{1/2}]>'),
(8331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,0,0}, f{0,1/4}]>'),
(8332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,0}, !-{1/4,-1/4}, e{0,-1/4}]>'),
(8333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{1/2,-1/4}, e{0,0,0}, f{0}]>'),
(8334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{-1/4,1/4}]>'),
(8335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{-1/4,1/4}, e{0,1/4}]>'),
(8336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{0,0,0}, f{0,1/4}]>'),
(8337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{0,0,0}, f{0}, -{1/4,-1/4}]>'),
(8338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{0,0,0}, f{-1/4,1/4}]>'),
(8339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{1/2,1/4}, e{0,0,0}, f{0}]>'),
(8340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, f{0,1/4}, f{0}]>'),
(8341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{-1/4,0,0}, -{1/2,0}, e{0,0}]>'),
(8342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/4,0,0,0}, !-{0,1/4}, e{1/4,1/4}]>'),
(8343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, e{0,0,0}, e{1/4}]>'),
(8344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,0,0}, !-{0,0}, f{-1/4,1/4}]>'),
(8345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/2,0}]>'),
(8346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/2,1/4}, e{0,0,0}, f{0}, -{-1/4,1/4}]>'),
(8347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0}]>'),
(8348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,0}, f{-1/4,1/4}]>'),
(8349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{-1/4,1/4}, -{0,0,0,0}, e{0,1/4}]>'),
(8350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !e{0,-1/4}, e{1/4,0,0}, e{0}]>'),
(8351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,0}, f{1/4,-1/4}]>'),
(8352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{0,0,0}, -{1/2,1/4}]>'),
(8353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/4,0}]>'),
(8354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,0,0}, !-{0,-1/4}, e{-1/4,-1/4}]>'),
(8355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0}, e{1/2}]>'),
(8356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0}]>'),
(8357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/2,1/4}]>'),
(8358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, e{0,1/4}]>'),
(8359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/4,1/4}]>'),
(8360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,1/4}]>'),
(8361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4}]>'),
(8362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,0}, e{1/4,1/4}]>'),
(8363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2}]>'),
(8364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{1/4,0}, e{0,-1/4}]>'),
(8365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, f{0,1/4}]>'),
(8366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/2}, f{-1/4,1/4}]>'),
(8367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/4,1/4}]>'),
(8368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2,1/4}]>'),
(8369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{1/4,-1/4}, -{1/4,0}, e{0,-1/4}]>'),
(8370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0}, f{1/4,1/4}]>'),
(8371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !-{1/2}, f{-1/4,1/4}]>'),
(8372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/4}]>'),
(8373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/4}]>'),
(8374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/4}]>'),
(8375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,1/4}]>'),
(8376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,1/4}]>'),
(8377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/4,1/4}]>'),
(8378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{-1/4,-1/4}, #{0,0}, -{1/4,-1/4}]>'),
(8379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{1/4,0}, e{1/2,1/4}]>'),
(8380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/4,1/4}, #{1/4,0}, -{0,1/4}]>'),
(8381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !e{1/4}, !-{-1/4}, f{0,1/4}]>'),
(8382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,1/4}]>'),
(8383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/4}]>'),
(8384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, f{-1/4,1/4}]>'),
(8385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/4}]>'),
(8386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, !-{1/4}, f{0,-1/4}]>'),
(8387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{1/4}, f{0}]>'),
(8388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{1/4}, f{0}]>'),
(8389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{1/4,0}, e{0,-1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(8390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,-1/4}, -{-1/4,0}, e{1/2,-1/4}]>'),
(8391, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0}, e{1/4,1/4}]>'),
(8392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{1/2}, f{0}]>'),
(8393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, #{0,0}, -{1/4,-1/4}]>'),
(8394, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/2}]>'),
(8395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !e{-1/4}, f{1/2,1/4}]>'),
(8396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{1/4}, f{0}]>'),
(8397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !e{0}, f{-1/4,1/4}]>'),
(8398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2}, e{-1/4}]>'),
(8399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !e{-1/2}, !-{0}, f{1/4,1/4}]>'),
(8400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/2,0}]>'),
(8401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/4,1/4}]>'),
(8402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0}, f{1/4,1/4}]>'),
(8403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,1/4}, -{0,0,0,0}, f{1/4}]>'),
(8404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/4}]>'),
(8405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0}]>'),
(8406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0,-1/4}]>'),
(8407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,1/4}]>'),
(8408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{0,1/4}]>'),
(8409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0}, f{1/4,1/4}]>'),
(8410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, -{0,0}, f{1/4,1/4}]>'),
(8411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{-1/4,1/4}]>'),
(8412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{1/4,0,0}, -{-1/4,-1/4}]>'),
(8413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !-{1/4}, f{0,1/4}]>'),
(8414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{1/2,0,0}, e{0,1/4}]>'),
(8415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/2,1/4}]>'),
(8416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, f{0,-1/4}]>'),
(8417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0}, f{-1/4,1/4}]>'),
(8418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{1/4}, f{0,1/4}]>'),
(8419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0}]>'),
(8420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0}]>'),
(8421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0}, f{1/4,1/4}]>'),
(8422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, e{1/2,0,0}, -{0,1/4}]>'),
(8423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0}, f{-1/2,-1/4}]>'),
(8424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/2,-1/4}, f{0}]>'),
(8425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/4}, e{1/4,0,0}, -{-1/4,1/4}]>'),
(8426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !e{-1/4,1/4}, e{1/2,0,0}, -{0,1/4}]>'),
(8427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{-1/4,0,0}, -{1/4,1/4}]>'),
(8428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{-1/4,1/4}, !-{0}, f{1/4,-1/4}]>'),
(8429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/4}, e{0}]>'),
(8430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/2,-1/4}, e{-1/4,-1/4}]>'),
(8431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{1/2,0}, f{-1/4,1/4}]>'),
(8432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0,0}, -{1/2,1/4}]>'),
(8433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/4,0,0,0}]>'),
(8434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !e{1/4,-1/4}, e{1/2,0,0}, -{0,-1/4}]>'),
(8435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,0}, f{-1/4,1/4}]>'),
(8436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2,1/4}]>'),
(8437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0}]>'),
(8438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, f{0,-1/4}, !e{1/4,1/4}, e{0,0,0}, -{1/2,1/4}]>'),
(8439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{1/4,0}, f{0,-1/4}]>'),
(8440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{1/4,0}, f{-1/4}]>'),
(8441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{-1/4}, f{1/2,1/4}]>'),
(8442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0}]>'),
(8443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{1/2,0,0}, -{0,1/4}]>'),
(8444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/2,0,0}, -{0,-1/4}]>'),
(8445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/2,1/4}]>'),
(8446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2}]>'),
(8447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0}, e{1/2}]>'),
(8448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2,0,0}]>'),
(8449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4,0,0,0}, f{0}]>'),
(8450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2,0,0}, f{1/4}]>'),
(8451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0}, e{1/2,0,0}]>'),
(8452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,0,0,0}, f{1/2}]>'),
(8453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,-1/4}]>'),
(8454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4,0,0,0}]>'),
(8455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{1/4}, e{-1/4,0,0}]>'),
(8456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{1/4}, e{-1/4}]>'),
(8457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{1/4,1/4}]>'),
(8458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/2}]>'),
(8459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{1/2,-1/4}, e{0,1/4}]>'),
(8460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/4,0,0,0}, f{1/2}]>'),
(8461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, -{-1/4,0,0}, f{1/4,-1/4}]>'),
(8462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,-1/4}]>'),
(8463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,1/4}]>'),
(8464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4,0,0,0}, f{1/2}]>'),
(8465, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, #{0}, e{-1/2,0,0}, e{1/2}]>'),
(8466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0}, e{1/2}]>'),
(8467, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/2}]>'),
(8468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,1/4}]>'),
(8469, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, #{0}, e{1/2,0,0}]>'),
(8470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,1/4}, e{1/2}]>'),
(8471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, -{1/4,0,0,0}, #{-1/2}, e{0,0,0}]>'),
(8472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4,1/4}]>'),
(8473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,1/4}]>'),
(8474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0,1/4}]>'),
(8475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{-1/2}, e{0,0,0}, f{0,0}]>'),
(8476, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{-1/2,1/4}, e{0}]>'),
(8477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{1/4}, #{1/2}, e{0}]>'),
(8478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/4,0,0}]>'),
(8479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,1/4}, e{1/2}]>'),
(8480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{-1/2,1/4}, e{0}]>'),
(8481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0}]>'),
(8482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2,-1/4}, e{0}, e{1/4,0}, e{-1/4,-1/4}, e{1/4}]>'),
(8483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,1/4}, e{1/2}]>'),
(8484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,1/4}, e{1/2}]>'),
(8485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, e{1/4,0,0}, e{0,-1/4}]>'),
(8486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,0}, e{-1/2,-1/4}, e{0}]>'),
(8487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,-1/4}]>'),
(8488, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,1/4,1/4}]>'),
(8489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, e{0,1/4}]>'),
(8490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,0,0}]>'),
(8491, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0,0,0}]>'),
(8492, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, e{0,-1/4,0,0}]>'),
(8493, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,0}]>'),
(8494, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,0}]>'),
(8495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/2,0,0}]>'),
(8496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0,0}]>'),
(8497, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{0,1/4,0,0}]>'),
(8498, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, e{0,1/4,-1/4}]>'),
(8499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/2,0}]>'),
(8500, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,0,1/4}]>'),
(8501, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,-1/2,1/4}]>'),
(8502, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !f{0,0,1/4}]>'),
(8503, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,1/4}]>'),
(8504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/2,0,0}, -{1/4,1/4}]>'),
(8505, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, e{0,-1/4,0,0,0}]>'),
(8506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/4}]>'),
(8507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0}]>'),
(8508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,1/4}, f{1/2,0}]>'),
(8509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{1/4,1/4}, e{0}]>'),
(8510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{0,1/4}, f{1/2,0}]>'),
(8511, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,1/4,1/4}]>'),
(8512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, e{0,1/4}]>'),
(8513, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,1/2,0}]>'),
(8514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{1/2,1/4}, f{0,0}]>'),
(8515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/4,1/4}]>'),
(8516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/2,0}, f{0,-1/4}, e{1/4}]>'),
(8517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}, f{0,-1/4}, e{1/4}]>'),
(8518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/2,-1/4}, f{0,0}]>'),
(8519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}, e{0,1/4}, f{1/2,0,0}, -{1/4,1/4}]>'),
(8520, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,1/4,0}]>'),
(8521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,0,0}]>'),
(8522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,1/4}]>'),
(8523, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0,1/4}]>'),
(8524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{-1/4,0,0}, f{1/4}]>'),
(8525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/4,0,0}, -{1/2,-1/4}]>'),
(8526, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,0,0,0}]>'),
(8527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,1/4}]>'),
(8528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/2,1/4}, -{-1/4,0,0}]>'),
(8529, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,-1/4,0,0,0}, -{0,1/4,-1/4}]>'),
(8530, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,-1/4,0,0}]>'),
(8531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,0,0}]>'),
(8532, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,0}, e{0,0,0,0,0}]>'),
(8533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{1/4,-1/4}, -{0,0,0}]>'),
(8534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{1/4,0,0}, f{1/2,-1/4}]>'),
(8535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0}]>'),
(8536, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,0}]>'),
(8537, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,1/2,0}]>'),
(8538, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,0,1/4}]>'),
(8539, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0,0,0,0}]>'),
(8540, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,0,0}]>'),
(8541, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,0,0,0}]>'),
(8542, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{0,0,1/4}]>'),
(8543, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,1/4,0}]>'),
(8544, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,0}, -{0,-1/2,-1/4,0}]>'),
(8545, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/4,0,0,0}]>'),
(8546, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/4,0,0,0}]>'),
(8547, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{0,0,1/4}, -{0,0}]>'),
(8548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0,1/4}]>'),
(8549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/4,0}, f{1/2,1/4}]>'),
(8550, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{0,1/4}]>'),
(8551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{-1/4,0}, f{0,1/4}]>'),
(8552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{-1/4,1/4}]>'),
(8553, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,1/4,1/4}]>'),
(8554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/4,0}, f{0,-1/4}]>'),
(8555, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, f{0,-1/2,-1/4}]>'),
(8556, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, e{0,1/4}]>'),
(8557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, f{1/4,0,0}, f{1/2,1/4}]>'),
(8558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{0,0}, f{1/4,1/4}]>'),
(8559, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,-1/4,0,0,0}]>'),
(8560, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,0,0}, e{0,-1/4,0}]>'),
(8561, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,0}]>'),
(8562, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, f{0,1/4,0}]>'),
(8563, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,0,1/4}]>'),
(8564, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4,0,0}]>'),
(8565, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,-1/4,0}]>'),
(8566, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/4,0}]>'),
(8567, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,0,0}, !e{0,-1/4}]>'),
(8568, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/4,0,0}]>'),
(8569, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{-1/2,-1/4}, -{0,1/4,0,0,0}]>'),
(8570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, e{0,1/4}]>'),
(8571, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, e{0,-1/2,0,0}]>'),
(8572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{-1/4,0,0}]>'),
(8573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{1/2,0}]>'),
(8574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{1/4,1/4}, -{0,0,0}]>'),
(8575, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,0,0}, !-{0,1/4,1/4}]>'),
(8576, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,0,0,0}, f{0,-1/4,-1/4}]>'),
(8577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,-1/4}, -{1/4,0,0}]>'),
(8578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{1/4,1/4}, -{0,0,0}]>'),
(8579, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, e{0,1/4,0}, e{0,1/4}]>'),
(8580, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!I5{}, !-{0,0,0,0,1/2,0}]>'),
(8581, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0,0,1/4,0,-1/4,0,0}]>'),
(8582, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, f{0,-1/4}]>'),
(8583, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,-1/4,-1/4,1/4}]>'),
(8584, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, -{0,0}]>'),
(8585, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,0}]>'),
(8586, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,1/4}]>'),
(8587, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !I13{0}]>'),
(8588, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,-1/2}]>'),
(8589, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0,0,0}]>'),
(8590, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4,0,0,0}]>'),
(8591, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0,0,0,0}]>'),
(8592, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, -{0,1/4,1/4}]>'),
(8593, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,1/4,0,0,0}]>'),
(8594, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/4,0}]>'),
(8595, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,1/4,0,0}]>'),
(8596, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !e{0,1/4,-1/4,1/4}]>'),
(8597, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !e{0,-1/4,-1/4}]>'),
(8598, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !e{0,-1/4,-1/4,-1/4}]>'),
(8599, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,0}]>'),
(8600, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !e{0,1/2,1/4}]>'),
(8601, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !f{0,0,1/4,0,-1/2,-1/4}]>'),
(8602, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !f{0,0,-1/4,0,-1/4,-1/4}]>'),
(8603, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,1/4,1/4}]>'),
(8604, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !e{0,1/4,1/4}]>'),
(8605, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !f{0,0,-1/4,0,1/4,-1/4}]>'),
(8606, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/2,0}]>'),
(8607, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,-1/4,-1/4}]>'),
(8608, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !f{0,1/4,-1/4}]>'),
(8609, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !e{0,0,1/4,0,1/4,1/4}]>'),
(8610, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/2,0,0,0}]>'),
(8611, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !f{0,1/4,-1/4}]>'),
(8612, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !f{0,1/4,-1/4}]>'),
(8613, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !f{0,-1/2,1/4}]>'),
(8614, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,1/2,0,0,0}]>'),
(8615, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, #{0,-1/4,0,0,0}]>'),
(8616, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, -{0,0}, !e{1/4,1/4}]>'),
(8617, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !e{0,-1/2,1/4}]>'),
(8618, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{}, !e{0,-1/4,1/4}]>'),
(8619, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4,-1/4}]>'),
(8620, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !f{0,0}]>'),
(8621, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !e{0,0,1/4}]>'),
(8622, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4,-1/4,0}]>'),
(8623, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/4,0,0,0}]>'),
(8624, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,0}, !I9{}]>'),
(8625, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,0}]>'),
(8626, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !e{0,0,1/4}]>'),
(8627, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,1/4,0,0}]>'),
(8628, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !f{0,0,0,0,1/4,1/4}]>'),
(8629, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,1/2,0,0,0}]>'),
(8630, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0}]>'),
(8631, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,-1/4,-1/4}]>'),
(8632, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{0,0,1/4}]>'),
(8633, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,1/4}]>'),
(8634, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/2,-1/4}]>'),
(8635, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/2,0,0,0}]>'),
(8636, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{0,-1/4,1/4,0,0}]>'),
(8637, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, #{0,1/4,-1/4,0,0,0}]>'),
(8638, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, I4{0,1/4,1/4,0}]>'),
(8639, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,1/2,1/4}]>'),
(8640, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,-1/2}]>'),
(8641, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,1/4,-1/4}]>'),
(8642, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,1/4}]>'),
(8643, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !I12{0}]>'),
(8644, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,0,0,0,0}]>'),
(8645, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,0,0}]>'),
(8646, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/4}]>'),
(8647, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{0,0,0,0,0}]>'),
(8648, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !f{0,0,1/4,0,-1/2,0}]>'),
(8649, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,1/4,0,-1/2,0,0}]>'),
(8650, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,0,0,0}]>'),
(8651, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(8652, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,1/4,0,-1/2,0,0}]>'),
(8653, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,0,1/4}]>'),
(8654, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(8655, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, #{0,0,0,0,0}]>'),
(8656, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, #{0,-1/2,0,0,0}]>'),
(8657, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/2,0,0,0}]>'),
(8658, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2}, -{0,0,1/4,0,-1/4,1/4}]>'),
(8659, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,-1/4,0,0}]>'),
(8660, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(8661, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/2,0}]>'),
(8662, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !f{0,0,1/4,0,0}]>'),
(8663, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,1/4,0,-1/4,0,0}]>'),
(8664, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,0,1/4,0,-1/4,0,0,0}]>'),
(8665, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!I4{}, -{0,0,-1/4,0,1/4}]>'),
(8666, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,-1/4,0,0}]>'),
(8667, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0,0,1/4,0,-1/4,0,0}]>'),
(8668, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I3{}, #{0,0,1/4,0,1/2,0,0}]>'),
(8669, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(8670, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,-1/4,0,0}, f{0}]>'),
(8671, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,-1/4,1/4}]>'),
(8672, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4}]>'),
(8673, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, !f{0,1/4,0,0}]>'),
(8674, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,1/4,0,0,0}]>'),
(8675, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,0,1/4,0,1/4,-1/4}]>'),
(8676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, e{0}, f{0,0}]>'),
(8677, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{0,0}, e{1/3,0,0,0}]>'),
(8678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0}, f{0,0}]>'),
(8679, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2,1/6}]>'),
(8680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0,0}]>'),
(8681, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{1/2}, f{0,1/6}]>'),
(8682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,-1/6}, !e{1/2,1/6}]>'),
(8683, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, f{0}, f{-1/2,1/6}, !e{0,-1/6}]>'),
(8684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{0,0}, f{1/6,0,0}]>'),
(8685, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{0,0}, e{1/2,0,0}]>'),
(8686, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, e{0}, f{0,0}, -{1/2,0,0}]>'),
(8687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, e{1/2,0,0}, f{0,0,0}]>'),
(8688, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/3}, f{-1/6,1/6}]>'),
(8689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}, f{1/2,1/6}]>'),
(8690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{0,0}, f{1/2,0,0,0}]>'),
(8691, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2,1/6}, f{1/6,0,0}]>'),
(8692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/2,-1/6}, !e{0,1/6}, e{-1/6,0,0}]>'),
(8693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, e{1/2,0,0}, f{0,0,0}]>'),
(8694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/6}, f{-1/3,1/6}]>'),
(8695, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, e{0}, f{0,0}, !f{0,1/6}]>'),
(8696, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, f{1/2}, f{0,-1/6}]>'),
(8697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, f{1/2}, f{0,-1/6}]>'),
(8698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, f{1/6,0}, e{0}, f{0,0}, !f{0,1/6}]>'),
(8699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, f{0}]>'),
(8700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{-1/3,1/6}, f{0}]>'),
(8701, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, f{0,-1/6}, f{-1/3,1/6}, f{0}]>'),
(8702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/3}, !-{1/6,0}]>'),
(8703, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{0,1/6}, f{1/3}]>'),
(8704, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, f{0}, f{0,-1/6}, f{-1/3}, !-{-1/6,0}]>'),
(8705, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, f{0}, e{-1/3,0,0}]>'),
(8706, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, f{1/3}, f{0}, f{-1/2,-1/6}, !e{0,1/6}]>'),
(8707, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, f{1/3,-1/6}, f{0}]>'),
(8708, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{-1/6}, !-{0,1/6}]>'),
(8709, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{1/3,-1/6}, f{0}, !-{1/6,0}]>'),
(8710, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{1/3,-1/6}, f{0}]>'),
(8711, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{-1/6,1/6}, f{1/6}, !-{1/3,1/6}]>'),
(8712, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{0,0}, f{1/6,-1/6}, f{-1/6}, !-{-1/3,-1/6}]>'),
(8713, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, f{1/3,-1/6}, f{0}]>'),
(8714, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/6}, f{1/3,1/6}]>'),
(8715, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, f{0}, e{1/6,0,0}]>'),
(8716, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{-1/3}, f{0,0,0}]>'),
(8717, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, f{0}, f{1/2,0,0}]>'),
(8718, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/3}, e{1/6}]>'),
(8719, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, f{-1/3,1/6}, f{0}]>'),
(8720, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0}, f{-1/6,1/6}, e{0}, f{0,0}]>'),
(8721, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{-1/6}, !f{0,-1/6}]>'),
(8722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{1/3,-1/6}, f{0}, !-{1/6,0,0}]>'),
(8723, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{1/3,0,0,0}]>'),
(8724, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{-1/3,0,0}]>'),
(8725, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, f{0,1/6}, f{-1/3,0,0}]>'),
(8726, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}]>'),
(8727, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}, -{-1/3}, f{0,0,0,0}]>'),
(8728, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}, !f{-1/6,1/6}]>'),
(8729, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, !f{1/2,-1/6}, !f{-1/6,1/6}]>'),
(8730, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, !-{1/3,0,0,0}]>'),
(8731, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{1/3}, f{0}]>'),
(8732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, f{0}, f{-1/3}, !f{-1/2,1/6}, !f{1/6,-1/6}]>'),
(8733, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{1/3}, f{0}, !-{0,0,0,0}]>'),
(8734, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/2}, f{-1/6}]>'),
(8735, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}, e{1/3,-1/6}]>'),
(8736, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{-1/3}, f{0}, !-{0,0,0,0}]>'),
(8737, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{1/6}, !f{0,1/6}, e{1/3,1/6}]>'),
(8738, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/6}, f{-1/6}, !f{-1/3,1/6}]>'),
(8739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{1/2}, f{1/6}, !f{0,1/6}]>'),
(8740, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, f{0}, f{1/3}]>'),
(8741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, f{0}, f{-1/3}, e{0,-1/6}]>'),
(8742, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/6}, f{-1/2}]>'),
(8743, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0,1/6}]>'),
(8744, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{0,0,0}, #{-1/6,0,0}]>'),
(8745, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/6}, f{1/2}]>'),
(8746, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{0}, f{1/3}, e{-1/3}]>'),
(8747, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{0}, f{1/3}, !f{1/2,0,0,0}]>'),
(8748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, f{1/2}, !f{-1/3,-1/6}, !f{0,1/6}, e{1/3}]>'),
(8749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}, f{1/6,1/6}, f{-1/6,0,0}]>'),
(8750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}, e{1/6}]>'),
(8751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/6,1/6}, f{0}, f{1/3}]>'),
(8752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0}, f{1/3,1/6}, f{0,0,0}]>'),
(8753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, f{1/6,1/6}, f{0}, f{1/3}, !f{1/2,0,0,0}]>'),
(8754, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{0}, f{1/3}, -{-1/6,-1/6}]>'),
(8755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, f{1/2}, f{1/6}, !f{0,0,0,0}, !-{1/3,0,0,0}]>'),
(8756, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, f{0}, f{1/3}]>'),
(8757, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0,0}, e{0}, e{1/3,1/6}]>'),
(8758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, -{0}, f{1/3,0,0,0}]>'),
(8759, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0}, f{-1/3}, !f{-1/2,1/6}]>'),
(8760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, !f{1/2,-1/6}, e{-1/6}]>'),
(8761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, f{1/3,0,0}, e{0,0}]>'),
(8762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, !f{1/2,-1/6}, e{-1/6,1/6}]>'),
(8763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{1/6,0}, f{1/3}, f{0}]>'),
(8764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/6}, f{1/2}, !f{1/3,1/6}]>'),
(8765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}, e{-1/2,0}]>'),
(8766, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{0}, -{-1/6}, f{1/2,0,0,0}]>'),
(8767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, e{1/3,0}]>'),
(8768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, -{0}, f{1/3,0,0,0}]>'),
(8769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/6}, f{1/6}, #{0,0,0,0}]>'),
(8770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{0}, f{1/3}, !-{-1/6,0}]>'),
(8771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/6}, f{1/6}, !-{0,-1/6}]>'),
(8772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-3/8}, -{1/4,-1/4}]>'),
(8773, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,-3/8,-1/4}]>'),
(8774, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0,3/8,0}]>'),
(8775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,3/8}, -{0,1/4}, N6{1/2}]>'),
(8776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/6}, N4{0}]>'),
(8777, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/8}, f{0,1/8,1/4}]>'),
(8778, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, f{0,-3/8,-1/4}]>'),
(8779, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/8}, -{0,3/8,-1/8}]>'),
(8780, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,-1/6}, -{0,0,-1/4}]>'),
(8781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, -{0,1/6}]>'),
(8782, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/8}, f{0,-1/8,-1/4}]>'),
(8783, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, f{0,1/4,0,0,0}]>'),
(8784, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, f{0,1/4,-1/4}]>'),
(8785, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/8,0}, !f{0,0,3/8}]>'),
(8786, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,-3/8,1/8}]>'),
(8787, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/4}, -{0,0,-1/4}]>'),
(8788, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, e{0,-1/8}]>'),
(8789, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0,1/2,0,0,0}]>'),
(8790, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8}, f{0,1/4,-1/4}]>'),
(8791, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/8}, !-{0,-3/8}]>'),
(8792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, N8{0,0,1/4}]>'),
(8793, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,1/4,1/6}]>'),
(8794, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, e{0,-1/2,-1/8}]>'),
(8795, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/8}, -{0,3/8,0,0}]>'),
(8796, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8}, N8{0,3/8,1/4}]>'),
(8797, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,1/4,0,0}]>'),
(8798, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/8}, -{0,3/8,-1/8}]>'),
(8799, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/3,-1/4}, e{0,0,1/8}]>'),
(8800, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,3/8}]>'),
(8801, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,1/8,-3/8}]>'),
(8802, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{0,1/2,0,0}]>'),
(8803, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{3/8,3/8}, -{1/8,1/4}, N6{-3/8}, -{0,0,1/4}]>'),
(8804, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, -{0,3/8,1/4}]>'),
(8805, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/8}, -{0,0,1/8}]>'),
(8806, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,3/8}, -{0,1/4}, N6{1/2}, f{0,1/8}]>'),
(8807, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, N8{0,1/8,1/4}]>'),
(8808, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/8,-1/4}]>'),
(8809, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,-1/6,1/8}]>'),
(8810, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/8}, !-{0,0}]>'),
(8811, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,3/8,-1/4}]>'),
(8812, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, N8{0,0,1/4}]>'),
(8813, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, !f{0}]>'),
(8814, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,0}, -{0,1/4,1/4}]>'),
(8815, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8,1/8}, e{0,-1/4,-1/6}]>'),
(8816, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8,1/8}, e{0,1/8,1/8}]>'),
(8817, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, f{0,0}]>'),
(8818, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, -{0,1/4,1/8}]>'),
(8819, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/8}, f{0,-1/8,0}]>'),
(8820, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !f{0,-1/4,3/8}, -{0,-1/2,1/4}, N6{0,0}]>'),
(8821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8,1/4}, e{0,1/6}]>'),
(8822, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{-1/4}]>'),
(8823, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/8}, !-{0,0,1/2}]>'),
(8824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/8}, !-{1/2,-1/4}]>'),
(8825, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{3/8,1/6}]>'),
(8826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-1/8}, !e{-1/6,3/8}]>'),
(8827, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, !-{0,3/8}]>'),
(8828, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/4}, e{-1/4}]>'),
(8829, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/8}, -{0,3/8}]>'),
(8830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, N4{-1/4}]>'),
(8831, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, #{0,-1/2,-1/6}]>'),
(8832, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3}, -{0,3/8}]>'),
(8833, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,0}, e{0,1/4}]>'),
(8834, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,0}, -{0,1/4}]>'),
(8835, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, #{0,1/8}]>'),
(8836, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{1/8,1/4}]>'),
(8837, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, -{-1/4,1/4}]>'),
(8838, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, N4{1/6,-1/8}, !e{0,3/8}]>'),
(8839, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, #{0,1/4}]>'),
(8840, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3}, -{0,1/4}]>'),
(8841, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, N4{1/2,-1/8}, !e{1/3,3/8}]>'),
(8842, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,1/4}]>'),
(8843, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{-1/4,1/8}]>'),
(8844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,-1/8}, !e{0,3/8}, -{-4/9,1/4}]>'),
(8845, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{2/7}, -{-3/8,3/8}, e{0,1/8}]>'),
(8846, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,-1/6}]>'),
(8847, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{1/6,1/8}]>'),
(8848, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{3/8,1/8}]>'),
(8849, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, e{-1/3,1/8}]>'),
(8850, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{2/7}, -{-3/8,3/8}, -{0,-3/8}]>'),
(8851, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/6}, e{0,1/8}]>'),
(8852, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{1/4}, -{-3/8,1/4}]>'),
(8853, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/8}, !e{1/6,-3/8}, -{1/4}]>'),
(8854, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/8}]>'),
(8855, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0,-3/8}]>'),
(8856, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/2,0}]>'),
(8857, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !e{-1/8,3/8}]>'),
(8858, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,-1/8}, !e{0,3/8}, -{-1/3,1/4}]>'),
(8859, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,-1/8}, !e{0,3/8}, #{-1/10}]>'),
(8860, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/6}, -{1/2,3/8}, e{0,-1/8}]>'),
(8861, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-3/8,1/4}]>'),
(8862, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{-1/8,3/8}]>'),
(8863, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, -{1/3,3/8}, e{1/2,0}]>'),
(8864, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, -{-1/3,1/6}]>'),
(8865, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{-1/6,1/4}]>'),
(8866, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/4}, !-{1/10,1/4}]>'),
(8867, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, -{1/6}, !-{0,1/4}]>'),
(8868, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, !-{0,1/3}]>'),
(8869, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/3}, -{1/4,0}]>'),
(8870, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,1/6}, N4{-1/3,0,0}, -{0,-1/6}]>'),
(8871, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3}, -{1/6}, !-{0,1/4}]>'),
(8872, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{1/6}, !-{0,1/4}]>'),
(8873, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, !-{-1/4,-1/3}, -{0}, !-{1/6,-1/4}]>'),
(8874, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, #{-1/4,-1/3}, -{0,0}]>'),
(8875, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,-1/3}, -{0,0}, #{0,1/3}, -{-1/4,0}]>'),
(8876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/10,0,0,0}, -{1/6}, !-{0,1/4}]>'),
(8877, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,1/3}, -{0}, !-{1/6,-1/4}]>'),
(8878, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, N4{-1/4,0,0}, -{3/7,1/6}]>'),
(8879, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4,1/4}]>'),
(8880, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{-1/3,1/3}, -{0,0,0}, !-{1/6,1/3}]>'),
(8881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/3}, -{1/4,0}, -{1/6}, !-{0,1/4}]>'),
(8882, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{0}, !-{1/6,-1/4}]>'),
(8883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,1/6}]>'),
(8884, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0}, !-{1/6,-1/4}]>'),
(8885, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{0,0,0}, !-{1/6,1/3}]>'),
(8886, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0}, -{1/6,1/6}, -{0,-1/6}]>'),
(8887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, -{0,1/3}]>'),
(8888, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{1/3,1/4}, N4{0,0,0}, -{1/3,-1/6}]>'),
(8889, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, #{1/4,1/3}, -{0,0}]>'),
(8890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,1/4}, N4{-1/10,0,0}, -{-3/7,1/6}]>'),
(8891, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7}, !-{-1/4,-1/4}, -{0,0}, -{1/3,-1/3}]>'),
(8892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/2,1/6}]>'),
(8893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N4{-1/4,0,0}, -{3/7,1/6}]>'),
(8894, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, N4{1/3,0,0}, -{-1/3,-1/6}]>'),
(8895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3,-1/3}, -{-1/10}, -{-1/3}, !-{-1/6,-1/4}]>'),
(8896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/6,-1/4}, -{-3/7,0,0}, !-{-1/4,1/3}]>'),
(8897, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/6,-1/4}, -{-1/3,1/4}]>'),
(8898, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{1/4,0}, N4{-1/4,0,0}]>'),
(8899, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, #{1/2,1/3}, -{1/4,0}]>'),
(8900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{3/7,-1/4}, N4{0,0,0}, -{1/3,-1/6}]>'),
(8901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,0,0}, !-{1/6,1/3}]>'),
(8902, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{1/4,0}, -{0}, -{1/3,1/6}]>'),
(8903, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/3,1/3}, -{-1/3}, !-{-1/2,1/4}, -{0,-1/4}]>'),
(8904, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7}, !-{1/4,1/4}, !-{3/7,-1/3}, N4{-1/3,0,0}, -{0,-1/6}]>'),
(8905, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{1/6,1/4}, -{0,-1/6}]>'),
(8906, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, -{1/3,-1/6}, !-{1/6,1/6}]>'),
(8907, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/2,0,0}]>'),
(8908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, -{1/3,-1/6}, N6{-1/4,1/3}]>'),
(8909, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/2,0}]>'),
(8910, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, !-{1/4,1/6}]>'),
(8911, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, !-{0,1/6}]>'),
(8912, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0}]>'),
(8913, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/6,1/3}]>'),
(8914, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,0,0}]>'),
(8915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0,0}, -{1/4,0}]>'),
(8916, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,1/6}]>'),
(8917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{1/2}, -{0,0}]>'),
(8918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0}]>'),
(8919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{1/3,-1/4}]>'),
(8920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/3}, !-{-3/7,1/6}, -{0,0}]>'),
(8921, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, #{0}, -{-1/2,0}]>'),
(8922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{0,1/6}, !-{1/4,1/6}]>'),
(8923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{1/3,1/4}, !-{0,1/4}]>'),
(8924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/4}, -{0,1/6}, !-{1/4,1/6}]>'),
(8925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/4,1/6}, !-{0,1/6}]>'),
(8926, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0,0,0}, -{0,-1/4}, !-{1/3,-1/4}]>'),
(8927, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{-1/3,1/3}]>'),
(8928, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{-1/3,-1/4}, !-{0,-1/4}, #{0}, -{1/4,0}]>'),
(8929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, !-{1/2,-1/3}]>'),
(8930, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0}, !-{1/3,-1/3}]>'),
(8931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, -{-1/4,1/3}]>'),
(8932, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0}, !-{1/3,-1/3}]>'),
(8933, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0}, -{0}, -{1/3,-1/4}, !-{-1/3,-1/4}]>'),
(8934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0}]>'),
(8935, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{-1/4}, -{3/7,1/4}, !-{1/10,1/4}, !-{0,1/6}, #{0}, -{-1/2,0}]>'),
(8936, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, N4{0,0,0}]>'),
(8937, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, -{1/2,1/3}]>'),
(8938, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/4,-1/6}, !-{0,-1/6}]>'),
(8939, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, -{1/2,-1/6}, !-{1/4,-1/6}, -{0,0,0}]>'),
(8940, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, !-{-1/10,1/6}, -{0,-1/6}, !-{-1/4,-1/6}]>'),
(8941, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, N4{0,0,0}, !-{-1/3,1/3}, !-{3/7,-1/6}, -{0,0}]>'),
(8942, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{-1/4,1/6}, -{0,1/6}, !-{1/4,1/6}]>'),
(8943, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/4,-1/6}, !-{1/2,-1/6}]>'),
(8944, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0}, -{1/4,0}]>'),
(8945, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,-1/6}, #{0}, -{1/2,0}]>'),
(8946, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{0,-1/6}]>'),
(8947, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,-1/6}, #{0}, -{-1/2,0}]>'),
(8948, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,-1/3}, -{1/4,-1/6}, !-{0,-1/6}]>'),
(8949, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,1/3}, !-{-1/3,-1/3}]>'),
(8950, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,1/3}, -{-3/7,-1/6}, !-{1/3,-1/6}]>'),
(8951, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, -{1/10}, -{0,1/6}, !-{1/4,1/6}]>'),
(8952, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6,-1/3}, -{1/6,-1/4}, -{0,-1/3}]>'),
(8953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0,0}, -{1/2,1/6}]>'),
(8954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0,0}, -{0}]>'),
(8955, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,0}]>'),
(8956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, -{0,1/4}]>'),
(8957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !f{0,1/4}, -{1/4,1/4}]>'),
(8958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0,1/4}, -{1/4,1/4}]>'),
(8959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, -{0,1/4}]>'),
(8960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !f{1/4,-1/4}, -{0,-1/4}]>'),
(8961, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{1/4,-1/4}, !f{1/4}, -{0,-1/4}]>'),
(8962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !f{0}, -{1/4,1/4}]>'),
(8963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !f{1/4}, -{0,-1/4}]>'),
(8964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !f{1/4}, -{1/2,1/4}]>'),
(8965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !f{1/4,-1/4}, -{0,-1/4}]>'),
(8966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0}, !f{1/4,-1/4}, -{0,-1/4}]>'),
(8967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0}, !f{1/4}, -{0,-1/4}]>'),
(8968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, f{0,0}]>'),
(8969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, -{0,1/4}, !f{1/2}, !f{1/4}, -{0,-1/4}]>'),
(8970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/4,1/4}]>'),
(8971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4}]>'),
(8972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,-1/4}]>'),
(8973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0}, -{1/4,1/4}]>'),
(8974, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{1/4,1/4}, !f{-1/4,1/4}, f{0,0}]>'),
(8975, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0}, #{1/4}, -{0,-1/4}]>'),
(8976, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, f{0,0}, !f{-1/4,-1/4}, -{1/2,-1/4}]>'),
(8977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{0}, -{1/4,1/4}]>'),
(8978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, f{0,0}, !f{-1/4}, -{1/2,-1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(8979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{1/4}, -{0,-1/4}]>'),
(8980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/4,0}]>'),
(8981, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !f{1/2,1/4}, f{-1/4,0}, !f{0,1/4}, -{1/4,1/4}]>'),
(8982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, f{-1/4,0}, !f{0,1/4}, -{1/4,1/4}]>'),
(8983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{1/4,0}, !f{1/2,-1/4}]>'),
(8984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !#{0,0,0}]>'),
(8985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, #{1/4}, -{0,-1/4}]>'),
(8986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, f{-1/4,0}, !f{0,1/4}, f{1/4,0}]>'),
(8987, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !f{1/4,1/4}, f{1/2,0}, !f{-1/4,-1/4}]>'),
(8988, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{1/4,-1/4}, f{0,0}]>'),
(8989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !#{1/4,0,0}, -{1/2,1/4}]>'),
(8990, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !f{0,1/4}, f{1/4,0}, !f{1/2,1/4}, -{-1/4,1/4}]>'),
(8991, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/4}, f{1/2,0}, !f{-1/4,1/4}]>'),
(8992, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !#{1/2,0,0}, -{0,-1/4}]>'),
(8993, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,1/4}, f{1/4,0}]>'),
(8994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0,0}, !f{1/4,-1/4}, -{0,-1/4}]>'),
(8995, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,1/4}, !#{1/4,0,0}]>'),
(8996, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !f{1/2,1/4}, f{-1/4,0}]>'),
(8997, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/4,1/4}]>'),
(8998, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, -{1/4,1/4}]>'),
(8999, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/4}]>'),
(9000, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,-1/4}]>'),
(9001, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4}]>'),
(9002, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/2,-1/4}]>'),
(9003, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !#{-1/4,0,0}, -{0,1/4}]>'),
(9004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !e{0}]>'),
(9005, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !#{1/4,0,0}, -{1/2,1/4}]>'),
(9006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{1/2}, -{1/4}]>'),
(9007, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{1/2}, !e{0}]>'),
(9008, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, !#{-1/4,0,0}, -{0,1/4}]>'),
(9009, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/2,0}, #{-1/4}, !e{1/4}]>'),
(9010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !#{0,0,0}, -{1/4,1/4}]>'),
(9011, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, -{1/2,0}, -{0,1/4}]>'),
(9012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{1/4}, -{0}]>'),
(9013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0}, -{0,-1/4}]>'),
(9014, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !#{1/4,0,0}, -{-1/4,-1/4}]>'),
(9015, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0,0}, -{0,1/4}, #{1/2}, !e{0}]>'),
(9016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !#{-1/4,0,0}, -{1/4,-1/4}]>'),
(9017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, e{-1/4,1/4}]>'),
(9018, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !#{0,0,0}]>'),
(9019, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/2,0,0}, -{-1/4,0,0}]>'),
(9020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !#{1/2,0,0}, -{0,-1/4}]>'),
(9021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !e{0,1/4}, !#{1/4,0,0}]>'),
(9022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, #{0}, !e{1/2,-1/4}, !#{1/4,0,0}]>'),
(9023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0}, e{0}]>'),
(9024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !e{0,1/4}, !#{1/4,0,0}]>'),
(9025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !e{1/4,-1/4}, !#{0,0,0}, !#{-1/4,0,0}, e{1/4}]>'),
(9026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !#{-1/4,0,0}, !#{1/2,0,0}, e{0}]>'),
(9027, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !e{-1/4,1/4}, !#{0,0,0}, -{1/4,1/4}]>'),
(9028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !e{-1/4,1/4}, !#{0,0,0}, -{-1/2,-1/4}]>'),
(9029, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !e{0}, !#{-1/4,0,0}, e{1/4}]>'),
(9030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !e{0,1/4}, !#{1/4,0,0}]>'),
(9031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !e{1/2,-1/4}, !#{1/4,0,0}, -{1/2,1/4}]>'),
(9032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !e{0}, !e{-1/2,1/4}, !#{-1/4,0,0}]>'),
(9033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,-1/4}, !#{1/4,0,0}, e{0,1/4}]>'),
(9034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/4}]>'),
(9035, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,0,1/6,0}]>'),
(9036, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{0,0}]>'),
(9037, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/6,0,0,0}]>'),
(9038, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/6,1/6,1/6}]>'),
(9039, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,1/6,-1/3}]>'),
(9040, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{0,-1/2,0,0}]>'),
(9041, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,-1/3,1/3}]>'),
(9042, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,1/6,0,0}]>'),
(9043, 'rel:from=<{0,-1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/6,-1/6}]>'),
(9044, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, e{0,0,1/6}]>'),
(9045, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, -{0,-1/2,-1/6}]>'),
(9046, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/3}, e{0,-1/3,1/6}]>'),
(9047, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/3,-1/6}]>'),
(9048, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, e{0,0,1/6}]>'),
(9049, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, e{0,1/6,-1/6}]>'),
(9050, 'rel:from=<{}>:to=<{0,1/6}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/6,-1/2,0,0}]>'),
(9051, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,1/6,-1/3}]>'),
(9052, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,0,-1/3,-1/3}]>'),
(9053, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,0,0,0,0}]>'),
(9054, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !-{0,0,0,0,0}]>'),
(9055, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0,1/3,1/3}]>'),
(9056, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/3}, #{0}]>'),
(9057, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{0,-1/3,1/6}]>'),
(9058, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/3}, -{0,1/2,1/3}]>'),
(9059, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, e{0,-1/2,0,0}]>'),
(9060, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/6}, !-{0,0,1/2,0}]>'),
(9061, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, e{0,0,1/3}]>'),
(9062, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,1/2,1/3}]>'),
(9063, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, e{0,-1/3,-1/3}]>'),
(9064, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, e{0,-1/3,1/6}]>'),
(9065, 'rel:from=<{}>:to=<{0,1/6}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/6,1/6,0}]>'),
(9066, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, !-{0,0}]>'),
(9067, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0}, f{0,0,1/3}]>'),
(9068, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, e{1/6,1/6}]>'),
(9069, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/3,-1/6}]>'),
(9070, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, e{0,1/3,0}]>'),
(9071, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/3,1/3}]>'),
(9072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{-1/6,1/3}]>'),
(9073, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{0,-1/6,1/3}]>'),
(9074, 'rel:from=<{}>:to=<{0,-1/6}>:pat=<refl=true,rots=all,els=[!-{1/3}]>'),
(9075, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, !-{0,0,0,0}]>'),
(9076, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, e{0,1/3,-1/6}]>'),
(9077, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/3}, -{0,-1/2,1/3}]>'),
(9078, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/3,1/6}]>'),
(9079, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, e{0,-1/3,1/6}]>'),
(9080, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,-1/2,-1/3}]>'),
(9081, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, e{0,-1/2,0}]>'),
(9082, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,0,-1/2,0,0}]>'),
(9083, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, -{0,0,0,1/3}]>'),
(9084, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/3}, !-{0,1/6,-1/6}]>'),
(9085, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3}, !-{0,1/6,1/3,0}]>'),
(9086, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, e{0,-1/3,1/6}]>'),
(9087, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, e{0,-1/2,1/3}]>'),
(9088, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, #{0,0}]>'),
(9089, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, !-{0,0,0}]>'),
(9090, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, e{0,0}]>'),
(9091, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/3,-1/3}]>'),
(9092, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, -{0,-1/2,-1/3}]>'),
(9093, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, -{0,0,-1/3}]>'),
(9094, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !-{0,0,-1/2}]>'),
(9095, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/3}, -{0,-1/2,1/3}]>'),
(9096, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/6,1/6}]>'),
(9097, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,0,1/3,1/6}]>'),
(9098, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{0,1/6,-1/3}]>'),
(9099, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/3}, !-{0,0,1/3}]>'),
(9100, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, e{0,-1/3,0}]>'),
(9101, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, -{0,1/3,0,0,0}]>'),
(9102, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,1/6}]>'),
(9103, 'rel:from=<{0,-1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/6}, -{0,-1/6,1/6,-1/3}]>'),
(9104, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0,0,1/3,1/6}]>'),
(9105, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{-1/3,1/3}]>'),
(9106, 'rel:from=<{}>:to=<{0,1/6}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, -{0,1/6,1/3,0}]>'),
(9107, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, e{0,1/3,0,0}]>'),
(9108, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/6}]>'),
(9109, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/3}, e{0,1/3,-1/6}]>'),
(9110, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0}, f{0,0,1/3,-1/6}]>'),
(9111, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/3}, -{0,-1/3,1/3}]>'),
(9112, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,1/3,1/3}]>'),
(9113, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, -{0,1/6,1/6}]>'),
(9114, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,0,1/3,-1/6}]>'),
(9115, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/3,-1/3}]>'),
(9116, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, e{0,1/6,-1/3}]>'),
(9117, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,1/6,-1/3}]>'),
(9118, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/3,-1/6}]>'),
(9119, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{-1/6,1/6}]>'),
(9120, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,0,0,1/3}]>'),
(9121, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,0,1/3}]>'),
(9122, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,1/3,-1/6}]>'),
(9123, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, -{0,0}]>'),
(9124, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0}, -{0,1/6,1/3,-1/6}]>'),
(9125, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/6}, e{0,0,-1/2,-1/3}]>'),
(9126, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,0,1/3}]>'),
(9127, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0,0,1/6}]>'),
(9128, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,0,-1/6}]>'),
(9129, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/3}, e{0,0,1/3,1/6}]>'),
(9130, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,0,-1/6,0,0}]>'),
(9131, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, -{0,-1/2,0,0}]>'),
(9132, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, !-{0,0,1/4,0,1/4,0,0}]>'),
(9133, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, !f{0,0,1/2,0,0,0}]>'),
(9134, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !e{0,0,1/4,0,-1/4,1/4}]>'),
(9135, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,0,-1/4,0,0,0}]>'),
(9136, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,1/4,0,0}]>'),
(9137, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !f{0,0,1/2,0,0}]>'),
(9138, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,0,-1/4,0}]>'),
(9139, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,0,0,0}]>'),
(9140, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,0,1/4,0,-1/2}]>'),
(9141, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0,1/4,0,-1/2}]>'),
(9142, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/4}, !e{0,0,1/4,0,0,1/4}]>'),
(9143, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,0,-1/4,0,-1/2}]>'),
(9144, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{0,0,-1/4,1/4}]>'),
(9145, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,0,1/4,0}]>'),
(9146, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, f{0,0,1/4,0,1/4,-1/4}]>'),
(9147, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, f{0,0,0,0,0}]>'),
(9148, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,0,1/4,0,0,0}]>'),
(9149, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{0,0,1/4,0,-1/4,0}]>'),
(9150, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, #{0,0,1/2,0,0}]>'),
(9151, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !e{0,0,-1/4,-1/4}]>'),
(9152, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !e{0,0,1/4,-1/4}]>'),
(9153, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,1/4,0,0,0,0,0}]>'),
(9154, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,0,1/4,0,1/2,0,0,0}]>'),
(9155, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, f{0,0,-1/4,0,-1/4,0,0}]>'),
(9156, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{0,0,0}, !e{0,0,-1/4,1/4}]>'),
(9157, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,1/4,0,-1/4,1/4}]>'),
(9158, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,0,-1/4,0,-1/4,0,0,0}]>'),
(9159, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, #{0,0,1/4,0,0,0}]>'),
(9160, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !f{0,0,1/4,0,-1/2,0,0}]>'),
(9161, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !e{0,0,1/4,0,-1/2,-1/4}]>'),
(9162, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !e{0,0,0,1/4}]>'),
(9163, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,0,1/2,1/4}]>'),
(9164, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,0,1/4,0,-1/2}]>'),
(9165, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/2}, #{0,0,1/4,0,-1/2,0,0,0}]>'),
(9166, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, #{0,0,1/4,0,-1/2,0,0,0}]>'),
(9167, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, #{0,0,1/4,0}]>'),
(9168, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,1/2,0,0}]>'),
(9169, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,0,1/4,0,0}]>'),
(9170, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,0,1/4,0,-1/4,0,0}]>'),
(9171, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !f{0,0,1/4,0,-1/4,-1/4}]>'),
(9172, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !f{0,0,1/4,0,1/4,0,0}]>'),
(9173, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, f{0,0,1/4,0,1/2,0,0,0}]>'),
(9174, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, e{0,0,1/4,0,1/2,1/4}]>'),
(9175, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,0,1/4,1/4}]>'),
(9176, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0,-1/4,0}]>'),
(9177, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0,0}]>'),
(9178, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{0}, -{0,0,1/4,0,1/2,0,0,0}]>'),
(9179, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,1/4,0,1/4}]>'),
(9180, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !e{0,0,-1/4,0,0,-1/4}]>'),
(9181, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !f{0,0,-1/4,0,-1/2,1/4}]>'),
(9182, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/4,0,0,0}]>'),
(9183, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, #{0,0,0}]>'),
(9184, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, !e{0,0,0}]>'),
(9185, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,1/4,-1/4}]>'),
(9186, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,1/4,0,0,0,0,0}]>'),
(9187, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0,1/4,0,0,1/4}]>'),
(9188, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,0,1/4,0,0,0,0,0}]>'),
(9189, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !f{0,0,1/4,0,-1/2,0}]>'),
(9190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, #{1/2,0,0,0}]>'),
(9191, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,0,0,0,0}]>'),
(9192, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,0,0,-1/4}]>'),
(9193, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, f{0,0,1/4,-1/4}]>'),
(9194, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, f{0,0,1/4,0,-1/4,-1/4}]>'),
(9195, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,1/4,0,0}]>'),
(9196, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,1/4}]>'),
(9197, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !f{1/4,0,0}]>'),
(9198, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0}, e{0,0,-1/2,1/4}]>'),
(9199, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,1/4,0,0}, !f{0,0,-1/2,0,0}, f{0,0,-1/2,0,-1/4,1/4}]>'),
(9200, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{0}, !f{1/4,0,0}, f{0,0,1/4,0,-1/4,1/4}]>'),
(9201, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{0,0,0,1/4}]>'),
(9202, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, #{0,0,1/4}]>'),
(9203, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, !e{0,1/4,0,0}]>'),
(9204, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,-1/4,0,1/4}]>'),
(9205, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, !f{0,0,1/4,0,0,0,0}]>'),
(9206, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, e{0,0,0}]>'),
(9207, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, #{0,0}]>'),
(9208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !f{-1/4,1/4}]>'),
(9209, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, f{0,0,-1/4,1/4}]>'),
(9210, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, f{0,0,-1/4,1/4}, #{0,0,-1/2,0,0}]>'),
(9211, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,1/2,0,0}]>'),
(9212, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,-1/4}]>'),
(9213, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{0,0,1/4,0,0}]>'),
(9214, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !f{0,0,0,1/4}]>'),
(9215, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,0}, f{0,0,1/4,0,-1/4}]>'),
(9216, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !-{0,0,1/4,0,0,0}]>'),
(9217, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !e{0,0,1/4,1/4}]>'),
(9218, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2}]>'),
(9219, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, !f{0,0,0}]>'),
(9220, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, e{0,0,1/4,0,0}]>'),
(9221, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,0,1/4,0,-1/2}]>'),
(9222, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,-1/4,0,1/4,0,0,0}]>'),
(9223, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,0,1/4,0,-1/2}, -{-1/4,0,0}]>'),
(9224, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !-{0,0,1/4,0,1/4}]>'),
(9225, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, #{0,0,1/4,0,0}]>'),
(9226, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2}, !f{-1/4,1/4}]>'),
(9227, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,0,1/4,0,0,0,0,0}]>'),
(9228, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !e{0,0,1/4,0,-1/2,1/4}]>'),
(9229, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, -{0,1/4,1/4}]>'),
(9230, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !e{0,1/4,0}]>'),
(9231, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !I13{0}]>'),
(9232, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{0,1/4,-1/4,0}]>'),
(9233, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,1/4,0}]>'),
(9234, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !I7{0}]>'),
(9235, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/4,0}]>'),
(9236, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,0,0,0}]>'),
(9237, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(9238, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,-1/2,1/4}]>'),
(9239, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0,1/2}]>'),
(9240, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,1/4,0,0,0}]>'),
(9241, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{0,0,1/4,0,-1/2,0,0,0}]>'),
(9242, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0}]>'),
(9243, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, -{0,-1/2,0,0,0}]>'),
(9244, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,0,0,0,0}]>'),
(9245, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,0}]>'),
(9246, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !f{0,0}]>'),
(9247, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, I1{0,1/2}]>'),
(9248, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/4,0,0}]>'),
(9249, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4,0}]>'),
(9250, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,0,0,0,0}]>'),
(9251, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,1/4,-1/2,1/4}]>'),
(9252, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4}]>'),
(9253, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, -{0,1/4,0,0,0}]>'),
(9254, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, I2{0,1/4,-1/2}]>'),
(9255, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,0,1/4}]>'),
(9256, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, f{0,1/4,-1/4}]>'),
(9257, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,0,1/4,0,-1/4,0,0}]>'),
(9258, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,1/4,0,-1/4}]>'),
(9259, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !-{0,0,1/4,0,1/4,0,0}]>'),
(9260, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !f{0,0,-1/4}]>'),
(9261, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, #{0,0,-1/4,0,1/4,0,0,0}]>'),
(9262, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !f{0,0,1/4,0,1/2,0}]>'),
(9263, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,1/4,-1/2,0}]>'),
(9264, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,0,0,0}]>'),
(9265, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,-1/4,0,1/4,0}]>'),
(9266, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !f{0,1/4,-1/2,1/4}]>'),
(9267, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !f{0,1/4,-1/4,1/4}]>'),
(9268, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,0}]>'),
(9269, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,-1/2,0,0}]>'),
(9270, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,1/4}]>'),
(9271, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,1/4,0,-1/4}]>'),
(9272, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !f{0,0,1/4,0,0,-1/4}]>'),
(9273, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/4,-1/4}]>'),
(9274, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,1/4,0,-1/4}]>'),
(9275, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,0,0,0}]>'),
(9276, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !f{0,0,-1/4,0,-1/2,0,0}]>'),
(9277, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{0,0,-1/4,1/4}, !-{0,0,-1/2,1/4}]>'),
(9278, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(9279, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,0,-1/4,1/4}, !-{0,0,-1/2,1/4}]>'),
(9280, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, !-{-1/2,1/4}, !e{0,0,0,-1/4}]>'),
(9281, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !e{0,0,-1/2,1/4}]>'),
(9282, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(9283, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, f{0,0,0}]>'),
(9284, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,0,-1/2,0}]>'),
(9285, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,0,-1/4,0}]>'),
(9286, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, !-{-1/2,1/4}, !e{0,0,-1/2,-1/4}]>'),
(9287, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,0,-1/2,1/4}]>'),
(9288, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !f{0,0,1/4,0,-1/2,0,0}]>'),
(9289, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !-{0,0,1/4,-1/4}]>'),
(9290, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !e{0,0,-1/2,0}]>'),
(9291, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !e{0,1/4,1/4,0,0}]>'),
(9292, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0,-1/4,0,0}]>'),
(9293, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{0,0,1/4,0,-1/2,-1/4}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(9294, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,-1/4,1/4}]>'),
(9295, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0,1/2,-1/4}, !-{-1/2,-1/4}, -{0,0,1/4,-1/4}]>'),
(9296, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{0,0,1/4,0,-1/4}]>'),
(9297, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,1/4,0,1/4,-1/4}, !-{0,0,1/4,0,1/2,-1/4}]>'),
(9298, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !f{0,0,1/4,0,0}]>'),
(9299, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{0,0,1/4,0,-1/2}]>'),
(9300, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,0,1/4}]>'),
(9301, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0,-1/4,0,-1/2,1/4}]>'),
(9302, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !e{0,0,-1/2,0,0}]>'),
(9303, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, f{0,0,1/4,0,-1/4}]>'),
(9304, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0,0,1/4}]>'),
(9305, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !e{0,0,1/4,0,-1/2,0,0}]>'),
(9306, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, f{0,0,0}]>'),
(9307, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,0,-1/4,1/4}]>'),
(9308, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !e{0,0,1/4,-1/4}]>'),
(9309, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,-1/2,0,0}]>'),
(9310, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !e{0,0,1/4,-1/4}]>'),
(9311, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,1/4,0,0,-1/4}]>'),
(9312, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,0,1/4}]>'),
(9313, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !e{0,0,1/4,0,-1/2,0,0}, f{1/4,0,-1/4,0,0,-1/4}, !-{1/4,0,-1/4,0,1/4,-1/4}]>'),
(9314, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/4,-1/4}, !e{0,0,0,1/4}]>'),
(9315, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !e{0,0,1/4,0,1/4,-1/4}]>'),
(9316, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, -{0,0,1/4,0,0,-1/4}]>'),
(9317, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0,0}, #{0,0,-1/4,0,-1/4,0,0}]>'),
(9318, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,0,1/4,0,-1/2,-1/4}]>'),
(9319, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/4,-1/4}, !e{0,0,0,1/4}, !e{1/4,0,0}]>'),
(9320, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, e{0,0,-1/4,1/4}]>'),
(9321, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, !e{0,0,1/2,0}, e{1/4}]>'),
(9322, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !f{0,0,1/4,0,1/4,1/4}]>'),
(9323, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,0,0}]>'),
(9324, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{0,0,1/4}]>'),
(9325, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,0,1/4,-1/4}]>'),
(9326, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,0,1/4,0,1/4,0}]>'),
(9327, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,0,1/2,1/4}]>'),
(9328, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !f{0,0,1/4,0}]>'),
(9329, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[f{1/4}, !f{0,0,-1/4,0,0,0,0}]>'),
(9330, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !f{0,0,1/2,1/4}]>'),
(9331, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,0,-1/4}]>'),
(9332, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{1/2}, !e{0,0,1/4,0,1/4,-1/4}]>'),
(9333, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,1/4,0,0,0}]>'),
(9334, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, e{0,0,0}]>'),
(9335, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{0,0,1/4,0,1/2}]>'),
(9336, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0,-1/4}]>'),
(9337, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,0,0}, f{0,0,1/4,0,-1/4,1/4}]>'),
(9338, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,0,0,1/4}]>'),
(9339, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !e{0,0,1/4,0,0,-1/4}]>'),
(9340, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,0,0}, f{0,0,1/4,0,0}]>'),
(9341, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,0,1/4}]>'),
(9342, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{0,0,1/4,0,-1/2}]>'),
(9343, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,-1/2,0,0}]>'),
(9344, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,-1/4,0,-1/4,0,0}]>'),
(9345, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !e{0,0,1/4,0,-1/2,1/4}]>'),
(9346, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,0,-1/4,0,-1/4,0}, -{0,0,-1/4,0,-1/4,1/4}]>'),
(9347, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, #{0,0,1/4,0,0,0}]>'),
(9348, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, #{0,0,1/4,0,0,0,0}]>'),
(9349, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/4}, e{0,0,1/4,0,1/4}]>'),
(9350, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, !-{0,0,1/4,0}]>'),
(9351, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,0,1/4,0,0,0,0}]>'),
(9352, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,0,1/4,0,0}]>'),
(9353, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, !e{0,0,1/4,0,-1/4,-1/4}]>'),
(9354, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !-{0,0,1/4,0,-1/4}]>'),
(9355, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,-1/4,0}]>'),
(9356, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,1/4,0}, f{0,0,1/4}]>'),
(9357, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, f{0,0,-1/4,0,-1/2,0}]>'),
(9358, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,0,1/4,0,0}, -{0,0,1/4,0,-1/2,0}, f{0,0,1/4,0,-1/2,0,-1/4,0,-1/4,0}]>'),
(9359, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,0,0}, f{0,0,0,0}]>'),
(9360, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, -{-1/2,0}, !f{0,0,1/4,0}]>'),
(9361, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !e{0,0,1/4,0,-1/2}]>'),
(9362, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(9363, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !-{0,0,1/4,0,-1/4,1/4}]>'),
(9364, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0}, e{0,0,1/4,-1/4}]>'),
(9365, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0,0,1/4}]>'),
(9366, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,0,1/4,0,0,0}]>'),
(9367, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,0,0}, #{0,0,1/4,0,0,0}]>'),
(9368, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, !-{0,0,1/4,0}, -{-1/2,0,0}]>'),
(9369, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, f{0,0,1/4,0,1/4}]>'),
(9370, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,0,-1/4,0,0,0,0}, !-{0,0,-1/4,0,-1/4,0,0}]>'),
(9371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4}]>'),
(9372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{0}, -{1/6}]>'),
(9373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/3}]>'),
(9374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/4}]>'),
(9375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0}, -{1/4}]>'),
(9376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/4}, -{1/4}]>'),
(9377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/4,1/4}, -{0}]>'),
(9378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/3}]>'),
(9379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-1/4}, -{1/2,1/3}]>'),
(9380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/4}, -{0,1/3}]>'),
(9381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, -{1/4,-1/4}, -{0}]>'),
(9382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, -{0,-1/3}]>'),
(9383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{1/6,-1/4}, -{0,1/3}]>'),
(9384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0}, -{1/4,-1/6}]>'),
(9385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{1/4}, -{0}]>'),
(9386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}, -{-1/6,1/3}]>'),
(9387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/4}, -{1/2,1/3}]>'),
(9388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/6,1/3}]>'),
(9389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{0}, -{1/6}]>'),
(9390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{1/6}, -{0,1/3}]>'),
(9391, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0}, -{1/6}, -{0,1/3}]>'),
(9392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,1/3}, -{1/6,0}, -{0,1/4}]>'),
(9393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{1/4}, -{0,1/6}]>'),
(9394, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/6}, -{0}]>'),
(9395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0}, -{1/6,-1/3}]>'),
(9396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4}, -{0}]>'),
(9397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/4,-1/6}]>'),
(9398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/6}]>'),
(9399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4}]>'),
(9400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/4}]>'),
(9401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4}, -{0}]>'),
(9402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/6}]>'),
(9403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, N6{0,0}, -{1/4}]>'),
(9404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{0,1/6}]>'),
(9405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/4}]>'),
(9406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}]>'),
(9407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0}, -{0}]>'),
(9408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{0,-1/3}]>'),
(9409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,-1/6}]>'),
(9410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{0,1/4}]>'),
(9411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{1/6,1/3}, -{0,1/3}]>'),
(9412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/4}, -{1/2}]>'),
(9413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{0,1/6}]>'),
(9414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,0}, -{1/3,-1/6}, -{0,1/6}]>'),
(9415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,0}, -{0}]>'),
(9416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, N6{0}, -{1/4}]>'),
(9417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{1/4,0}, -{0,-1/3}]>'),
(9418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}, -{1/4,-1/4}]>'),
(9419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, -{-1/6,-1/6}, -{0,0}, -{0}]>'),
(9420, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,0,-1/4}]>'),
(9421, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0}]>'),
(9422, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,1/2,0,0,0}]>'),
(9423, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,0,1/4}]>'),
(9424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0}]>'),
(9425, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,-1/4,0}]>'),
(9426, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,-1/2,0,0,0}]>'),
(9427, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0}]>'),
(9428, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,1/4}]>'),
(9429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0}]>'),
(9430, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,-1/2,0,0}]>'),
(9431, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{-1/4,1/4}]>'),
(9432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0}]>'),
(9433, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,1/4}]>'),
(9434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,1/4}]>'),
(9435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,0}]>'),
(9436, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,0,0,1/4,0,0}]>'),
(9437, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4,-1/4}]>'),
(9438, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,1/4,0,0}]>'),
(9439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/4,1/4}]>'),
(9440, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,1/4,1/4}]>'),
(9441, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/2,0,0,0}, -{0,-1/4,-1/4}]>'),
(9442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/4}]>'),
(9443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0}]>'),
(9444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{-1/4,1/4}]>'),
(9445, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,-1/4,0,0,0}, -{0,-1/2,1/4}]>'),
(9446, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,0,-1/2,0,0,0}, -{0,0,0,1/4,1/4}]>'),
(9447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/4,0,0,0}, -{0,1/4}]>'),
(9448, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,1/4,0,0,0}]>'),
(9449, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,1/4,-1/4}]>'),
(9450, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/4,0}]>'),
(9451, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,0}]>'),
(9452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,1/4}]>'),
(9453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{-1/4,0,0,0}, -{1/2,1/4}]>'),
(9454, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,-1/4,0,0,0}, -{0,-1/2,1/4}]>'),
(9455, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,-1/4}]>'),
(9456, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,-1/2,0,0,0}]>'),
(9457, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{}, -{0,0,0,1/2,0,0,0}]>'),
(9458, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,-1/4,0,0,0}, -{0,-1/2,1/4}]>'),
(9459, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/4,0,0,0}, -{0,0,-1/4}]>'),
(9460, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,1/4,0,0,0}]>'),
(9461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/4,0,0}, -{1/2,1/4}]>'),
(9462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0}]>'),
(9463, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !-{0,1/4,0}]>'),
(9464, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,1/4}]>'),
(9465, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/4,1/4}]>'),
(9466, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/2,0,0}]>'),
(9467, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,-1/2,0,0}]>'),
(9468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !-{0,1/4}]>'),
(9469, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/4,1/4}]>'),
(9470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0}]>'),
(9471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,0,0}]>'),
(9472, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, #{0,0,0}]>'),
(9473, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,1/4}]>'),
(9474, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,0,1/4}]>'),
(9475, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,-1/2,0,0,0}]>'),
(9476, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,0,0}]>'),
(9477, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/2,0,0}]>'),
(9478, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,0,1/4}, -{0,0,0,1/4,0,0}]>'),
(9479, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,-1/2,1/4}, -{0,-1/4,0,0}]>'),
(9480, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0}]>'),
(9481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4}, -{1/4,0,0}]>'),
(9482, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,-1/2,1/4}, -{0,-1/4,0,0}]>'),
(9483, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/2,0,0,0}]>'),
(9484, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,1/4}]>'),
(9485, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,1/2,0,0,0}]>'),
(9486, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,1/2,0,0,0}]>'),
(9487, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4,0,0}]>'),
(9488, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,-1/4,1/4}, -{0,0,0,0}]>'),
(9489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-1/4,0,0}, -{1/4,0}]>'),
(9490, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,1/4,0,0,0}]>'),
(9491, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, -{0,0,1/4,0,0}]>'),
(9492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,0,0}, -{1/4,-1/4}, -{0,0,0}]>'),
(9493, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,1/4,1/4}]>'),
(9494, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0,-1/4}]>'),
(9495, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/2,1/4}]>'),
(9496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{-1/4,1/4}]>'),
(9497, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0,0,0}]>'),
(9498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4}]>'),
(9499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/4,0}, -{1/2,1/4}]>'),
(9500, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0,0,0,0}]>'),
(9501, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0}, -{0,1/4,1/4}]>'),
(9502, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,1/4,0}]>'),
(9503, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0,1/4,0,0,0,-1/2}]>'),
(9504, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,0,1/4}]>'),
(9505, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/2,0,0}]>'),
(9506, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0,1/4,-1/4}, -{0,0,0,0,0}]>'),
(9507, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,0,0}, -{0,1/4,-1/4}]>'),
(9508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,0,0}]>'),
(9509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,-1/4}]>'),
(9510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2,1/4}]>'),
(9511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{-1/4,1/4}]>'),
(9512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0}]>'),
(9513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,-1/4}, f{1/4,-1/4}]>'),
(9514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, -{0,1/4}]>'),
(9515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/4,0,0}]>'),
(9516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/2,0}]>'),
(9517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, e{0,1/4}]>'),
(9518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0,0}, e{-1/4,-1/4}]>'),
(9519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,0,0}, e{1/4,1/4}]>'),
(9520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, f{0,0,0}]>'),
(9521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/4,1/4}, f{1/2,1/4}]>'),
(9522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/4,0,0}, e{1/2,1/4}]>'),
(9523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/2,1/4}, f{-1/4,0,0}]>'),
(9524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/4,0,0}, -{1/2,1/4}]>'),
(9525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,-1/4}]>'),
(9526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{0,1/4}, f{1/4,0,0}]>'),
(9527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0}]>'),
(9528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4}, f{1/4,0,0}]>'),
(9529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, f{0,0,0}, -{1/4,1/4}]>'),
(9530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/2}]>'),
(9531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/4,1/4}]>'),
(9532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(9533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,-1/4}, e{1/2,-1/4}]>'),
(9534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{1/4,1/4}, f{0,1/4}]>'),
(9535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{-1/4,-1/4}, f{0,-1/4}]>'),
(9536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,1/4}]>'),
(9537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,1/4}, f{1/4,0,0}]>'),
(9538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{1/4,-1/4}, f{1/2,-1/4}]>'),
(9539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{-1/2,0}, f{0}]>'),
(9540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{1/2}]>'),
(9541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{1/2,-1/4}]>'),
(9542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,1/4}]>'),
(9543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0}, f{1/4,-1/4}]>'),
(9544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{0,0}, f{1/2}]>'),
(9545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, e{0,1/4}, f{0,0}, f{1/2}]>'),
(9546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, e{0,1/4}]>'),
(9547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !-{-1/4,-1/4}, e{1/2,-1/4}]>'),
(9548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{1/4,1/4}, !-{1/4,-1/4}, e{0,-1/4}]>'),
(9549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,0,0}]>'),
(9550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/4,1/4}, e{1/2,1/4}]>'),
(9551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{0,-1/4}, e{-1/4,-1/4}]>'),
(9552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/4,0,0}]>'),
(9553, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,1/4}, e{1/4,1/4}]>'),
(9554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/4,0}, e{1/4,0}]>'),
(9555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/2,0}, !-{1/4,-1/4}, e{0,-1/4}]>'),
(9556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4,0,0}, -{0,-1/4}]>'),
(9557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,1/4}]>'),
(9558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/2,-1/4}]>'),
(9559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,1/4}]>'),
(9560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2,0}]>'),
(9561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/4,0}, f{1/2,1/4}]>'),
(9562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/4,1/4}]>'),
(9563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,-1/4}]>'),
(9564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{-1/4,1/4}]>'),
(9565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,1/4}]>'),
(9566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{1/4}, e{0,1/4}]>'),
(9567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/4,1/4}]>'),
(9568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-1/4,0,0,0}, f{1/2,1/4}]>'),
(9569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/2,0}]>'),
(9570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,0}, !-{0,1/4}, e{1/4,1/4}]>'),
(9571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{1/4,0,0}, -{0,-1/4}]>'),
(9572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/4,0}, e{1/4}]>'),
(9573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{1/4}, e{0,1/4}]>'),
(9574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/4,0,0,0}, f{1/2,1/4}]>'),
(9575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, -{1/4,0,0,0}]>'),
(9576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{1/2,0}, e{0,0}]>'),
(9577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0}, f{1/4,1/4}]>'),
(9578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/2,1/4}]>'),
(9579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{1/2,0}, e{0}]>'),
(9580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{1/4,0}, f{0,-1/4}]>'),
(9581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/4,0,0}, -{1/2,1/4}]>'),
(9582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{-1/4,0}, e{1/4}]>'),
(9583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{-1/2,0}, f{0,1/4}]>'),
(9584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{1/4,-1/4}, e{0,-1/4}]>'),
(9585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/2,1/6}]>'),
(9586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/4}]>'),
(9587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/2,1/4}]>'),
(9588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{1/4}, -{0,1/4}]>'),
(9589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0}, -{1/4,-1/6}]>'),
(9590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0}, -{0,1/6}]>'),
(9591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/3}]>'),
(9592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/4}, -{0,1/6}]>'),
(9593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/2,1/3}]>'),
(9594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/2,1/4}, -{0,-1/6}]>'),
(9595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,-1/4}, N6{1/2,0,0}, -{0}]>'),
(9596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0}, -{1/4,-1/3}]>'),
(9597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, N6{0,0,0}, -{1/2,1/6}]>'),
(9598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{1/4}, -{0,1/4}]>'),
(9599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0}, -{1/4,-1/4}]>'),
(9600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{-1/4}, -{1/4}]>'),
(9601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/6}, -{1/2,-1/6}]>'),
(9602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0}]>'),
(9603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,1/3}]>'),
(9604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{1/6,-1/6}, -{0,1/3}]>'),
(9605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{1/4}, -{0,1/4}]>'),
(9606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{1/4}, -{0,1/3}]>'),
(9607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/2,1/3}, -{0,-1/6}]>'),
(9608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,1/6}]>'),
(9609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/4,-1/4}, -{0,1/6}]>'),
(9610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{1/4}, -{0,1/3}]>'),
(9611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/6}, -{1/3,1/3}, -{1/4}, -{0,1/3}]>'),
(9612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{1/4,-1/6}, -{1/4}, -{0,1/3}]>'),
(9613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/4}, -{0,1/4}]>'),
(9614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{1/4}, -{0,1/3}]>'),
(9615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/3}, -{0}, -{-1/4,1/3}]>'),
(9616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,-1/3}]>'),
(9617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/10,1/6}, -{1/4,-1/3}]>'),
(9618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{1/6,-1/6}, -{0,1/3}]>'),
(9619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{1/4}]>'),
(9620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{1/6,-1/6}, -{0,1/3}]>'),
(9621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0,-1/3}]>'),
(9622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{1/6,-1/6}, -{0,1/3}]>'),
(9623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, -{0,1/3}, N6{0}, -{1/4}]>'),
(9624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N6{1/2}, -{1/4,1/4}]>'),
(9625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/6}]>'),
(9626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0}, -{1/4}]>'),
(9627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6}, -{1/6,-1/6}, -{0,1/3}]>'),
(9628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,0}, -{0}]>'),
(9629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{1/6,-1/6}, -{0,1/3}]>'),
(9630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0}, -{0,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(9631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/4,-1/6}]>'),
(9632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,1/6}, N6{0}, -{1/6}]>'),
(9633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{1/4}, -{0}]>'),
(9634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(9635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{1/4}, -{0}]>'),
(9636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0}, -{0,0}, -{1/6}]>'),
(9637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/6}]>'),
(9638, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/4,0,0}]>'),
(9639, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,1/4,1/4}]>'),
(9640, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,1/4,1/4}]>'),
(9641, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0}]>'),
(9642, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{0,0}]>'),
(9643, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,1/4,1/4}]>'),
(9644, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4,-1/4}]>'),
(9645, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, f{0,1/4,0}]>'),
(9646, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0,0}]>'),
(9647, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,0}]>'),
(9648, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,1/2}]>'),
(9649, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, #{0,1/4,0,0}]>'),
(9650, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,1/4}]>'),
(9651, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,-1/4,0,0}]>'),
(9652, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,-1/4,0,-1/4}]>'),
(9653, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,1/4,1/4}]>'),
(9654, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,1/4,-1/2,0}]>'),
(9655, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,1/4,1/4}]>'),
(9656, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,0,1/4,0}]>'),
(9657, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/4,1/2}]>'),
(9658, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{0,1/4,-1/4}]>'),
(9659, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,1/2,0}]>'),
(9660, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{}, !-{0,0,1/4,0,-1/2,-1/4}]>'),
(9661, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{0,0,1/4,1/2}]>'),
(9662, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,-1/4,-1/2}]>'),
(9663, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/2}]>'),
(9664, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,1/4}]>'),
(9665, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,1/2,1/4}]>'),
(9666, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,-1/4,0}]>'),
(9667, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, #{0,0,-1/4}]>'),
(9668, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,1/4}]>'),
(9669, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,0,1/4,-1/2,0}]>'),
(9670, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,-1/4,0}]>'),
(9671, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,0,0}]>'),
(9672, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4,-1/2,1/4}]>'),
(9673, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,0,1/4,0}]>'),
(9674, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,0,0,1/4,0}]>'),
(9675, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0,1/2}]>'),
(9676, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{0,0,0}]>'),
(9677, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,0}]>'),
(9678, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,1/4,0,-1/4}]>'),
(9679, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,-1/4}]>'),
(9680, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,0}]>'),
(9681, 'rel:from=<{0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,0,1/4,-1/2}]>'),
(9682, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,-1/4,1/4}]>'),
(9683, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,0,1/4,-1/4}]>'),
(9684, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/4,0}]>'),
(9685, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,0,1/4}]>'),
(9686, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{0,1/4,0,0}]>'),
(9687, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,0,1/2}]>'),
(9688, 'rel:from=<{0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/4,0,0,-1/2}]>'),
(9689, 'rel:from=<{}>:to=<{0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,1/4,0,0,-1/2,-1/4}]>'),
(9690, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,0,1/4,0,-1/4}]>'),
(9691, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,1/4,-1/2}]>'),
(9692, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,0}]>'),
(9693, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/4,0}]>'),
(9694, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/4,0,-1/4,0}]>'),
(9695, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,0,1/4,0,0}]>'),
(9696, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,0,1/4}]>'),
(9697, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/4,0,-1/4,-1/4}]>'),
(9698, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,1/4,0}]>'),
(9699, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,0,1/4}]>'),
(9700, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,1/4,0,-1/2}]>'),
(9701, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,0}]>'),
(9702, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,1/4,1/4}]>'),
(9703, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,-1/4,0,0}]>'),
(9704, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,0}]>'),
(9705, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,-1/4,0,-1/2}]>'),
(9706, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,0,1/4,0}]>'),
(9707, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,-1/4,-1/2,1/4}]>'),
(9708, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{0,0,1/4}]>'),
(9709, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,-1/4,0}]>'),
(9710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/2}]>'),
(9711, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0}]>'),
(9712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,0}]>'),
(9713, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/4,1/4}]>'),
(9714, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,1/4,0,-1/2}]>'),
(9715, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,0,1/4,0,1/4}]>'),
(9716, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,1/2}]>'),
(9717, 'rel:from=<{0,0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{0,0,0,-1/4,0,0}]>'),
(9718, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,1/4,0,0}]>'),
(9719, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, -{0,1/4,1/2,0}]>'),
(9720, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,1/4,-1/2}]>'),
(9721, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0,1/4,-1/2,0,0}]>'),
(9722, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,1/4,-1/4}]>'),
(9723, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/4,0,-1/4,0}]>'),
(9724, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,-1/4,0}]>'),
(9725, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/4,-1/2,1/4}]>'),
(9726, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,1/4,-1/4}]>'),
(9727, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,-1/4,1/4}]>'),
(9728, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,0,0}]>'),
(9729, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,1/4,0}]>'),
(9730, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0,-1/2,0,0}]>'),
(9731, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,0,0}]>'),
(9732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I29{}]>'),
(9733, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I29{}]>'),
(9734, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I30{}]>'),
(9735, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I29{}]>'),
(9736, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I30{}]>'),
(9737, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I29{0}]>'),
(9738, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I29{0}]>'),
(9739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I30{0}]>'),
(9740, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I30{0}]>'),
(9741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I29{0,0}]>'),
(9742, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I30{0,1/4}]>'),
(9743, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I29{0,0}]>'),
(9744, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I30{0,0}]>'),
(9745, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I29{0,1/4}]>'),
(9746, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I30{0,0}]>'),
(9747, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I30{0,1/4}]>'),
(9748, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I29{0,1/4}]>'),
(9749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I29{0,0,0}]>'),
(9750, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I29{0,0,0}]>'),
(9751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I30{0,0,0}]>'),
(9752, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I30{0,0,0}]>'),
(9753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I29{0,0,0,0}]>'),
(9754, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I29{0,0,0,0}]>'),
(9755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I30{0,0,0,0}]>'),
(9756, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I30{0,0,0,0}]>'),
(9757, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I5{}, !e{0,0,1/4,0,0,1/4}]>'),
(9758, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !I5{0,0,1/4,0}, !e{0,0,1/4,0,1/4,0,1/4,0,0,1/4}]>'),
(9759, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !e{0,0,1/4,0,1/4,-1/4}]>'),
(9760, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{0,1/4,-1/2,0}]>'),
(9761, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/4,1/2,0,0,0}]>'),
(9762, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !I5{0,1/4}]>'),
(9763, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !I5{0,0,1/4,0}]>'),
(9764, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,1/4,0,0,-1/4}]>'),
(9765, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, e{0,0,1/4,0,-1/4,-1/4}]>'),
(9766, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{0,0,1/4,0,-1/4,0}]>'),
(9767, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{0,0,-1/4,0,-1/4,1/4}]>'),
(9768, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I21{}, -{0,0,1/4,0,0,0}]>'),
(9769, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{0,0,-1/4,0,1/4,0,0,0}]>'),
(9770, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, e{0,0,1/4,0,1/4,0,0,0}]>'),
(9771, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,0,1/4,0,-1/4,0}]>'),
(9772, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,1/4,0,-1/2,0}]>'),
(9773, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I25{}, -{0,0,1/4,0,0,0,0,0}]>'),
(9774, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !f{0,0,1/4,0,1/4,0}]>'),
(9775, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/4}, -{0,0,1/4,0,1/4,0}]>'),
(9776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, f{0,1/4}]>'),
(9777, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(9778, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !f{0,0,1/4,0,1/4,0}]>'),
(9779, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, -{0,0,1/4,0,1/4,0}]>'),
(9780, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I17{}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(9781, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I5{}, e{0,0,1/4,0,-1/4,0}]>'),
(9782, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, f{0,0,1/4,0,1/4,0,0,0}]>'),
(9783, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, !e{0,0,1/4,0,-1/4,0}]>'),
(9784, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,0,0,0}]>'),
(9785, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,-1/4}]>'),
(9786, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, #{0,0,1/4,0,0,0,0}]>'),
(9787, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,0,-1/4,0,1/4,0}]>'),
(9788, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,0,-1/4,0,1/4,0}]>'),
(9789, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, !-{0,0,-1/4,0,1/4,0}]>'),
(9790, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I5{}, #{0,0,1/4,0,-1/2,0,0,0}]>'),
(9791, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,-1/4,0,-1/2,0}]>'),
(9792, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,1/4,0,0,-1/4}]>'),
(9793, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !f{0,0,1/4,0,1/4,-1/4}]>'),
(9794, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !f{0,0,-1/4,0,-1/4,0}]>'),
(9795, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{0,0,1/4,0,-1/4,1/4}]>'),
(9796, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!I5{}, !e{0,0,-1/4,0,0,-1/4}, #{-1/4,0,1/4,0,-1/2,0,0,0}]>'),
(9797, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(9798, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(9799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{1/2,0}]>'),
(9800, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I30{}]>'),
(9801, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,1/4,-1/2,0}]>'),
(9802, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(9803, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, !e{0,0,1/4,0,-1/2,1/4}]>'),
(9804, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,0,1/4,0,1/4,0,0,0}]>'),
(9805, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, -{0,0,1/4,0,-1/4,0}]>'),
(9806, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!I2{}, -{0,0,-1/4,0,1/4,0}]>'),
(9807, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, f{0,0,1/4,0,1/4,0,0,0}]>'),
(9808, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,0,-1/4,0,1/4,0,0,0}]>'),
(9809, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, f{0,0,1/4,0,1/4,-1/4}]>'),
(9810, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,1/4,0,0,0,0,0}]>'),
(9811, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,1/4,0,1/4,0}]>'),
(9812, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0,1/4,0,-1/2,0,0,0}]>'),
(9813, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I6{}, e{0,0,1/4,0,1/2,0}]>'),
(9814, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !-{0,0,1/4,0,-1/2,-1/4}]>'),
(9815, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,0,1/4,0,-1/2,1/4}]>'),
(9816, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,0,1/4,0,-1/4,0}]>'),
(9817, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !-{0,0,1/4,0,0,0}]>'),
(9818, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{0,0,-1/4,0,1/4,0}]>'),
(9819, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{0,0,1/4,0,1/4,0,0}]>'),
(9820, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I14{}, e{0,0,1/4,0,1/4,-1/4}]>'),
(9821, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !f{0,0,-1/4,0,-1/2,1/4}]>'),
(9822, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,0,1/4,0,1/4,0}]>'),
(9823, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, -{0,0,-1/4,0,-1/2,0,0,0}]>'),
(9824, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!I10{}, -{0,0,-1/4,0,1/4,0}]>'),
(9825, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !e{0,0,1/4,0,-1/4,1/4}]>'),
(9826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/2,0,0,0}]>'),
(9827, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,0,1/4,0,-1/2,0}]>'),
(9828, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, #{0,0,-1/4,0,0,0,0}]>'),
(9829, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,1/4,0,1/2,0,0,0}]>'),
(9830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/2,0,0,0}]>'),
(9831, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{0,0,1/4,0,1/4,1/4}]>'),
(9832, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-1/4,1/4}]>'),
(9833, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,0,-1/4,0,0,0,0,0}]>'),
(9834, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I16{}, #{0,0,1/4,0,-1/2,0,0,0}]>'),
(9835, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, e{0,0,1/4,0,-1/4,-1/4}]>'),
(9836, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !e{0,0,1/4,0,-1/4,0}]>'),
(9837, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !e{0,0,1/4,0,-1/4,0}]>'),
(9838, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{-1/4,0,0,0}]>'),
(9839, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !e{0,0,1/4,0,-1/2,1/4}]>'),
(9840, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,1/4,0,0,0,0,0}, -{0,0,1/4,0,0,0}]>'),
(9841, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,1/4,0,1/4,0}]>'),
(9842, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,1/4,0,1/2,0,0,0}]>'),
(9843, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,1/4,0,0,0}]>'),
(9844, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{0,0,1/4,0,-1/4,0,0,0}]>'),
(9845, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,1/4,-1/4,-1/4}]>'),
(9846, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0}]>'),
(9847, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,1/4,1/4,0}]>'),
(9848, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,0,1/4}]>'),
(9849, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,0,1/4}]>'),
(9850, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, #{0,1/4,-1/2,0}]>'),
(9851, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{-1/4,0,0}]>'),
(9852, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, #{0,-1/2,0,0}]>'),
(9853, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,1/4,-1/2,1/4}]>'),
(9854, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, #{0,1/4,-1/2,0,0}]>'),
(9855, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,-1/4,-1/2,1/4}, -{0,-1/4,1/4,0,0}]>'),
(9856, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{0,1/4,-1/2}]>'),
(9857, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, f{0,1/4,0,0}]>'),
(9858, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,1/4,-1/4,0}]>'),
(9859, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4,0,0,0}, !f{0,0,1/4}]>'),
(9860, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !I7{0,-1/4}]>'),
(9861, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0,0}]>'),
(9862, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{0,1/4,1/4,0,0,0}]>'),
(9863, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, I5{0}]>'),
(9864, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,1/4,0,0,0}]>'),
(9865, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{0,1/4,-1/4,1/4}]>'),
(9866, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, f{0,1/4,0,0,0}]>'),
(9867, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,1/4,1/4}]>'),
(9868, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !f{0,1/4,0,0}]>'),
(9869, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,1/4,0,0}]>'),
(9870, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{-1/4,0,0}, -{0,0,1/4}]>'),
(9871, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, #{0,1/4,-1/2,0,0}]>'),
(9872, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,1/4,1/2,0,0}]>'),
(9873, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/4,-1/4,-1/4}]>'),
(9874, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{}, !-{0,1/2,1/4}, -{0,1/4,0,0}]>'),
(9875, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/4,0,0,0,0}]>'),
(9876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I5{0}]>'),
(9877, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,-1/4,0,0}]>'),
(9878, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,1/4,0,0,0,0,0}]>'),
(9879, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{0}, !-{0,1/2,1/4}]>'),
(9880, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !e{0,1/4,-1/4}]>'),
(9881, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,1/2,1/4}]>'),
(9882, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,-1/4,1/4,0,0,0}]>'),
(9883, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{0,0,1/4}]>'),
(9884, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,-1/4}]>'),
(9885, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/4,0,0}]>'),
(9886, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, #{0,1/4,0,0}]>'),
(9887, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,-1/4,0,1/4}]>'),
(9888, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{-1/4,0,0,0}, !f{0,1/4,0}]>'),
(9889, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, I5{0,1/4,-1/2,-1/4}]>'),
(9890, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{}, !-{0,1/2,1/4}, -{0,1/4,0,0}, #{0,-1/2,0,0}]>'),
(9891, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, I1{0,1/4,-1/4,0}]>'),
(9892, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !f{0,1/4,-1/4}]>'),
(9893, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(9894, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/4,-1/4}]>'),
(9895, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(9896, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, #{0,1/2,0}]>'),
(9897, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, -{0,1/4,-1/4,0,0}]>'),
(9898, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{0}, #{0,1/4}]>'),
(9899, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,1/4,-1/2,1/4}]>'),
(9900, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,1/4,-1/4}]>'),
(9901, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, f{0,1/4,-1/4}]>'),
(9902, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, #{0,1/4,-1/2,0,0}]>'),
(9903, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{0,1/4,-1/4,0}]>'),
(9904, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/4,0,0}]>'),
(9905, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,1/4,0}]>'),
(9906, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !-{0,0,1/4}]>'),
(9907, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,1/4,-1/4,0}]>'),
(9908, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,1/4,-1/2,0,0}]>'),
(9909, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,1/4,1/4,0,0}]>'),
(9910, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !e{0,1/4,0,-1/4}]>'),
(9911, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, f{0,1/2,0}]>'),
(9912, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, I6{0,0,1/4}]>'),
(9913, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, #{0,1/2,0}]>'),
(9914, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,-1/4,0,0}]>'),
(9915, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,0}]>'),
(9916, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, #{0,-1/4,1/4,0}]>'),
(9917, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4}, !-{0,1/4,0}]>'),
(9918, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0,0}, !f{0,-1/4,0,-1/4}]>'),
(9919, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,-1/4,-1/4}]>'),
(9920, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-1/2,1/4}]>'),
(9921, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,1/4}]>'),
(9922, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I5{0,0,0}, -{0,-1/4,1/4,0,0,0}]>'),
(9923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I6{0}]>'),
(9924, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,0,1/4}]>'),
(9925, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, #{0,-1/4}]>'),
(9926, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,1/4,0,0,0}]>'),
(9927, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{0}, e{0,0,0,0,0}]>'),
(9928, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !f{0,1/4,-1/4,1/4}]>'),
(9929, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !f{0,-1/4,-1/4}]>'),
(9930, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,-1/4}, I9{1/4,0}]>'),
(9931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/4}, e{0,0,0}]>'),
(9932, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{}, !-{0,-1/4,1/4}]>'),
(9933, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,-1/4,0,1/4}]>'),
(9934, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0,-1/4}, e{0,1/4,0}]>'),
(9935, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{}, f{0,1/4}]>'),
(9936, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-1/4,0}]>'),
(9937, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,-1/4,0,-1/4,0,0}]>'),
(9938, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,1/4,0,0,0,0}]>'),
(9939, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, #{0,0,1/4,0,1/4,0,0}]>'),
(9940, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !e{0,0,1/4,1/4}]>'),
(9941, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !-{0,0,1/4}]>'),
(9942, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, f{0,0,0}]>'),
(9943, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,0,1/4,0,0}]>'),
(9944, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,0}, #{0,0,1/4,0,0,0,0,0}]>'),
(9945, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,0,1/4,0,-1/4}]>'),
(9946, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,0,1/4,0,0}]>'),
(9947, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{0,1/4,-1/4}]>'),
(9948, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,1/4,1/4}]>'),
(9949, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(9950, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, f{0,0,1/4}]>'),
(9951, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,0,-1/4,0,-1/4,0,0,0}]>'),
(9952, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, f{0,0,0,-1/4}]>'),
(9953, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, !f{0,0,1/4,0,-1/4,0}]>'),
(9954, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,0,0,0}]>'),
(9955, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,1/4,0,-1/4,-1/4}]>'),
(9956, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{0,0,1/4,0,-1/4,0}]>'),
(9957, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,-1/4,0,-1/2}]>'),
(9958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0}, -{1/4,1/4}]>'),
(9959, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4}, !-{0,0,0,0}]>'),
(9960, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,0,1/2,0,0}]>'),
(9961, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,0,-1/2,-1/4}]>'),
(9962, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{0,0,1/4,1/4}]>'),
(9963, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0,0}]>'),
(9964, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !f{0,0,1/2,0,0}]>'),
(9965, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !e{0,0,-1/4,0,-1/4,0,0}]>'),
(9966, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,1/4,0,1/4}]>'),
(9967, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(9968, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, f{0,0,1/4,0,-1/4,0}]>'),
(9969, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{0,0,0,0}]>'),
(9970, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,0,1/4}]>'),
(9971, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !e{0,0,-1/4,0,-1/4,0,0}]>'),
(9972, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, e{0,0,1/4}]>'),
(9973, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0,0,1/4,0,0}]>'),
(9974, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !f{0,0,-1/4,0,0,0,0,0}]>'),
(9975, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,1/2,0,0}]>'),
(9976, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,0,1/4}]>'),
(9977, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{0,0,1/4,0,-1/4}]>'),
(9978, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,0,0}]>'),
(9979, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,0,-1/2,1/4}]>'),
(9980, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,0,0,0,0}]>'),
(9981, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,-1/4}, -{0,0,0,1/4}]>'),
(9982, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !e{0,0,0,0,0,0}]>'),
(9983, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,0,1/4,0,0}]>'),
(9984, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !e{0,0,0,0,0,0}, -{1/2,0}]>'),
(9985, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,1/4}]>'),
(9986, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0,1/4,0,-1/2,0,0,0}]>'),
(9987, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0,0}]>'),
(9988, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/4}]>'),
(9989, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !f{0,0,1/4,0,-1/2,0,0}]>'),
(9990, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0,0,0,1/4}]>'),
(9991, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4}, #{0,0,1/4,0,-1/2,0,0,0}]>'),
(9992, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0,1/4,0,-1/4}]>'),
(9993, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(9994, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !e{0,0,1/4,0,-1/2,1/4}]>'),
(9995, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,1/4,-1/2,1/4}]>'),
(9996, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, f{0,0,1/4,0,-1/4}]>'),
(9997, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{0,0,1/4,0,-1/4}]>'),
(9998, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !e{0,0,1/4,0,0,0}]>'),
(9999, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, #{0,0,-1/4,0,-1/4,0,0}]>'),
(10000, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,1/4,0,-1/4,0,0,0}, !f{0,0,1/4,0,-1/2,-1/4}, f{0,0,1/4,0,-1/2,0,-1/4,0,1/4}]>'),
(10001, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,0,-1/2,1/4}]>'),
(10002, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,0,0}, e{0,0,0,-1/4}]>'),
(10003, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !f{0,0,1/4,0,1/4,0}]>'),
(10004, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, e{0,1/4,-1/4}]>'),
(10005, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,-1/2,0,0,0}]>'),
(10006, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,0,1/4,0,0}]>'),
(10007, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(10008, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,1/4,1/4}]>'),
(10009, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,0,1/4,0,-1/4,1/4}]>'),
(10010, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !e{0,0,1/4,0,0,0}, -{0,0,0}, e{0,0,0,-1/4}]>'),
(10011, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,0,1/4,0,-1/2,-1/4}]>'),
(10012, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, e{0,0,1/4,0,-1/2,1/4}]>'),
(10013, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,1/4,0,0,0}]>'),
(10014, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,0,1/4,0,1/4,0,0,0}]>'),
(10015, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0,1/4,0}]>'),
(10016, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,0}]>'),
(10017, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,1/4,-1/4}]>'),
(10018, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, !e{0,0,1/4,0,0,0}]>'),
(10019, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !e{0,1/4}]>'),
(10020, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,0,1/4,0,1/4,0,0,0}, f{-1/4,0,0}]>'),
(10021, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,0,1/4,0,-1/2,0}]>'),
(10022, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{0,0,-1/4,0,0,0}]>'),
(10023, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, !e{0,0,1/4,0,-1/4,0}]>'),
(10024, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,1/4,0,0,0}, !f{-1/2,0,0}]>'),
(10025, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, f{0,0,-1/4,0,-1/2,1/4}]>'),
(10026, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, f{0,0,-1/4}]>'),
(10027, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,1/4,0,1/2}]>'),
(10028, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !e{0,0,1/4,0,1/4,0,0,0}]>'),
(10029, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,0,0}]>'),
(10030, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,-1/2,1/4}]>'),
(10031, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, f{0,0,1/4,0,1/4}]>'),
(10032, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(10033, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,0,1/4}]>'),
(10034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0}, -{1/6}, -{0}]>'),
(10035, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3,0,0,0}, -{1/6}, -{0}]>'),
(10036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,1/6}, -{-1/4}, -{-3/7}]>'),
(10037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}]>'),
(10038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/2,0}, -{0}]>'),
(10039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{1/6,1/3}, -{0,1/3}]>'),
(10040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{-1/4,0,0}, -{0,-1/6}]>'),
(10041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, N6{1/2}, -{-1/3}]>'),
(10042, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,0,0}, N6{-1/2}, -{0,0}]>'),
(10043, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}, -{1/4,-1/3}]>'),
(10044, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{1/6}, -{0}]>'),
(10045, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{0}, -{1/6}]>'),
(10046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,1/4}, -{1/2}, -{0,-1/4}]>'),
(10047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0}, -{1/4,-1/6}]>'),
(10048, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{-1/4,-1/6}, -{0}, -{1/2,1/4}]>'),
(10049, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}, -{1/4}, -{0,1/6}]>'),
(10050, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,0}, -{0,0,0}, -{1/3,-1/3}]>'),
(10051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, N6{1/6}, -{0}]>'),
(10052, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/3}]>'),
(10053, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{1/2,0,0}, -{0,0}]>'),
(10054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{1/6,1/3}, -{0,1/4}]>'),
(10055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0,-1/6}]>'),
(10056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/4,1/3}, -{1/4,-1/4}, -{3/7,-1/4}]>'),
(10057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{1/6,-1/3}, -{0,1/6}, -{-1/6,0,0}, -{0}]>'),
(10058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2}, -{1/4}]>'),
(10059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/6,1/3}, -{0,-1/6}]>'),
(10060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, N6{0}, -{0,1/3}, -{1/6,-1/6}]>'),
(10061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2}, -{-1/2}, -{0}]>'),
(10062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/4}, -{1/4}, -{3/7}]>'),
(10063, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{3/7}, -{1/4}]>'),
(10064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{1/4}, -{0}]>'),
(10065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2}, N6{-1/2}, -{0}]>'),
(10066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/2,0}, -{1/10,1/3}, -{1/4,-1/6}]>'),
(10067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/3}]>'),
(10068, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{1/3}, -{0,1/6}]>'),
(10069, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{1/3}, -{0,1/4}]>'),
(10070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2}, -{-1/6,-1/4}]>'),
(10071, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/4,1/6}, -{0}]>'),
(10072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/3}, -{0,1/3}]>'),
(10073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0}, -{-1/3,1/4}]>'),
(10074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2}, -{0,1/6}]>'),
(10075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4,1/6}, -{0}]>'),
(10076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0}, -{1/3}, -{0,1/4}]>'),
(10077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0}, -{1/3,-1/4}]>'),
(10078, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{-1/3,1/4}]>'),
(10079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,1/4}]>'),
(10080, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/6,1/4}]>'),
(10081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7}, N6{0}, -{1/6,-1/4}]>'),
(10082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0}, -{1/3,-1/4}]>'),
(10083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{1/4,1/6}, -{0}]>'),
(10084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{1/3,-1/4}]>'),
(10085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{1/3,-1/4}]>'),
(10086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/3}]>'),
(10087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2,1/6}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(10088, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0}, -{-1/3,1/4}]>'),
(10089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,-1/4}, -{-3/7,-1/6}]>'),
(10090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/3}]>'),
(10091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,-1/4}]>'),
(10092, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,-1/4}, -{0}, -{-1/3,1/4}]>'),
(10093, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{1/3}, -{0}, -{1/3,-1/4}]>'),
(10094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6}, -{0}, -{1/3,-1/4}]>'),
(10095, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,-1/4,1/4,0,0}]>'),
(10096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0,-1/4}]>'),
(10097, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,0,0,0,0}]>'),
(10098, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/4,-1/2}]>'),
(10099, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,0,0,1/4,0,0,-1/4,0,0,0}]>'),
(10100, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,1/4,0,1/4}]>'),
(10101, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,-1/4,0,1/4,0,0,0}]>'),
(10102, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,0,0,-1/4}]>'),
(10103, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,1/4,0,-1/2,0}]>'),
(10104, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, -{0,1/4,-1/2,0,0}]>'),
(10105, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,1/4,1/4,0,0,0}]>'),
(10106, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,-1/4,0,0}]>'),
(10107, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{-1/4,1/4}]>'),
(10108, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,-1/4,0,0,0,0,0}]>'),
(10109, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/4,1/4,0}]>'),
(10110, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,-1/4,1/4}]>'),
(10111, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, e{0,0,-1/4,0,0,0}]>'),
(10112, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,0,0}]>'),
(10113, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,0,0,-1/2,1/4}]>'),
(10114, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,-1/4,0,0}]>'),
(10115, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,-1/4}]>'),
(10116, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/4,0,-1/2,0}]>'),
(10117, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,1/4,0,1/4,0,0}]>'),
(10118, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,1/4,0,0,0}]>'),
(10119, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(10120, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,0,0,1/4,0,0,1/4,0,0}]>'),
(10121, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,0,0,-1/4,0,0,0}]>'),
(10122, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4,0,-1/4,-1/4}]>'),
(10123, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,0,0,1/4,0,0,1/4,0,0,0}]>'),
(10124, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, f{0,0,-1/4,0,0}]>'),
(10125, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, e{0,0,0,1/4,1/4}]>'),
(10126, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,-1/4,0}]>'),
(10127, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,1/4,-1/4}]>'),
(10128, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, #{0,1/4,-1/2,0}]>'),
(10129, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,0,0,0}]>'),
(10130, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,0,0,0,-1/2,1/4}]>'),
(10131, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0}, -{0,1/4,-1/4}]>'),
(10132, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{0,1/4,1/4,0,0}]>'),
(10133, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,1/4,1/4}]>'),
(10134, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,0,1/2,0,0,0}]>'),
(10135, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,1/4,1/4}]>'),
(10136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/2}]>'),
(10137, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,-1/4,0,-1/4,0,0,0}]>'),
(10138, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,1/4,0,1/2,0}]>'),
(10139, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,0,1/4,0,0,0,0,0}]>'),
(10140, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/4}]>'),
(10141, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,-1/4,0,0,0}]>'),
(10142, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/4}]>'),
(10143, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,0,0,0,0,0,0,0,0}]>'),
(10144, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,-1/4,0,0}]>'),
(10145, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0,0}]>'),
(10146, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{0,1/4,0,0}]>'),
(10147, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{0,0,0,1/2,0,0,0}]>'),
(10148, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,1/4,0,0,0}]>'),
(10149, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,1/4,0,0,0}]>'),
(10150, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,1/4,-1/4,0}]>'),
(10151, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,1/4,0,0}]>'),
(10152, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,1/4,-1/4,0}]>'),
(10153, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,1/4,0,0}]>'),
(10154, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,1/4,-1/2,0}]>'),
(10155, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4,1/4,-1/4}]>'),
(10156, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,0,-1/4,0,0}]>'),
(10157, 'rel:from=<{0,0,0,-1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,0,-1/4,0,0,-1/4,0,0,0}]>'),
(10158, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,0,-1/2,1/4}]>'),
(10159, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,1/4,1/4}]>'),
(10160, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, #{0,1/4,0,0,0,0}]>'),
(10161, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,1/4,1/4,-1/4}]>'),
(10162, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,-1/4,0,0,0}]>'),
(10163, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !-{0,0,1/4}]>'),
(10164, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,-1/2,-1/4}]>'),
(10165, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/4,-1/4,0}]>'),
(10166, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,1/4,-1/2,0,0,0}]>'),
(10167, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,1/2,0}]>'),
(10168, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,1/4,0,0}]>'),
(10169, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,-1/4,0}]>'),
(10170, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,-1/4,0,0,0,0}]>'),
(10171, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,-1/2,0,0}]>'),
(10172, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/4,1/2}]>'),
(10173, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,-1/4,0,1/4,0,0}]>'),
(10174, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,1/4,1/4,0,0}]>'),
(10175, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,0,1/4,0,-1/4}]>'),
(10176, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,0}]>'),
(10177, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,0,0,-1/4,0,0,0}]>'),
(10178, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,-1/4,-1/4,1/4}]>'),
(10179, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0,0,1/4,0,0,0,0,1/4,-1/4}]>'),
(10180, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(10181, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,1/2,0,0,0}]>'),
(10182, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,1/4,-1/2}]>'),
(10183, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,0,1/2,0,0,0}]>'),
(10184, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,1/4,0,0,-1/4}]>'),
(10185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,1/4}]>'),
(10186, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0,-1/4}]>'),
(10187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,1/3}]>'),
(10188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{1/6,1/3}, -{0,1/6}]>'),
(10189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0}, -{1/6}]>'),
(10190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, N6{1/4}, -{0}]>'),
(10191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,-1/3}, -{1/6,-1/6}]>'),
(10192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{1/10,1/3}, N6{0}, -{1/4}]>'),
(10193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0}]>'),
(10194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{-1/4,1/6}, -{0}]>'),
(10195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-1/4,1/6}, -{0}]>'),
(10196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,-1/4}]>'),
(10197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{1/10,1/3}, N6{0}, -{1/4,1/6}]>'),
(10198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{0,-1/3}]>'),
(10199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/4}, -{1/4,-1/6}, -{0}]>'),
(10200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0}]>'),
(10201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/6}, -{1/3,1/3}, N6{0}, -{1/4}]>'),
(10202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{1/4,-1/6}, -{0}]>'),
(10203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, -{1/6,-1/6}, -{0,1/3}]>'),
(10204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{0}, -{1/4,-1/4}]>'),
(10205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,-1/6}, -{-1/6,1/3}]>'),
(10206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7}, -{1/6}, -{0,1/4}]>'),
(10207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0}, -{1/6,-1/4}]>'),
(10208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0,1/6}]>'),
(10209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/6}, -{3/7}]>'),
(10210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2}, -{-1/4}]>'),
(10211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,-1/6}, -{1/2,1/3}]>'),
(10212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,-1/6}]>'),
(10213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/6}, -{1/10}]>'),
(10214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, N6{1/4}, -{1/10}]>'),
(10215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0}, -{1/6}]>'),
(10216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/6}, -{3/7}]>'),
(10217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,1/6}, N6{1/6}, -{0}]>'),
(10218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3,0,0}, -{0}, -{1/6}]>'),
(10219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N6{0}, -{-1/4,1/4}]>'),
(10220, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,1/4}, N6{1/6}, -{0}]>'),
(10221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,0}]>'),
(10222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/3}]>'),
(10223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0}, N6{0}, -{1/4,-1/4}]>'),
(10224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{1/6}, -{0}]>'),
(10225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{0}]>'),
(10226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{1/6}, -{0}]>'),
(10227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, -{0}, -{1/6}]>'),
(10228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10}, -{1/6,1/3}, -{0,1/3}]>'),
(10229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, N6{1/4}, -{0,1/4}]>'),
(10230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/6}, -{0}]>'),
(10231, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,1/4,0,1/4}]>'),
(10232, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0,1/4,1/4,1/4}]>'),
(10233, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,1/4,-1/4,0}]>'),
(10234, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,1/4,-1/2,-1/4}]>'),
(10235, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/4,1/4,1/4}]>'),
(10236, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,1/4,1/4,1/4}]>'),
(10237, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,1/4,-1/4,0,0}]>'),
(10238, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,-1/2}]>'),
(10239, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,-1/4,0,-1/4}]>'),
(10240, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,-1/4,0,1/4}]>'),
(10241, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,1/4,1/4,0}]>'),
(10242, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !f{0,1/4,-1/4,1/4}]>'),
(10243, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,1/4,-1/4,0,0}]>'),
(10244, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, #{0,1/4,1/4,0,0}]>'),
(10245, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,1/4,-1/2,0,0,0}]>'),
(10246, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,1/4,-1/2,-1/4}]>'),
(10247, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,1/4}]>'),
(10248, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, !-{0,1/4,1/4,1/4}]>'),
(10249, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4,0,0}]>'),
(10250, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,0,0}]>'),
(10251, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,0}]>'),
(10252, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,-1/4,-1/2,0,0,0}]>'),
(10253, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,0,0,0,0}]>'),
(10254, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, #{0,1/4,-1/4,0}]>'),
(10255, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,1/4,0,0,0,0}]>'),
(10256, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !f{0,-1/4,0,1/4}]>'),
(10257, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,1/4,-1/2,-1/4}]>'),
(10258, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,1/4,-1/2,0,0}]>'),
(10259, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,1/4,-1/2,0,0}]>'),
(10260, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,0,0}]>'),
(10261, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,1/4,1/4}]>'),
(10262, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(10263, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,-1/4,0,0}]>'),
(10264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/2,0,0,0}]>'),
(10265, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, #{0,1/4,-1/2,0,0}]>'),
(10266, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, #{0,1/4,1/4,0,0}]>'),
(10267, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,1/4,0,0}]>'),
(10268, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,1/4,-1/2,0,0}]>'),
(10269, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,-1/4}]>'),
(10270, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,1/4,0}]>'),
(10271, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, #{0,1/4,-1/2,0,0}]>'),
(10272, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !-{0,1/4,1/4,1/4}]>'),
(10273, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,-1/4,-1/4,0}]>'),
(10274, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,-1/4,-1/4,1/4}]>'),
(10275, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,1/4,-1/2,-1/4}]>'),
(10276, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,1/4,-1/2,1/4}]>'),
(10277, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,1/4,0,0}]>'),
(10278, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/4,0,0}]>'),
(10279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,1/4}]>'),
(10280, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,1/4,-1/4}]>'),
(10281, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,-1/2,0,0}]>'),
(10282, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,1/4,0}]>'),
(10283, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,1/4,-1/2,0,0}]>'),
(10284, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,1/4,-1/2,0}]>'),
(10285, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,1/4,-1/2,-1/4}]>'),
(10286, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/4,-1/4}]>'),
(10287, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,-1/4,-1/4,-1/4}]>'),
(10288, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,-1/4,0,0,0}]>'),
(10289, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,-1/4,-1/2,1/4}]>'),
(10290, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !f{0,1/4,-1/4}]>'),
(10291, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,-1/4,-1/2,1/4}]>'),
(10292, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,1/4,1/4}]>'),
(10293, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0,-1/4,1/4}]>'),
(10294, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,-1/4,0,0}]>'),
(10295, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !-{0,1/4,0,1/4}]>'),
(10296, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,1/4,1/4}]>'),
(10297, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4,0,0}]>'),
(10298, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,-1/4,-1/4}]>'),
(10299, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/4,1/4}]>'),
(10300, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,1/4,-1/2,0,0}]>'),
(10301, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,1/4,0,0,0,0}]>'),
(10302, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,-1/4}]>'),
(10303, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,0,-1/4}]>'),
(10304, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4,-1/2,0,0}]>'),
(10305, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !-{0,1/4,1/4,-1/4}]>'),
(10306, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,0,-1/4}]>'),
(10307, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{0,1/4,-1/2,0}]>'),
(10308, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/4,-1/4,0}]>'),
(10309, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{0,1/4,0,0}]>'),
(10310, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, f{0,-1/4,1/4,0,0,0}]>'),
(10311, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,1/4}]>'),
(10312, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(10313, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,1/4,1/4,1/4}]>'),
(10314, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,-1/4,1/4}]>'),
(10315, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, #{0,-1/4,-1/2,0}]>'),
(10316, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/4,-1/2,-1/4}]>'),
(10317, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,1/4,0,0,0}]>'),
(10318, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,0,0,0}]>'),
(10319, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/2,1/4}]>'),
(10320, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,0,0,0}]>'),
(10321, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(10322, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-1/2,0,0}]>'),
(10323, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,1/4,0,-1/4}]>'),
(10324, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,1/4,1/4,1/4}]>'),
(10325, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/4}]>'),
(10326, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,0,0}]>'),
(10327, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, -{0,1/4,0,0}]>'),
(10328, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,0}]>'),
(10329, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0,1/4}]>'),
(10330, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,0,-1/4}, f{-1/2,-1/4}]>'),
(10331, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,1/4,-1/4}]>'),
(10332, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,1/4}]>'),
(10333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,1/4}]>'),
(10334, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !f{0,0,1/4}]>'),
(10335, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,-1/4}]>'),
(10336, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/2,0,0}]>'),
(10337, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,-1/4}]>'),
(10338, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,-1/2,1/4}]>'),
(10339, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,-1/2,0,0}]>'),
(10340, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, f{0,1/4,0}]>'),
(10341, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,1/4,-1/4}]>'),
(10342, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,0,0}]>'),
(10343, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,-1/2,0}]>'),
(10344, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,1/4,1/4}]>'),
(10345, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,-1/4,1/4}]>'),
(10346, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0,-1/4,-1/4}]>'),
(10347, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,1/4,0}]>'),
(10348, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,1/4}, f{0,0,0,0}]>'),
(10349, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,-1/4,1/4}, -{-1/4,0,0,0}]>'),
(10350, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,1/4}, e{1/2,0,0}]>'),
(10351, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,0}, !-{0,1/4,1/4}]>'),
(10352, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,1/4}, -{0,0,0,0}]>'),
(10353, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,1/4,0}]>'),
(10354, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,1/4}, e{0,1/4,0}]>'),
(10355, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,1/4}, e{-1/2,0,0}]>'),
(10356, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{0,1/4}, e{0,1/4,1/4}]>'),
(10357, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{0,1/4,0}]>'),
(10358, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0}]>'),
(10359, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,-1/2,1/4}]>'),
(10360, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/2,1/4}]>'),
(10361, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,1/4,0,0}, f{0,-1/2,1/4}]>'),
(10362, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,0}, !-{0,1/4,1/4}]>'),
(10363, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,-1/4,0}, f{0,0,1/4}]>'),
(10364, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{0,-1/2,1/4}]>'),
(10365, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,-1/4,-1/4}, f{0,1/4,0,0}]>'),
(10366, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, e{0,-1/2,1/4}]>'),
(10367, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, f{0,-1/4,0,0}, f{0,0,1/4}]>'),
(10368, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,0,-1/4}]>'),
(10369, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, f{0,1/4,0}, e{0,0,0,0}]>'),
(10370, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,0,0}]>'),
(10371, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, -{0,0,1/4}]>'),
(10372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,0}]>'),
(10373, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,0,1/4}]>'),
(10374, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,-1/2,0}]>'),
(10375, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,1/4}]>'),
(10376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4}]>'),
(10377, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{0,1/2,0}]>'),
(10378, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,0,1/4}]>'),
(10379, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,-1/2,-1/4}]>'),
(10380, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,-1/4,0}]>'),
(10381, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,1/4}]>'),
(10382, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4}, !-{0,-1/2,-1/4}]>'),
(10383, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/2,0}]>'),
(10384, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4}, e{0,-1/4,1/4}]>'),
(10385, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/4,1/4}]>'),
(10386, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,-1/2,1/4}]>'),
(10387, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,0,1/4}]>'),
(10388, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,0,1/4}]>'),
(10389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/2,1/4}, #{0,0}]>'),
(10390, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{-1/4,1/4}, -{0,0,1/4}]>'),
(10391, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,0,1/4}]>'),
(10392, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{-1/4,1/4}]>'),
(10393, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,-1/4}, !-{0,1/4,1/4}]>'),
(10394, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !-{0,1/4,1/4}]>'),
(10395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,1/4}]>'),
(10396, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,1/2,1/4}]>'),
(10397, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !-{0,1/4,-1/4}]>'),
(10398, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,-1/2,0}]>'),
(10399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,0}]>'),
(10400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{1/4}, !-{0,-1/4}]>'),
(10401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/2,-1/4}, !-{0,1/4}, #{1/2,0}]>'),
(10402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/4}, !-{-1/4,1/4}]>'),
(10403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/4,0}]>'),
(10404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,1/4}, #{-1/2,0}]>'),
(10405, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,-1/2,1/4}]>'),
(10406, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4}]>'),
(10407, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !e{0,-1/4,1/4}]>'),
(10408, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,-1/2,1/4}]>'),
(10409, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/4,0}, !e{0,0,1/4}]>'),
(10410, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,0}]>'),
(10411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/2,-1/4}, -{-1/4}, !-{1/4,-1/4}]>'),
(10412, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,0,1/4}]>'),
(10413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{1/2}, !-{0,1/4}]>'),
(10414, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,1/4,0}]>'),
(10415, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,1/4}]>'),
(10416, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,1/4}]>'),
(10417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{0,1/4}]>'),
(10418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,0}]>'),
(10419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, e{0}]>'),
(10420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/4}]>'),
(10421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, e{0}, !-{0,1/4}, e{1/4}]>'),
(10422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{1/2,1/4}, e{-1/4}]>'),
(10423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/2,1/4}]>'),
(10424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,0}]>'),
(10425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{1/4,0,0}, e{0}]>'),
(10426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{-1/4}, -{0,1/4}]>'),
(10427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0,1/4}]>'),
(10428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/2,1/4}, e{-1/4}]>'),
(10429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{1/4,0,0}, e{0}]>'),
(10430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{1/4,0}, !-{-1/4,1/4}, e{0}]>'),
(10431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,0}]>'),
(10432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,-1/4}]>'),
(10433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{1/2,-1/4}, e{1/4,0}]>'),
(10434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{1/2,0}, -{0,-1/4}]>'),
(10435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{1/2,1/4}, e{-1/4}]>'),
(10436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,1/4}]>'),
(10437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{-1/4,-1/4}, e{1/2,0}]>'),
(10438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, f{0,1/4}]>'),
(10439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,1/4}]>'),
(10440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{1/4,-1/4}, -{0,-1/4}]>'),
(10441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0}]>'),
(10442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/4,1/4}, -{1/2,1/4}]>'),
(10443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4,-1/4}, -{0,-1/4}]>'),
(10444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, e{1/4,0}, f{1/4,-1/4}, -{0,-1/4}]>'),
(10445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{-1/2,0}, !-{0,1/4}, e{1/4}]>'),
(10446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,0,0}, f{1/4,1/4}, -{1/2,1/4}]>'),
(10447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{-1/2,0}, !-{0,1/4}, e{1/4}]>'),
(10448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{1/2,1/4}, e{-1/4}]>'),
(10449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/4,0}, !-{-1/4,1/4}, e{0}]>'),
(10450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/4,0,0}]>'),
(10451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0}, e{-1/4,0,0}, e{-1/2}]>'),
(10452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/4,0,0}, e{0}]>'),
(10453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{1/4}, #{1/4,0}, !-{-1/4,1/4}, e{0}]>'),
(10454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2,0}]>'),
(10455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,1/4}, e{1/4}, -{-1/2,1/4}]>'),
(10456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,0}]>'),
(10457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/4}]>'),
(10458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/4,0}, !-{-1/4,1/4}, e{0}]>'),
(10459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/2,1/4}, -{-1/4,1/4}]>'),
(10460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{1/4,-1/4}, -{0,-1/4}]>'),
(10461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{-1/4}, e{0,-1/4}]>'),
(10462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !-{1/4,-1/4}, e{0}]>'),
(10463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/4,0,0}]>'),
(10464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{1/4,0,0}, -{1/2,0,0}]>'),
(10465, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/4,0,0}]>'),
(10466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4}]>'),
(10467, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/4}]>'),
(10468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/4,0,0}, -{1/2,0,0}]>'),
(10469, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/4,0,0}]>'),
(10470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/4,1/4}, !-{1/2}]>'),
(10471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,0}, e{1/4,1/4}]>'),
(10472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, -{1/4,-1/4}, !-{0}]>'),
(10473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,1/4}]>'),
(10474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0}, -{1/4,0,0}, e{1/2,1/4}]>'),
(10475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{-1/4,0,0}, e{1/2,-1/4}]>'),
(10476, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,1/4}, !-{1/4}]>'),
(10477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{1/4,0,0}, e{0,-1/4}]>'),
(10478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0,1/4}]>'),
(10479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,1/4}, !-{1/4}]>'),
(10480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{-1/4,0,0}, e{0,1/4}]>'),
(10481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{1/4,1/4}, !-{1/2}]>'),
(10482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,-1/4}]>'),
(10483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{1/2,0,0}, f{0,1/4}]>'),
(10484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/4,1/4}]>'),
(10485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,0,0}, f{1/2,1/4}]>'),
(10486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{1/4,0,0}, -{0,0,0}]>'),
(10487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,-1/4}, f{0,0,0}, -{-1/4,0,0}]>'),
(10488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,1/4}, !-{1/4}]>'),
(10489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0}]>'),
(10490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,1/4}]>'),
(10491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/4,-1/4}, f{1/4,0,0}, -{0,0,0}]>'),
(10492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4}, f{0,0,0}, -{1/4,0,0}]>'),
(10493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, #{0}, f{1/4,1/4}]>'),
(10494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{1/4,-1/4}, !-{0}]>'),
(10495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,0,0}, e{1/4,1/4}]>'),
(10496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{1/4,-1/4}, !-{0}]>'),
(10497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, -{1/4,1/4}, !-{1/2}]>'),
(10498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, #{1/4}, f{0,-1/4}]>'),
(10499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{-1/4}, -{1/4,0,0}, e{0,-1/4}]>'),
(10500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, -{0,1/4}, !-{1/4}]>'),
(10501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,1/4}]>'),
(10502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{-1/4,-1/4}, -{-1/4,0,0}, e{0,1/4}]>'),
(10503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,0,0}, e{1/4,1/4}]>'),
(10504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0}]>'),
(10505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,1/4}]>'),
(10506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{-1/4}, !-{1/4}]>'),
(10507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{1/2}, -{0,1/4}]>'),
(10508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, #{1/2}, !-{0}]>'),
(10509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{-1/4}]>'),
(10510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, #{1/2}, -{0,1/4}]>'),
(10511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, #{1/4}, !-{-1/4}]>'),
(10512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{-1/4}]>'),
(10513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0}]>'),
(10514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{1/4}, !-{-1/4}]>'),
(10515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{1/2,1/4}]>'),
(10516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0}]>'),
(10517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{1/4}, #{1/2}, !-{0}]>'),
(10518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, #{1/2}, !-{0}]>'),
(10519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0}]>'),
(10520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/4,1/4}, !-{0}]>'),
(10521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, #{-1/4}, #{1/2}, !-{0}]>'),
(10522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/4}]>'),
(10523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{-1/4,1/4}, e{0}]>'),
(10524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, e{1/4,-1/4}, !-{0}]>'),
(10525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{0,-1/4}, e{-1/4}]>'),
(10526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, #{1/2}, -{0,1/4}]>'),
(10527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, e{1/4}, e{1/4,-1/4}, !-{0}]>'),
(10528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !-{1/4,-1/4}, e{0}]>'),
(10529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{1/4,1/4}, f{0}]>'),
(10530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{1/4,1/4}, f{0}]>'),
(10531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{-1/4,-1/4}, !-{1/2}]>'),
(10532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{1/4,-1/4}, !-{0}]>'),
(10533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/4}, #{1/2}, -{0,1/4}]>'),
(10534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4,-1/4}, !-{0}]>'),
(10535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,1/4}, e{1/4}]>'),
(10536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4}, !-{-1/4}]>'),
(10537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{-1/4}]>'),
(10538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, #{1/2}, #{-1/4}, !-{1/4}]>'),
(10539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{1/4,-1/4}]>'),
(10540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, #{-1/4}, !-{1/4}]>'),
(10541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,1/4}]>'),
(10542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/2}, -{0,-1/4}]>'),
(10543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{1/2}, -{0,1/4}]>'),
(10544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, #{1/4}, -{-1/4,-1/4}]>'),
(10545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,-1/4}, !-{1/2}]>'),
(10546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0}]>'),
(10547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0}]>'),
(10548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/4,1/4}]>'),
(10549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4}]>'),
(10550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{1/4}, -{0,-1/4}]>'),
(10551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{-1/4}, -{0}]>'),
(10552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0,-1/4}, #{1/4}, -{0}]>'),
(10553, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{-1/4,1/4}]>'),
(10554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0}, -{1/4}]>'),
(10555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{0,-1/4}, #{1/4}, -{0}]>'),
(10556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, #{0}, -{1/4}]>'),
(10557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,1/4}, f{-1/4,1/4}]>'),
(10558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/2}]>'),
(10559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0}]>'),
(10560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/2}]>'),
(10561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,1/4}]>'),
(10562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, -{0,-1/4}, -{1/4,-1/4}]>'),
(10563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{-1/4}, -{1/2,-1/4}]>'),
(10564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0}, -{1/2}]>'),
(10565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{-1/4}, -{1/2}]>'),
(10566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, f{-1/4}]>'),
(10567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, e{0}, -{1/4,1/4}]>'),
(10568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/4,1/4}, e{1/2}, -{1/4,-1/4}]>'),
(10569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, #{0}, -{1/2}]>'),
(10570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, !-{0}]>'),
(10571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !e{1/4,1/4}, f{0}]>'),
(10572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,1/4}, #{-1/4}, -{0}]>'),
(10573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{-1/4,1/4}, !-{0}]>'),
(10574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,-1/4}, #{1/4}, -{0}]>'),
(10575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0}, #{1/4}, -{-1/4}]>'),
(10576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/4}, !e{1/4,1/4}, f{0}]>'),
(10577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{-1/4,1/4}, #{-1/2}, -{0}]>'),
(10578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,-1/4}]>'),
(10579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, #{1/2}, -{-1/4}]>'),
(10580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !e{0,-1/4}, f{1/4}]>'),
(10581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0}, #{1/4}, -{-1/4}]>'),
(10582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !e{1/2,1/4}, f{1/4}]>'),
(10583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, -{0,0}]>'),
(10584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/3,0}]>'),
(10585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,0}]>'),
(10586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,0,0,0}]>'),
(10587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, f{0}]>'),
(10588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,0,0}]>'),
(10589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2,0}]>'),
(10590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/3,0,0}]>'),
(10591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2,0,0,0}]>'),
(10592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, e{0,0}]>'),
(10593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/2,0,0,0}]>'),
(10594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, e{0,0,0}]>'),
(10595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0}, e{1/2,0,0}, -{0,0}]>'),
(10596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3,1/6}]>'),
(10597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,0}, f{1/3,0,0,0}]>'),
(10598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2,0,0,0}]>'),
(10599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, -{0,0}, f{1/3,0,0,0}]>'),
(10600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,0,0}]>'),
(10601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3}, e{1/2}, e{0,0}]>'),
(10602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{1/2,0}, e{1/2,0,0}, -{0,0}]>'),
(10603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, e{1/2,1/6}, e{0,0}]>'),
(10604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, -{1/6,0}, f{-1/3,0,0,0}]>'),
(10605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2}, e{0,0}]>'),
(10606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,1/6}, f{-1/2}]>'),
(10607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,0}]>'),
(10608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2}]>'),
(10609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, -{1/2,0,0}]>'),
(10610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/2,0,0,0}]>'),
(10611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, f{0,1/6}]>'),
(10612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0}, f{0,1/6}, -{-1/6,0}]>'),
(10613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0,-1/6}, -{1/6,0}]>'),
(10614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2}, e{0,0,0}]>'),
(10615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{0,1/6}, f{-1/2}]>'),
(10616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{-1/6,0}, f{1/6,0,0,0}, !e{0,0,0,0}]>'),
(10617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, e{0,-1/6}, e{1/3,0}]>'),
(10618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, e{1/2,1/6}, e{0,0}]>'),
(10619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, e{1/2,0,0}, -{0,0}]>'),
(10620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, e{0,1/6}, e{-1/3,0}]>'),
(10621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, -{-1/6}]>'),
(10622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3,0}]>'),
(10623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, e{1/6}, e{1/2,0}]>'),
(10624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{0}, e{1/3,0}]>'),
(10625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, f{0,0,0,0}]>'),
(10626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, f{0,0,0,0}]>'),
(10627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3,0}, -{1/3,1/6}]>'),
(10628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3,0}, !e{-1/6,0,0}]>'),
(10629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/2,0,0,0}]>'),
(10630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, e{0}, -{1/2,0,0,0}]>'),
(10631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/2,0,0,0}, !e{1/6,1/6}]>'),
(10632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/2,0,0,0}]>'),
(10633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0}, e{0,1/6}]>'),
(10634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !e{-1/6,1/6}]>'),
(10635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,0,0}]>'),
(10636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, -{0,0,0,0}]>'),
(10637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, -{0,0,0,0}, -{1/2,0}]>'),
(10638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,0,0}, !e{1/3,-1/6}, e{-1/3}, !e{-1/2,1/6}]>'),
(10639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0,0}]>'),
(10640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, -{1/2,0,0,0}, -{0,0}, !e{1/2,-1/6}]>'),
(10641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/3,0,0,0}, !e{0}]>'),
(10642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, e{1/6}, !e{0,1/6}]>'),
(10643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0,0}, e{0}, -{1/2,0,0,0}]>'),
(10644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3,0}, !e{-1/6,0,0}, !e{0,0}]>'),
(10645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, f{0,0,0,0}]>'),
(10646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, e{-1/3}, e{1/3,0}]>'),
(10647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,-1/6}]>'),
(10648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, e{0,1/6}]>'),
(10649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, -{0}, f{1/2,0,0,0}]>'),
(10650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, !e{1/2,1/6}, e{1/6}, !e{0,1/6}]>'),
(10651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/3,1/6}]>'),
(10652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/6,0,0,0}]>'),
(10653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, f{0,1/6}]>'),
(10654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{-1/3}, !e{1/2,1/6}]>'),
(10655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, -{0,0,0,0}, e{0}, !e{-1/6,1/6}]>'),
(10656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, e{0,-1/6}, !e{0,1/6}]>'),
(10657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/3,0,0,0}, !e{1/3,1/6}]>'),
(10658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, e{1/3}, e{0,0}]>'),
(10659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{1/3,0,0}, -{0,0,0,0}]>'),
(10660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, e{1/6}, !e{0,1/6}]>'),
(10661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{0,0,0}, -{1/3,0,0,0}]>'),
(10662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, e{1/6}, !e{0,1/6}]>'),
(10663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/2}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(10664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2}]>'),
(10665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{-1/3,1/6}]>'),
(10666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0}, f{1/6,1/6}]>'),
(10667, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, !-{1/2}, !-{0}, f{1/6,1/6}]>'),
(10668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}]>'),
(10669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{0,0,0}]>'),
(10670, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,0,0}]>'),
(10671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3,1/6}, f{0,0,0}]>'),
(10672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, !-{1/2}, !-{0}]>'),
(10673, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0}]>'),
(10674, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{0,0,0}, !e{0,1/6}]>'),
(10675, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2}, !e{0,-1/6}]>'),
(10676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0}, f{0}, e{1/2}]>'),
(10677, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2,1/6}]>'),
(10678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,0}]>'),
(10679, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, e{0,-1/6}]>'),
(10680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{1/2,0}, !-{1/6,1/6}]>'),
(10681, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, f{0,0}, !-{-1/3,1/6}]>'),
(10682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{1/6,-1/6}]>'),
(10683, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,0,0,0}]>'),
(10684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{-1/6,1/6}, !e{1/2,-1/6}]>'),
(10685, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !e{0}]>'),
(10686, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, !-{0}, f{0,0,0,0}, !e{1/6,-1/6}, !e{1/2,1/6}]>'),
(10687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{-1/6,1/6}, !e{1/2,-1/6}, !f{1/3,-1/6}]>'),
(10688, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0}, !e{-1/3,0,0}]>'),
(10689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, !e{1/6}, !-{0}, f{0,0,0,0}, !e{1/6,-1/6}, !e{-1/2,1/6}]>'),
(10690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{1/6,-1/6}, !e{-1/2,1/6}, !e{-1/3}]>'),
(10691, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, !e{1/6}]>'),
(10692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !e{0,0,0}]>'),
(10693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/3,-1/6}, e{1/3,1/6}, !e{1/2}]>'),
(10694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{1/6,-1/6}, !e{-1/2,1/6}, !f{-1/3,1/6}, !e{1/2,-1/6}]>'),
(10695, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0,0}, !e{1/6,-1/6}, !e{-1/2,1/6}, !f{1/6,1/6}]>'),
(10696, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0}, !e{1/3,0,0}, e{1/6,-1/6}, !e{0}]>'),
(10697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !e{0,0}]>'),
(10698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{1/6,-1/6}, !e{0}]>'),
(10699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/3}, !-{-1/6}, !e{1/2,0,0}]>'),
(10700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{1/6}, f{1/6,0,0,0}, !e{-1/3,-1/6}]>'),
(10701, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0}, !e{1/3,0,0}, e{1/6,-1/6}, !e{0}]>'),
(10702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2,1/6}, !e{-1/3}]>'),
(10703, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, !-{1/3}, !e{0,0,0}, !f{1/3,-1/6}]>'),
(10704, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2}, !e{-1/6,0,0}, !e{1/6,0,0}]>'),
(10705, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,1/4,0}]>'),
(10706, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,1/4,1/4}]>'),
(10707, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,0}]>'),
(10708, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,-1/4}]>'),
(10709, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,-1/4}]>'),
(10710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/2,1/4}]>'),
(10711, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/2,-1/4}]>'),
(10712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,0,0}]>'),
(10713, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,0,0}]>'),
(10714, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,0,0}]>'),
(10715, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{-1/4}, -{1/2,1/4}]>'),
(10716, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4}]>'),
(10717, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/2,1/4}]>'),
(10718, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, #{0,1/4,0}]>'),
(10719, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,0,0}]>'),
(10720, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, !-{-1/2}, -{0,1/2,1/4}]>'),
(10721, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,-1/4,0}]>'),
(10722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{-1/4}, -{1/2,1/4}]>'),
(10723, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,0}]>'),
(10724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,0,0}]>'),
(10725, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,-1/4,1/4}]>'),
(10726, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{1/2}, -{0,1/2,1/4}]>'),
(10727, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,-1/4}, !-{0,0}, -{1/4}, -{-1/2,-1/4}]>'),
(10728, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/2,1/4}, -{0,1/4}]>'),
(10729, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, #{0,0,0}]>'),
(10730, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{-1/4,0}, -{1/2}, -{1/4,1/4}]>'),
(10731, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/2,0}]>'),
(10732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{-1/4,0}, -{1/2}, -{1/4,1/4}]>'),
(10733, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{1/4}, -{0,1/4}, !-{1/4,0}, -{0}, -{-1/4,1/4}]>'),
(10734, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,0}]>'),
(10735, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,1/4,-1/4}]>'),
(10736, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,1/4,0}]>'),
(10737, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,0}, -{0,1/4}, -{0,-1/2,-1/4}]>'),
(10738, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,0}]>'),
(10739, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, #{0,1/4,0}]>'),
(10740, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,1/4,1/4}]>'),
(10741, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,0}]>'),
(10742, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,-1/4}, -{0,-1/2,1/4}]>'),
(10743, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,1/4}]>'),
(10744, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,-1/4}, -{-1/4,-1/4}, -{-1/4}, !-{-1/2,0}, -{1/4}, -{0,1/4}]>'),
(10745, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{-1/4,0}, -{0}, -{1/4,-1/4}]>'),
(10746, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,1/4}]>'),
(10747, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/4}, -{0,0,1/4}]>'),
(10748, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,0,0}, -{0,1/4}, -{0,-1/2,-1/4}]>'),
(10749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,0}, -{0}, -{1/3}]>'),
(10750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,1/4}]>'),
(10751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{-1/6,1/6}]>'),
(10752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/6}, -{0,1/4}]>'),
(10753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{1/6,-1/4}]>'),
(10754, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{1/3}, -{0,1/3}]>'),
(10755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0}, -{0}, -{1/6,-1/4}]>'),
(10756, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}, -{1/3,-1/3}]>'),
(10757, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0}, -{0}, -{1/6,-1/4}]>'),
(10758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0,0}, -{1/3}, -{0,1/3}]>'),
(10759, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/6,-1/4}, -{1/6}, -{3/7,-1/3}]>'),
(10760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0}, -{1/4,-1/3}]>'),
(10761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/4}, -{1/2,1/3}]>'),
(10762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,1/4}, -{-1/4,-1/4}, -{0,-1/4}]>'),
(10763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{1/6,-1/3}, -{0,1/6}]>'),
(10764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,-1/3}, -{0,1/6}]>'),
(10765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{1/2,-1/3}, -{0}, -{1/4,-1/3}]>'),
(10766, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0,0,0}, -{0}, -{1/6,-1/4}]>'),
(10767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{1/4}, -{0,1/3}]>'),
(10768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0}, -{1/4,-1/3}]>'),
(10769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/3}, -{0,1/4}]>'),
(10770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0}, -{0}, -{1/3,-1/4}]>'),
(10771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0}, -{-1/3}, -{0,-1/4}]>'),
(10772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,-1/4}, -{3/7,-1/4}]>'),
(10773, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2,1/4}]>'),
(10774, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/3}, -{0,1/4}]>'),
(10775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{1/2,1/4}, -{0,-1/6}]>'),
(10776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,0}, -{0}, -{1/3,-1/4}]>'),
(10777, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{-3/7}, -{1/4,1/4}]>'),
(10778, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/3}, -{0,-1/3}]>'),
(10779, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-3/7}, -{1/4,1/4}]>'),
(10780, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{1/6,1/3}, -{0,1/3}]>'),
(10781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,1/4}]>'),
(10782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{1/3}, -{0,1/4}]>'),
(10783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,0}, -{0,1/3}, -{1/3,-1/3}]>'),
(10784, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,1/3}]>'),
(10785, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0}, -{0}, -{1/3,-1/4}]>'),
(10786, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/6}]>'),
(10787, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/3}, -{3/7}]>'),
(10788, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{1/6,-1/3}, -{0}]>'),
(10789, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, -{0,0,0,0,1/4,0}]>'),
(10790, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,-1/2}]>'),
(10791, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,1/4,-1/2}]>'),
(10792, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,0,0,0,1/4,0}]>'),
(10793, 'rel:from=<{}>:to=<{0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,1/4,0,0,0,0,0}]>'),
(10794, 'rel:from=<{}>:to=<{0,0,1/4,0,0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !-{0,0,1/4,0,0,0,0,0,0,0,0,0,0,-1/4,1/4}]>'),
(10795, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!e{1/2}, !-{0,-1/4,-1/4,1/4}]>'),
(10796, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4,-1/2}]>'),
(10797, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,0,0,0,-1/4,-1/4}]>'),
(10798, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,0,0,0,0,-1/4}]>'),
(10799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0}, f{1/4,1/4}]>'),
(10800, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !-{0,-1/4,-1/4,1/4}]>'),
(10801, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,-1/2}]>'),
(10802, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,1/4,1/4}]>'),
(10803, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, -{0,-1/4,0,-1/4,1/4}]>'),
(10804, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{}, e{0,0,0,0,0,0}]>'),
(10805, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,0,0,0,0,-1/4}]>'),
(10806, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !f{0,0,1/4,1/4}]>'),
(10807, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0}, !-{0,0,0,0,0,1/4,0,-1/4,-1/4}]>'),
(10808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !e{1/4,1/4}]>'),
(10809, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, e{0,0,0,0,1/4}]>'),
(10810, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,0,0,0,0,0,-1/4,0}]>'),
(10811, 'rel:from=<{}>:to=<{0,0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, -{0,0,0,1/4,0,-1/4,-1/4}]>'),
(10812, 'rel:from=<{}>:to=<{0,0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !-{0,0,0,1/4,0,0,1/4}]>'),
(10813, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,0,0,0,1/4}]>'),
(10814, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0}, -{0,0,1/4,0,-1/4,0}]>'),
(10815, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{}, !-{0,0,1/4,0,-1/2}]>'),
(10816, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !f{0,0,0,0,0,0,1/4}]>'),
(10817, 'rel:from=<{0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0,0,0,1/4,0}]>'),
(10818, 'rel:from=<{}>:to=<{0,1/4,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!f{1/4}, -{0,1/4,0,0,0,0,0,0,1/4}]>'),
(10819, 'rel:from=<{}>:to=<{0,0,1/4,0,0,0}>:pat=<refl=true,rots=all,els=[!e{0}, -{0,0,1/4,0,0,0,0}]>'),
(10820, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{1/4}, !-{0,1/4,0,1/4,-1/4}]>'),
(10821, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, -{0,0,0,0,0,0,0,0,0}]>'),
(10822, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,0,0,0,-1/2,1/4}]>'),
(10823, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{-1/4,0,0,0}]>'),
(10824, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,0,0,0,0,1/4}]>'),
(10825, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !-{0,0,0,0,-1/2,-1/4}]>'),
(10826, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !f{0,0,1/4,0,1/4,-1/4}]>'),
(10827, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,0,0,0}]>'),
(10828, 'rel:from=<{0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,1/4,0,0,0,-1/4}]>'),
(10829, 'rel:from=<{0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4,0,0,-1/2}]>'),
(10830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0}]>'),
(10831, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, -{0,-1/4,0,-1/4,1/4}]>'),
(10832, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, !-{0,0,0,0,0,1/4,-1/4}]>'),
(10833, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, -{0,0,1/4,0,1/4}]>'),
(10834, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{-1/4,1/4}]>'),
(10835, 'rel:from=<{}>:to=<{0,0,1/4,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{0}, -{0,0,1/4,0,0,0,0,0,0,1/4}]>'),
(10836, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,-1/2,1/4}]>'),
(10837, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/2}]>'),
(10838, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,0,0,0,0,0,0,0}]>'),
(10839, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,0,0,1/4}]>'),
(10840, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,0}]>'),
(10841, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,0,0,0,0,0,-1/4,-1/4}]>'),
(10842, 'rel:from=<{0,-1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{0,-1/4,0,0,0,1/4}]>'),
(10843, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,0,0,0,0,0}]>'),
(10844, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{0,0,1/4,1/4}]>'),
(10845, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, -{0,0,1/4,1/4}]>'),
(10846, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,0,0,0,0,0,0,0,0}]>'),
(10847, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{0,0,0,0,1/2,1/4}]>'),
(10848, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,0,-1/2,0,0,0}]>'),
(10849, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,0,0,0,-1/4,0}]>'),
(10850, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !f{0,0,0,0,-1/2,-1/4}]>'),
(10851, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{0,0,0,0,0}]>'),
(10852, 'rel:from=<{}>:to=<{0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !-{0,0,1/4,0,0,0,0,0,1/4}]>'),
(10853, 'rel:from=<{}>:to=<{0,1/4,0,0,0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, -{0,1/4,0,0,0,-1/2}]>'),
(10854, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !f{0,0}]>'),
(10855, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0}]>'),
(10856, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, !-{0,0,0,0,0,0,1/4,1/4}]>'),
(10857, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,0,0,0,0,-1/2,0,0,0}]>'),
(10858, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,0,0,0,0,0,0}]>'),
(10859, 'rel:from=<{0,-1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !f{0,-1/4,0,0,0,1/4}]>'),
(10860, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,0,0,0,0,0,0,0,0}]>'),
(10861, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/4,0}]>'),
(10862, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,0,0,0,0,1/2,0,0}]>'),
(10863, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,0,0,0}]>'),
(10864, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{0}, -{0,0,0,0,0,0,0,0,0}]>'),
(10865, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,0,0,0}]>'),
(10866, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/4}]>'),
(10867, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,0,0}]>'),
(10868, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0,0,0,0,0,0}]>'),
(10869, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,0,0}]>'),
(10870, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,-1/4,0}]>'),
(10871, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,-1/4,0}]>'),
(10872, 'rel:from=<{0,1/4,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !f{0,1/4,0,0,0,0,0,0}]>'),
(10873, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/4,0,0,-1/4}]>'),
(10874, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!e{1/2}, !-{0,0,0,1/4,-1/4}]>'),
(10875, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,0,0,1/2,0,0}]>'),
(10876, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,1/4}]>'),
(10877, 'rel:from=<{0,1/4,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,1/4,0,0,0,0,0,0,0,-1/4}]>'),
(10878, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,0,0,0,0,0,0,0,0,1/4,1/4}]>'),
(10879, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,0,0,0,0,0,0,-1/4,1/4}]>'),
(10880, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,0,0,0,0,0,0,0,1/2,1/4}]>'),
(10881, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,1/4}]>'),
(10882, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !e{0,1/4}]>'),
(10883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,1/3}]>'),
(10884, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,-1/3}]>'),
(10885, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/3}, -{1/10,1/3}, -{0,1/3}, -{1/4,-1/3}]>'),
(10886, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{1/4}, -{0,1/3}]>'),
(10887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/3}]>'),
(10888, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/6,1/6}]>'),
(10889, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{1/4,-1/3}, -{0,1/3}]>'),
(10890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{1/4,-1/3}, -{0,1/3}]>'),
(10891, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/4,1/3}]>'),
(10892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{0,1/3}, -{1/4,-1/3}]>'),
(10893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{-1/3,1/3}]>'),
(10894, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{1/6,-1/4}, -{0,1/3}]>'),
(10895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/4,1/4}]>'),
(10896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,1/4}]>'),
(10897, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{0,1/3}, -{1/4,-1/3}]>'),
(10898, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4}, -{1/3,-1/3}, -{1/10,1/3}]>'),
(10899, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,-1/4}, -{-1/6,1/3}]>'),
(10900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{1/4}, -{0,1/3}]>'),
(10901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, -{1/6,1/3}, -{1/4,-1/3}, -{0,1/3}]>'),
(10902, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{1/10,1/3}, -{1/6}, -{0,1/6}]>'),
(10903, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,-1/3}, -{1/6}, -{0,1/6}]>'),
(10904, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/10,-1/3}, -{-1/6,1/3}]>'),
(10905, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/3}, -{1/6}, -{0,1/6}]>'),
(10906, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0}, -{1/4,-1/3}]>'),
(10907, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0}]>'),
(10908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,1/4}, -{1/4}, -{0,1/3}]>'),
(10909, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/6,1/4}]>'),
(10910, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,1/3}]>'),
(10911, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,1/6}]>'),
(10912, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,1/4}]>'),
(10913, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0}]>'),
(10914, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/10}, -{-1/6,1/3}]>'),
(10915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/4,1/3}]>'),
(10916, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{0}, -{-1/4,1/3}]>'),
(10917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0,-1/6}]>'),
(10918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0,-1/4}]>'),
(10919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/4}]>'),
(10920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, -{0,-1/3}]>'),
(10921, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/2,1/4}]>'),
(10922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/4}]>'),
(10923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{1/6,-1/4}, -{0,1/3}]>'),
(10924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/3,1/3}]>'),
(10925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/4,1/4}]>'),
(10926, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,1/4}, -{1/4,-1/3}, -{1/6,-1/6}, -{0,1/3}]>'),
(10927, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/2,1/6}, -{-1/4}]>'),
(10928, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, -{1/6,1/3}, -{0}, -{1/6}]>'),
(10929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,-1/4}]>'),
(10930, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,-1/2}]>'),
(10931, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,-1/4,1/4}]>'),
(10932, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, I3{0,0,0}]>'),
(10933, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,-1/4}, -{0,0}]>'),
(10934, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{-1/4}, !-{0,1/4,0,0,0}]>'),
(10935, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/2}, #{0,1/2,0,0,0}]>'),
(10936, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, I3{0,0}]>'),
(10937, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,1/2,0,0,0}]>'),
(10938, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, -{0,1/4}]>'),
(10939, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, I3{0,0,0}]>'),
(10940, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,0,0}]>'),
(10941, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I3{0,0}]>'),
(10942, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !-{0,0,1/4}]>'),
(10943, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{1/4,1/4}, -{0,1/2}]>'),
(10944, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,1/4,1/4}]>'),
(10945, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, I3{0,0}]>'),
(10946, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{1/2,1/4}, e{0,1/4,0}]>'),
(10947, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, I3{0,0}]>'),
(10948, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, I3{0,0,1/4}]>'),
(10949, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/4,1/4}]>'),
(10950, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, I3{0,0,1/4}]>'),
(10951, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,1/4}]>'),
(10952, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,0,0,0}]>'),
(10953, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,-1/2,-1/4}]>'),
(10954, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, I4{0,0,0,0}]>'),
(10955, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,1/4}, I4{0,0,0}]>'),
(10956, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4}]>'),
(10957, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,-1/2}, #{1/2,0}]>'),
(10958, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, I3{0,0,0}]>'),
(10959, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, -{0,1/4}, I3{0,0,0}]>'),
(10960, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{0,-1/4,1/4}]>'),
(10961, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/2}]>'),
(10962, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4}]>'),
(10963, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,-1/4}, I3{0,-1/4,1/4}]>'),
(10964, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, #{0,-1/4,0,0,0}]>'),
(10965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, -{-1/4,1/4}, e{0,0,0}]>'),
(10966, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{1/4,1/4}, I4{0,-1/2,0,0}]>'),
(10967, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4}, e{0,1/4,0,0,0}]>'),
(10968, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{1/4,1/4}, #{0,-1/2,0,0}]>'),
(10969, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,1/2}]>'),
(10970, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, -{-1/4,1/4}, I3{0,1/4,1/4}]>'),
(10971, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{1/2,1/4}, #{0,0,0,0,0}]>'),
(10972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{0,0}]>'),
(10973, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,1/2}]>'),
(10974, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, -{0,1/2}, -{-1/2}, !-{0,1/4,0,0,0}]>'),
(10975, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0,0}]>'),
(10976, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,-1/4,0,0}]>'),
(10977, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,-1/4,-1/4}]>'),
(10978, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4}, I3{0,1/4}]>'),
(10979, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2}, !-{0,1/4,0,0,0}]>'),
(10980, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0,0}]>'),
(10981, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4}, -{0,0,0,0}]>'),
(10982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{-1/4,1/4}]>'),
(10983, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{0,0,0,0,0}]>'),
(10984, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,-1/4}]>'),
(10985, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2}, !-{0,-1/4,1/4}]>'),
(10986, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4,0}, !-{0,-1/2,0}, -{0,-1/4,-1/4}]>'),
(10987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,-1/4}]>'),
(10988, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4}, -{0,0,-1/4}]>'),
(10989, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,-1/4,1/4}]>'),
(10990, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{-1/4}, !-{0,1/4,0,0,0}]>'),
(10991, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/4,0}, -{0,-1/2,-1/4}]>'),
(10992, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,0}, -{1/4,-1/4}]>'),
(10993, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4}, !f{0,-1/4}]>'),
(10994, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/2,0,0,0}]>'),
(10995, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,-1/4,-1/4}]>'),
(10996, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,-1/2,1/4}]>'),
(10997, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, !-{0,-1/2,0}, -{0,-1/4,-1/4}]>'),
(10998, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{0,-1/4,0}, -{0,-1/2,1/4}]>'),
(10999, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,1/2,0,0}]>'),
(11000, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,-1/4}]>'),
(11001, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, I4{0,0,0}]>'),
(11002, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, I4{0,0,0,0}]>'),
(11003, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{1/4,1/4}, #{0,-1/2,0,0,0}]>'),
(11004, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4}, I4{0,0}]>'),
(11005, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,-1/2,0}, -{0,1/4,1/4}]>'),
(11006, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, I4{0,-1/4,0,0}]>'),
(11007, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,-1/2,0}, -{0,1/4,1/4}]>'),
(11008, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/4,-1/4}, !-{0,1/4,0}]>'),
(11009, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, !-{0,1/4,0,0}]>'),
(11010, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4,0,0}, e{0,1/2,0}]>'),
(11011, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, I4{0,1/4,0,0}]>'),
(11012, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/2,0,0}]>'),
(11013, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,1/4}, f{0,1/4,0,0,0}]>'),
(11014, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2,0}, !-{0,-1/2,0,0,0}]>'),
(11015, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, f{0,0,1/4}]>'),
(11016, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{-1/2,-1/4}, #{0,-1/4,0,0}]>'),
(11017, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{0,1/2,0}]>'),
(11018, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I4{0,0}]>'),
(11019, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2}, !-{0,0,0}, -{0,1/4,-1/4}]>'),
(11020, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,1/2,0,0}]>'),
(11021, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,1/4,0,0}]>'),
(11022, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{-1/4,-1/4}, I4{0,-1/2,1/4}]>'),
(11023, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,-1/2}]>'),
(11024, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4}, -{0,1/2}]>'),
(11025, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/8}]>'),
(11026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/3}]>'),
(11027, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,3/10}]>'),
(11028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,2/5}]>'),
(11029, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/5}]>'),
(11030, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,3/8}]>'),
(11031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/10}]>'),
(11032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/5}]>'),
(11033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,3/10}]>'),
(11034, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,2/5}]>'),
(11035, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/8}]>'),
(11036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/5}]>'),
(11037, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,2/5}]>'),
(11038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/8}]>'),
(11039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/5}]>'),
(11040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,3/8}]>'),
(11041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,3/8}]>'),
(11042, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,3/8}]>'),
(11043, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N2{0,2/5}]>'),
(11044, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/5}]>'),
(11045, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/10}]>'),
(11046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/8}]>'),
(11047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,2/5}]>'),
(11048, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,2/5}]>'),
(11049, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,1/8}]>'),
(11050, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,3/10}]>'),
(11051, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/10}]>'),
(11052, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/3}]>'),
(11053, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/10}]>'),
(11054, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,3/8}]>'),
(11055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/10}]>'),
(11056, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,3/10}]>'),
(11057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,2/5}]>'),
(11058, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N2{0,3/10}]>'),
(11059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/4}]>'),
(11060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/6}]>'),
(11061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,2/5}]>'),
(11062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,3/10}]>'),
(11063, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/6}]>'),
(11064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/5}]>'),
(11065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,0,0}]>'),
(11066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,0,0,0}]>'),
(11067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !#{-1/4,1/8}]>'),
(11068, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/8}, -{0,0}]>'),
(11069, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !#{-1/4,3/8}]>'),
(11070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-3/8}, N6{0,1/3}]>'),
(11071, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-2/5}, N6{0,1/3}]>'),
(11072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, -{0,0}]>'),
(11073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, N2{0,-2/5}]>'),
(11074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,3/10}, !#{1/2,3/10}]>'),
(11075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, N2{0,-3/8}]>'),
(11076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0}, !-{1/2}, !#{1/4,1/8}]>'),
(11077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/8}, !-{-1/4}, !#{1/2,3/8}]>'),
(11078, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-2/5}, N6{0,3/10}]>'),
(11079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/10}, N2{0,-3/8}]>'),
(11080, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, -{0,0}]>'),
(11081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/3}, !-{-1/4}, !#{1/2,3/8}]>'),
(11082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-2/5}, N6{0,1/4}]>'),
(11083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/10}, !#{1/2,-3/8}]>'),
(11084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-2/5}, N6{0,1/6}]>'),
(11085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, N2{0,-3/8}]>'),
(11086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,-1/8}, !#{0,-1/3}]>'),
(11087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-3/8}, N6{0,1/6}]>'),
(11088, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-3/8}, N6{0,1/5}]>'),
(11089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !#{0,3/8}]>'),
(11090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-2/5}, N6{0,1/5}]>'),
(11091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !#{1/4,1/8}, N6{0,1/3}, -{0,0}]>'),
(11092, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, N6{0,1/3}, -{0,0}]>'),
(11093, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/10}, N8{0}]>'),
(11094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/8}, N6{0,1/3}, -{0,0}]>'),
(11095, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/8}, !#{1/4,3/8}]>'),
(11096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-2/5}, !#{0,1/8}, !#{1/4,3/8}]>'),
(11097, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-3/8}, !#{0,1/8}, !#{1/4,3/8}]>'),
(11098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-3/8}, N6{0,1/3}, -{0,0}]>'),
(11099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !#{1/4,3/8}, N6{0,1/3}, -{0,0}]>'),
(11100, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, N8{0}]>'),
(11101, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, !#{0,-3/8}]>'),
(11102, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-1/3}, !#{1/2,-3/10}]>'),
(11103, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/10}, !#{1/2,-1/3}]>'),
(11104, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/10}, !-{-1/4}, !#{1/2,3/8}]>'),
(11105, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/8}, N6{0,1/6}]>'),
(11106, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/8}, N6{0,1/5}]>'),
(11107, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-2/5}, N6{0,1/3}, -{0,0}]>'),
(11108, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-1/3}, !-{1/4}, !#{1/2,-3/8}]>'),
(11109, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-3/8}, N6{0,3/8}, -{0,0}]>'),
(11110, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/5}, !-{1/4}, !#{0,3/8}]>'),
(11111, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !#{1/4,3/8}, N2{0,1/8}, -{0,0}]>'),
(11112, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,-3/8}, !#{0,-1/3}]>'),
(11113, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !#{0,3/8}, !-{1/2}]>'),
(11114, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,-1/3}, !-{1/4}, !#{0,-3/8}]>'),
(11115, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0}, N6{0,3/10}]>'),
(11116, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,-3/10}, !#{0,-3/10}]>'),
(11117, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !#{-1/4,1/3}]>'),
(11118, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !#{0,3/10}]>'),
(11119, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0}, !-{1/2}, !#{1/4,3/8}]>'),
(11120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{1/4}, !#{0,3/8}]>'),
(11121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/8}, !#{1/4,1/3}]>'),
(11122, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2}, !-{0}, !-{1/4}, !#{1/2,-3/8}]>'),
(11123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-1/3}, !-{1/4}, !#{0,3/8}]>'),
(11124, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/5}, -{1/2,1/5}]>'),
(11125, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,3/8}, N8{0,-1/4}]>'),
(11126, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/8}, !-{1/4}, !#{0,3/8}]>'),
(11127, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/8}]>'),
(11128, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !#{1/4,1/3}, -{0,1/5}]>'),
(11129, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/8}, !#{0,3/8}, !-{-1/4}, !#{0,-3/8}]>'),
(11130, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/8}, !#{1/4,1/3}, !#{0,3/8}, !-{-1/4}, !#{0,-3/8}]>'),
(11131, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/3}, !-{0}, !-{1/4}, !#{1/2,-3/8}]>'),
(11132, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, !-{1/2}, !-{-3/8}]>'),
(11133, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, !#{0,3/8}, !-{-1/4}, !#{0,-3/8}]>'),
(11134, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !#{1/4,3/10}, !-{-1/4}, !#{1/2,3/8}]>'),
(11135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0}, !-{1/2}, !#{1/4,1/3}]>'),
(11136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{1/4}, !#{0,1/3}]>'),
(11137, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/3}, !-{1/4}, !-{3/8}]>'),
(11138, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !#{1/4,3/10}, !-{1/8}]>'),
(11139, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/3}, !-{1/8}, !-{0}]>'),
(11140, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8}, !#{-3/8,3/8}, !-{1/8}, !-{0}]>'),
(11141, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/8}, !-{1/2}, !-{3/8}]>'),
(11142, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/8}, !-{-3/8}, !#{-1/8,-3/8}, !-{3/8}, !-{1/2}]>'),
(11143, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,2/5}, !#{0,1/3}, !-{-1/4}, !#{0,-3/8}]>'),
(11144, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/8}, N6{0,1/3}]>'),
(11145, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/3}, !-{1/4}, !#{1/2,-3/8}, !-{0}, !-{1/8}]>'),
(11146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, !-{1/2}, !#{1/4,1/3}]>'),
(11147, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/3}, !-{-1/4}, !#{0,-3/8}, !-{3/8}, !#{1/8,3/8}, !-{-3/8}, !-{1/2}]>'),
(11148, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/10}, !-{1/2}, !-{3/8}]>'),
(11149, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, !#{0,-3/8}]>'),
(11150, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0}, !-{3/8}, !#{1/8,3/8}, !-{-3/8}, !-{1/2}]>'),
(11151, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/8,3/8}, !-{1/4}, !#{1/2,-3/8}, !-{0}, !-{1/8}]>'),
(11152, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,3/10}, !-{0}, !#{1/4,3/10}]>'),
(11153, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,-3/10}, !#{1/2,-1/8}]>'),
(11154, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/10}, !-{-3/8}, !#{-1/8,-3/8}, !-{3/8}, !-{1/2}]>'),
(11155, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,1/4}, -{0,0,-1/4,0,0,0}]>'),
(11156, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !-{0,0,0,0,0,0}]>'),
(11157, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0}, f{0,0,0,1/4,0}]>'),
(11158, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0,-1/2,0,0,0}]>'),
(11159, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, !I1{0,0,0,0,0,0,1/4}]>'),
(11160, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !f{0,0,0,1/2,0}]>'),
(11161, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, I1{0,0,0,0,-1/4,0}]>'),
(11162, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, !-{0,0,0,0,0,0}]>'),
(11163, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0,0,0,-1/4,-1/4}]>'),
(11164, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0,0,0,0,-1/2,1/4}]>'),
(11165, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, !-{0,0,0,-1/4,0,0}, !f{0,0,0,-1/2,0,0,1/2,0}]>'),
(11166, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{0,0,0,0}]>'),
(11167, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,0,0,0,0,-1/2,1/4}]>'),
(11168, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, f{0,0,0,1/4,1/4}]>'),
(11169, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,0}, f{0,0,0}]>'),
(11170, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !-{0,0,0,1/4,-1/4}]>'),
(11171, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,0,0,1/4,0,0}]>'),
(11172, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,0,0,1/4,0}]>'),
(11173, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{0,0,0,0,0,1/4}]>'),
(11174, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, I1{0,0,1/4}]>'),
(11175, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !-{0,0,0,0,0,1/4,1/4}]>'),
(11176, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,1/4}, -{0,0,-1/4,0,0,0}, I2{1/4,0,0}]>'),
(11177, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,0,0,0,1/4,1/4}]>'),
(11178, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,0,0,-1/4,0,0}]>'),
(11179, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, I1{0,0,0,-1/4,-1/4}]>'),
(11180, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0,0,0,0}]>'),
(11181, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0}, e{0,0,1/4,1/4}]>'),
(11182, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, I2{0,0,-1/2,0,0,0}]>'),
(11183, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0,0,0,0,0,0,1/4}]>'),
(11184, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,0,1/4,0,0}]>'),
(11185, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,0,0,0,0,1/2,0,0,0}]>'),
(11186, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, -{0,0,0,0,0,1/4,0,0,0}]>'),
(11187, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,0,0,0,0,0}]>'),
(11188, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,-1/4}, I1{0,0,0,0,0,-1/4,0,0}]>'),
(11189, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I1{0,0,0,0,0,0}]>'),
(11190, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, -{0,0,0,0,0,1/4,0,0}]>'),
(11191, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, e{0,1/4,0}]>'),
(11192, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, I1{0,0,0,0,0,-1/4}]>'),
(11193, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0}, -{0,0,0,1/4,0,0}]>'),
(11194, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{0,0,1/4,-1/4}]>'),
(11195, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, I1{0,0,0,1/4,0,0}]>'),
(11196, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,0}]>'),
(11197, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, !-{0,0,0,1/4,-1/4}]>'),
(11198, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,0,0,0,1/4,0,0,0}]>'),
(11199, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,0,-1/2,1/4}]>'),
(11200, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,1/2,0,0,0}]>'),
(11201, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I1{0,0,0,-1/4,0,0}]>'),
(11202, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/4,1/4}, !f{0,0,0,-1/4,1/4}]>'),
(11203, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,0,0,0,1/4,0,0,0}]>'),
(11204, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0}]>'),
(11205, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,0,-1/4}]>'),
(11206, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, f{0,0,0,0,0,0,1/4,0}]>'),
(11207, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, I2{0,0,0,0}]>'),
(11208, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0,0,0}]>'),
(11209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, I3{1/2,0}]>'),
(11210, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, -{0,0,0,0,0,0,1/2,1/4}]>'),
(11211, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, I1{0,0,0,1/4}]>'),
(11212, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,0}]>'),
(11213, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,0,0,0,0,0}]>'),
(11214, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, e{0,0,0,0,0,0,1/4}]>'),
(11215, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0,0}]>'),
(11216, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, I1{0,0,0,0,1/4}]>'),
(11217, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, I3{0,0,0,0,0,0,0}]>'),
(11218, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, -{0,0,0,0,0,0,1/4}]>'),
(11219, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0,0,-1/4,-1/4}]>'),
(11220, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, I1{0,0,0,0,-1/4,0}]>'),
(11221, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0}]>'),
(11222, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0,0}, I2{0,0}]>'),
(11223, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/4,0}]>'),
(11224, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,0,0,0,0,1/4,0,0}]>'),
(11225, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,0,0,0}]>'),
(11226, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,-1/4,-1/4}]>'),
(11227, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, I1{0,1/2,0}]>'),
(11228, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4,0}]>'),
(11229, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,1/4,-1/4}]>'),
(11230, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, I3{0,-1/4}]>'),
(11231, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,-1/4}, I1{0,0,0,0}]>'),
(11232, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,1/4,0}]>'),
(11233, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,0,0,0}, !-{1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(11234, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0,0,0,0}]>'),
(11235, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I2{0,1/2,0,0}]>'),
(11236, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, I2{0,-1/2,0,0}]>'),
(11237, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, I2{0,0,0,0,0,1/4,0,0,0}]>'),
(11238, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0,0,-1/2,-1/4}]>'),
(11239, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4}, I2{0,-1/2,0,0}]>'),
(11240, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, I2{0,1/4}]>'),
(11241, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, e{0,1/4,0}]>'),
(11242, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,1/2,0,0}]>'),
(11243, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, I2{0,0,1/2,0,0}]>'),
(11244, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{1/4}, -{0,0,0,-1/4,0,0}]>'),
(11245, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, I2{0,0}]>'),
(11246, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,-1/4}, I2{0,0}]>'),
(11247, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,1/4,0,0}]>'),
(11248, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, I2{0,0}]>'),
(11249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2,0,0}]>'),
(11250, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0,-1/2,0,0,0}]>'),
(11251, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !I2{0,0,0,0,1/4}]>'),
(11252, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I2{0,0,0,1/2,0,0,0}]>'),
(11253, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,0,0,-1/4,0,0}]>'),
(11254, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2,0}, f{0,0,0,1/4,0}]>'),
(11255, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,1/4}, f{0,0,1/4}]>'),
(11256, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, e{0,0,0,1/2,0,0,0}]>'),
(11257, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,0,1/4,1/4}]>'),
(11258, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !f{0,0,0,0,1/4,1/4}]>'),
(11259, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0}, e{0,0,0,1/2,0,0,0}]>'),
(11260, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, I2{0,0,0,-1/2,0,0,0}]>'),
(11261, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, I1{0,0,0,0,0}]>'),
(11262, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,0,0,0,1/4,0,0}]>'),
(11263, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4,1/4}, -{0,0,0,0,0,0,0}]>'),
(11264, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0,0,0,-1/4,-1/4}, I3{0,0,0,-1/4,1/4}]>'),
(11265, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0,0,0}]>'),
(11266, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !f{0,0,0,1/4,1/4}]>'),
(11267, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,0,1/4,0,0,0}]>'),
(11268, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !-{0,0,0,0,1/4}]>'),
(11269, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, !I2{0,0,0,1/4}]>'),
(11270, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,0,0,0,-1/4,0}]>'),
(11271, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !I1{0,0,0,0,0,0,1/4,0}]>'),
(11272, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,0,0,-1/4,0,0,0}]>'),
(11273, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !I1{0,0,0,1/2,0}]>'),
(11274, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, e{0,0,0,1/2,0,0,0}]>'),
(11275, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,0,0,-1/4,0,0}]>'),
(11276, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, f{0,0,0,0,1/4,0}]>'),
(11277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, I1{0,0}]>'),
(11278, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, e{0,1/4,1/4}]>'),
(11279, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, I2{0,0,-1/4,1/4}]>'),
(11280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4,1/4}, I1{0,0,0,0}]>'),
(11281, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,0,0,0,0,1/4,0,0,0}]>'),
(11282, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,0,0,0,0,1/4,0,0}]>'),
(11283, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0,0,1/4,0,0}]>'),
(11284, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !I1{0,0,0,0,0,-1/2,0}]>'),
(11285, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, I3{0,1/4,1/4}]>'),
(11286, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,0,1/2,0,0,0}]>'),
(11287, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, I2{0,0,0,1/4,0,0}]>'),
(11288, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, I1{0,0,0,1/4,0,0,0}]>'),
(11289, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !-{0,0,0,0,0}]>'),
(11290, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, !I1{0,0,0,0}]>'),
(11291, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,0,0,0,0,0}]>'),
(11292, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I1{0,0,0,0,-1/4,-1/4}]>'),
(11293, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !I1{0,0,0,0,0,-1/4}]>'),
(11294, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,0,0}, f{0,0,0,1/4,0}]>'),
(11295, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, I1{0,0,0,0,0,1/4,0,0}]>'),
(11296, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,1/4}, I2{0,0,0,1/4}]>'),
(11297, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, I1{0,0,0,1/4,0}]>'),
(11298, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !I1{0,0,0,0,0,0}]>'),
(11299, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, !e{0,0,0,0,0,1/4,0}]>'),
(11300, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !f{0,0,0,0,0}]>'),
(11301, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,-1/4}, !-{0,-1/2,0,0}]>'),
(11302, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!I1{1/4,0,0,0}, -{0,0,0,0,0,0,0,0}]>'),
(11303, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4}, !-{0,0,0,0,0,1/4}]>'),
(11304, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,0,0,0,0}]>'),
(11305, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0,0,0,0}]>'),
(11306, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !e{0,0,0,0,0,-1/2,1/4}]>'),
(11307, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,0,0,0,0,0}]>'),
(11308, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, I1{0,0,0,0,0,1/4}]>'),
(11309, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,0,0,0,0,0}]>'),
(11310, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{0,1/4,0}]>'),
(11311, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,0,0,-1/4,-1/4}]>'),
(11312, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,-1/4}, !e{0,-1/4,1/4}]>'),
(11313, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, e{0,0,0,1/4}]>'),
(11314, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,0,0,0,0,1/4,0,0,0}]>'),
(11315, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, I2{0,-1/4,-1/4}]>'),
(11316, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,-1/4,0}]>'),
(11317, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, I1{0,0,0,0,0,1/4}]>'),
(11318, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, !-{0,0,0,0,0,-1/2,1/4}]>'),
(11319, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{}, #{0,0}]>'),
(11320, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0}, -{0,0,0,0,-1/2,0,0,0}]>'),
(11321, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, #{0,0,0,0}]>'),
(11322, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,0,0,0,0,-1/4,0}]>'),
(11323, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, f{0,-1/2,1/4}]>'),
(11324, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{}, #{0,0,0}]>'),
(11325, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, I2{0,0,0,0,0,0,0}]>'),
(11326, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, !-{0,0,0,0,0,0}]>'),
(11327, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, #{0,0,0,0,0}]>'),
(11328, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,0,0,0,0,1/4,0,0}]>'),
(11329, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/2,1/4}, -{0,0,0,1/4}]>'),
(11330, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, f{0,1/2,-1/4}, f{0,-1/4,0,0}]>'),
(11331, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, I2{0,0,0,0,-1/2,-1/4}]>'),
(11332, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, I1{0,0,0,0,0,1/4}]>'),
(11333, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,0,0,0,1/4}]>'),
(11334, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, f{0,0}]>'),
(11335, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, #{0,1/4,0,0}]>'),
(11336, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, I2{0,-1/2,0}]>'),
(11337, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, I1{0,0,0,0,0}]>'),
(11338, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, f{0,0,0,0,0,-1/2,1/4}]>'),
(11339, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, I3{0,1/4,-1/4}]>'),
(11340, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2}, f{0,0,-1/4,0,0}]>'),
(11341, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, #{0,0,0,0,0,0}]>'),
(11342, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,0,0,0,0,0,1/4,0}]>'),
(11343, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,0}]>'),
(11344, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/4}, I1{0,0,-1/4}]>'),
(11345, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{-1/2}, f{0,0,-1/2,1/4}]>'),
(11346, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, I2{0,0,0,0,0,0,1/4}]>'),
(11347, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,0,0}]>'),
(11348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/6,1/4}]>'),
(11349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/6,1/3}]>'),
(11350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/4}, !-{-3/7,1/3}]>'),
(11351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4,0,0}]>'),
(11352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, !-{3/7}, !-{1/6}, !-{0,1/3}]>'),
(11353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{-1/4,1/4}, -{1/2}, -{0,1/4}]>'),
(11354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, -{3/7}, !-{-1/10}, !-{-1/3}, !-{1/2,1/3}]>'),
(11355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3}, !-{1/6}, !-{-1/10}, !-{-1/4,1/3}]>'),
(11356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{1/4,1/3}, -{0,0,0}]>'),
(11357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,-1/4}, !-{1/4}, !-{1/2}, !-{-1/3,-1/3}]>'),
(11358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,-1/3}, -{0,0,0}, #{0,-1/3}, -{1/4,0,0}]>'),
(11359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{1/4}, !-{0}, !-{-1/6,1/3}]>'),
(11360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{3/7}, !-{-1/10}, !-{-1/3}, !-{1/2,1/3}]>'),
(11361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/6,-1/4}, #{-1/4,-1/3}, -{0,0,0}]>'),
(11362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, #{1/4,1/3}, -{0,0}]>'),
(11363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{1/4,0}, -{-3/7}, !-{1/10}, !-{1/3}, !-{1/2,-1/3}]>'),
(11364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4,0}, -{0}, -{1/2,-1/4}]>'),
(11365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, -{-1/3}, !-{1/6}, !-{-1/10}, !-{-1/4,1/3}]>'),
(11366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{1/2,0}, -{0,-1/6}]>'),
(11367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0,0}, #{1/3,-1/4}, -{-1/4}, !-{1/4}, !-{0}, !-{-1/6,1/3}]>'),
(11368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{-1/2,1/4}]>'),
(11369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0,1/3}]>'),
(11370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/2}, !-{1/4}, !-{1/10,1/3}, -{-1/6,0}]>'),
(11371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, -{-1/6}, !-{1/3}, !-{-3/7}, !-{-1/4,-1/3}]>'),
(11372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{1/3}, !-{1/6,1/4}]>'),
(11373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/3}, -{1/2,-1/4}, !-{1/6}, !-{1/3,-1/4}]>'),
(11374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/6,-1/4}, !-{-1/6,-1/4}]>'),
(11375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/6,-1/3}, !-{-1/3,-1/4}]>'),
(11376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0}]>'),
(11377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0}, !-{3/7}, !-{1/6}, !-{0,1/3}]>'),
(11378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{1/2,0}, -{0,-1/4}]>'),
(11379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{1/4}, !-{3/7,-1/4}, !-{1/10,-1/4}]>'),
(11380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{1/4,0}, -{0,0}, -{0}, -{1/2,-1/4}]>'),
(11381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, !-{1/2}, !-{1/3,1/4}]>'),
(11382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,-1/3}, -{0,0,0}, -{1/10,0}, !-{-3/7}, !-{-1/6}, !-{0,-1/3}]>'),
(11383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0}, -{1/2,0}, !-{0}, !-{1/4}, !-{3/7,-1/3}]>'),
(11384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{1/2}, !-{1/3,1/3}, !-{0,1/6}, #{0,-1/3}, -{1/4,0}]>'),
(11385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,1/3}, !-{1/6}, !-{0,1/4}]>'),
(11386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, #{0,1/3}, -{-1/4,0}, !-{1/4,-1/6}, #{1/4,1/3}, -{0,0}]>'),
(11387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{-1/4}, !-{-1/10,-1/3}, #{0,-1/3}, -{1/4,0}]>'),
(11388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, !-{1/6}, !-{1/3,-1/4}, -{0,-1/4}]>'),
(11389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !-{0}, !-{1/6,-1/4}]>'),
(11390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0}, !-{1/6,-1/3}, #{1/4,1/3}, -{0,0,0}]>'),
(11391, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/3}, -{0,-1/4}]>'),
(11392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/3}, -{0,1/4}]>'),
(11393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{-1/4,1/3}, -{0,1/4}]>'),
(11394, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/3}, -{0,1/4}]>'),
(11395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, #{0,1/3}, -{1/4,1/4}]>'),
(11396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, !-{1/4,-1/3}, -{0,-1/4}]>'),
(11397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, #{1/4,-1/3}, -{0,-1/4}]>'),
(11398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/7}, !-{0,1/3}, -{1/4,1/4}]>'),
(11399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{1/4,-1/3}, -{0,-1/4}]>'),
(11400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, -{0,-1/6}]>'),
(11401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, #{0,1/3}, -{1/4,1/4}]>'),
(11402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,-1/6}]>'),
(11403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/3}, !-{0}, !-{-3/7,-1/3}, -{1/3,-1/4}]>'),
(11404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,0}]>'),
(11405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{1/4,-1/3}, -{0,-1/4}]>'),
(11406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/4,0,0}, -{1/4,1/3}]>'),
(11407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{0,1/3}, -{1/4,1/4}]>'),
(11408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,0,0}]>'),
(11409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, !-{1/3}, !-{-1/4,1/3}, -{0,1/4}]>'),
(11410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, -{-1/4,-1/4}, #{-1/4,1/3}, -{0,1/4}]>'),
(11411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, #{0,1/3}, -{1/4,1/4}]>'),
(11412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/3}, -{0,0,0,0}]>'),
(11413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2}, #{-1/6,1/3}, !-{0}, !-{-3/7,-1/3}, -{1/3,-1/4}]>'),
(11414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{0,-1/3}, -{1/4,0,0,0}]>'),
(11415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0,0,0}]>'),
(11416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/6}]>'),
(11417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{3/7,-1/3}, -{1/6,-1/4}]>'),
(11418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/3}, -{1/4,1/4}]>'),
(11419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/3}, !-{1/4,-1/3}, -{0,-1/4}]>'),
(11420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/10,0,0,0}, !-{1/6,1/4}, !-{-1/4,1/3}, -{0,1/4}]>'),
(11421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/3}, -{0,-1/4}, !-{1/6}]>'),
(11422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, !-{0,1/3}, -{1/4,1/4}]>'),
(11423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/4,0,0}, -{1/4}, -{1/2,1/6}]>'),
(11424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, -{1/4,1/4}, !-{-1/10}]>'),
(11425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{1/6}]>'),
(11426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,0,0}, -{3/7}, -{1/4,0,0}]>'),
(11427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,-1/3}, -{1/4}, !-{0,1/3}, -{1/4,1/4}, !-{1/10}]>'),
(11428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{1/2}, -{1/3,0}, -{0}]>'),
(11429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{-1/4}, !-{0,1/4}, !-{-3/7,1/3}, -{-1/6,1/4}]>'),
(11430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, N4{1/4,0,0,0}, -{-1/4}]>'),
(11431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/6,0,0,0}, !-{0}, !-{-3/7,-1/3}, -{1/3,-1/4}]>'),
(11432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,1/3}, -{1/4,1/4}, !-{1/10}]>'),
(11433, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, !e{0,0,1/2,1/4}]>'),
(11434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/8}, e{0,1/4}]>'),
(11435, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/3,3/8}]>'),
(11436, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0}]>'),
(11437, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, N4{0,-1/3}]>'),
(11438, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !f{0,1/3,1/4}]>'),
(11439, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !f{0,0,1/4,1/4}]>'),
(11440, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,3/8,3/8}]>'),
(11441, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/3}, !f{0,0,1/4,-1/4}]>'),
(11442, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,-1/4,-1/3}]>'),
(11443, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0,1/3}]>'),
(11444, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, -{0,1/4,3/8}]>'),
(11445, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,3/8}, !f{0,-1/2,-1/4}]>'),
(11446, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/3}, e{0,0}]>'),
(11447, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/3}, !f{0,1/2,1/4}]>'),
(11448, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,3/8}, !f{0,-1/4,-1/6}]>'),
(11449, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,-1/4,1/3}]>'),
(11450, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, f{0,0,1/3}]>'),
(11451, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/6}, !e{0,0,-1/6}]>'),
(11452, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, e{0,0,1/6}]>'),
(11453, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4}, !e{0,1/3,1/6}]>'),
(11454, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, -{0,0,1/8}]>'),
(11455, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/3}, !e{0,-1/4,-1/6}]>'),
(11456, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/8,-1/3}, !e{0,0,1/4}]>'),
(11457, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, -{0,1/6}]>'),
(11458, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !f{0,1/3,-1/6}]>'),
(11459, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, -{0,1/4,1/8}]>'),
(11460, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, N4{0,0}]>'),
(11461, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-3/8,-1/4}, !f{0,1/4,1/6}]>'),
(11462, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !e{0,0,0,1/4}]>'),
(11463, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/8}, !e{0,0,1/4}]>'),
(11464, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/8}, !-{0,1/4,-1/6}]>'),
(11465, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, N4{0,0}]>'),
(11466, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/3}, !-{0,0}]>'),
(11467, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2}, !f{0,1/3,1/4}]>'),
(11468, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !f{0,-1/6,-1/3}]>'),
(11469, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/3}, -{0,0,1/8}]>'),
(11470, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !-{0,1/3,-1/3}, !e{0,-1/2,1/4,1/6}]>'),
(11471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, e{0,1/3,0}]>'),
(11472, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, e{0,1/4,1/6}]>'),
(11473, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/8}, !-{0,-1/2,1/6}]>'),
(11474, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/8}, !-{0,-1/3,1/3}, !e{0,1/2,-1/4,-1/6}]>'),
(11475, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,1/3,-1/6}]>'),
(11476, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !-{0,1/4,1/4}]>'),
(11477, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-3/8}, -{0,0,1/8}]>'),
(11478, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, N4{0,1/3}]>'),
(11479, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-3/8}, !-{0,0,1/6}]>'),
(11480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, -{0,-3/8}]>'),
(11481, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/4,-1/8}, -{0,-1/4,1/8}]>'),
(11482, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, N4{0,0,1/4}]>'),
(11483, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,-1/4,1/8}]>'),
(11484, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !e{0,0,-1/4,1/3}]>'),
(11485, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,1/4,3/8}]>'),
(11486, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,3/8}, !e{0,0,1/4,-1/3}]>'),
(11487, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4,-1/3}]>'),
(11488, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !f{0,0,1/2,1/6}]>'),
(11489, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, -{0,-1/4,1/3}]>'),
(11490, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !e{0,1/3}]>'),
(11491, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, !f{0,1/4,-3/8}]>'),
(11492, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/3}, !f{0,0,1/2,1/4}]>'),
(11493, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/6}, !f{0,1/2,3/8}]>'),
(11494, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !e{0,-1/2,1/6}]>'),
(11495, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/3}, -{0,1/3,-1/6}]>'),
(11496, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,-1/3,-1/6}]>'),
(11497, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{-1/4,1/3}]>'),
(11498, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,3/8}, !e{0,0,-1/2,-1/4}]>'),
(11499, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{3/8,-1/3}, !f{0,0,-3/8}]>'),
(11500, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, !f{0,-1/4,1/3}]>'),
(11501, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,-1/2,-1/3}]>'),
(11502, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !f{0,-1/4,-3/8}]>'),
(11503, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/6}, !f{0,0,0,1/3}]>'),
(11504, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,1/2,1/4}]>'),
(11505, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,1/4,1/3}]>'),
(11506, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, -{0,-1/2,1/6}]>'),
(11507, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, N4{0,-1/2,0}]>'),
(11508, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !f{0,-1/2,3/8}]>'),
(11509, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/3}, !f{0,-1/3,1/6}]>'),
(11510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !f{-1/8}]>'),
(11511, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !f{0,1/3,-1/3}]>'),
(11512, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,-1/2,-1/6}]>'),
(11513, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, -{0,-1/2,3/8}]>'),
(11514, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, !-{0,0}]>'),
(11515, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, N4{0,1/2,0}]>'),
(11516, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,3/8,1/6}]>'),
(11517, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,1/2,1/6}]>'),
(11518, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,-1/3,-1/3}]>'),
(11519, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,1/2,1/6}]>'),
(11520, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-3/8,-1/6}, -{0,0,1/4}]>'),
(11521, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, e{0,0}]>'),
(11522, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3,1/6}, -{0,0,1/4}]>'),
(11523, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, e{0,1/4,0}]>'),
(11524, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, !f{0,0}, -{0,-1/2,1/2,1/3}]>'),
(11525, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3}, -{0,-1/4,1/4}]>'),
(11526, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, !-{0,1/3,1/6}]>'),
(11527, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, e{0,0}]>'),
(11528, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/2,-1/4}]>'),
(11529, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,0,0,0,1/4,0}]>'),
(11530, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{0,0,0,0,0,0,1/4,0}]>'),
(11531, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0,0,1/4,-1/4}]>'),
(11532, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !f{0,0,0,0,1/4}]>'),
(11533, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !e{0,0,0,0,1/4,1/4}]>'),
(11534, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,0,0,0,0,0,-1/4,1/4}]>'),
(11535, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, f{0,0,0,0,0,0,1/4,1/4}]>'),
(11536, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,0,0,0,0}]>'),
(11537, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !f{0,0,0,0,1/2}]>'),
(11538, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,0,0,0}]>'),
(11539, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,0,0,0,0}]>'),
(11540, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,0,0,0,1/4,-1/4}]>'),
(11541, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,0,0,0,0}]>'),
(11542, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, #{0,0,1/4,0}]>'),
(11543, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, #{0,0,0}]>'),
(11544, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,0,-1/4,0,0,0}]>'),
(11545, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, !e{0,1/4,1/4}]>'),
(11546, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,0,0,0,0,0}]>'),
(11547, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,0,0,0}]>'),
(11548, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,0,-1/4,0,0,0}]>'),
(11549, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, #{0,0,0,0,0,0,0,1/4}]>'),
(11550, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,0,0,0,0,1/4,1/4}]>'),
(11551, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,0,0,0,1/4}]>'),
(11552, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, e{0,0,0,0,0,0,0,0}]>'),
(11553, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,0,0,0,0,-1/4,-1/4}]>'),
(11554, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,0,0,0,0,0,0,0,0,0}]>'),
(11555, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,1/4}]>'),
(11556, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,0,0,0}]>'),
(11557, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !e{0,0,0,0,1/2,0}]>'),
(11558, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0,0,0,0,1/4,1/4}]>'),
(11559, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0,0,1/2,0,0,0}]>'),
(11560, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,0,0}]>'),
(11561, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, f{0,0,-1/4,0,0}]>'),
(11562, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0,0,0,0}]>'),
(11563, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,0,0,0,0,0,-1/4,0,0}]>'),
(11564, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,0,0,1/4,0}]>'),
(11565, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,0,0,-1/4,1/4}]>'),
(11566, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0,0,0,0,0,0,0,1/4,1/4}]>'),
(11567, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,0,0,0,0,-1/4,1/4}]>'),
(11568, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,0,0,0,-1/4,1/4}]>'),
(11569, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,-1/2,0,0,0}]>'),
(11570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,1/4}]>'),
(11571, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,0,-1/2,0,0}]>'),
(11572, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,-1/4,0,0}]>'),
(11573, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,0,0,0,0,0}]>'),
(11574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, f{0,0}]>'),
(11575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4}]>'),
(11576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{1/2,0}]>'),
(11577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{0,1/4}, f{1/4,0}]>'),
(11578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{1/2,0}, e{0,0}]>'),
(11579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/2,0,0}]>'),
(11580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,1/4}, f{1/4,0}]>'),
(11581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,0}, e{1/2,0}]>'),
(11582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,-1/4}]>'),
(11583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,1/4}, f{1/4,0}]>'),
(11584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/4,0}, e{-1/4,0}]>'),
(11585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4,0}]>'),
(11586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,-1/4}]>'),
(11587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{-1/4,0}, e{1/4,0}]>'),
(11588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{1/4,0}, e{0,0}]>'),
(11589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{1/4,0}, !-{0,0}, e{1/2,0}]>'),
(11590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/2,0}]>'),
(11591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,0}]>'),
(11592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/4,0,0,0}]>'),
(11593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0}]>'),
(11594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/4,0,0}]>'),
(11595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/2,1/4}, f{-1/4,0}]>'),
(11596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,0}]>'),
(11597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{1/4,0}, !-{0,0}, e{1/2,0}]>'),
(11598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/4,0}, e{0,0}]>'),
(11599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{1/4,0}, e{-1/4,0}]>'),
(11600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{1/2,0}, e{1/4,0}]>'),
(11601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{0,0}, e{1/2,0}]>'),
(11602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/4}]>'),
(11603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/2,1/4}]>'),
(11604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{1/4,0,0,0}, e{0,-1/4}]>'),
(11605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, e{1/2}, -{0,-1/4}]>'),
(11606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0}, -{1/2,-1/4}]>'),
(11607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,1/4}, !-{1/2,1/4}, f{-1/4,0}]>'),
(11608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !-{0,1/4}, f{1/4,0}]>'),
(11609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, e{0}, -{1/2,-1/4}]>'),
(11610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{-1/4,0,0,0}, #{1/4,0}, !-{1/2,0}, e{0,0}]>'),
(11611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2}, -{0,-1/4}]>'),
(11612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{1/4,0}, !-{0,0}, e{1/2,0}]>'),
(11613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{1/4,0,0,0}, f{0,0,0,0}]>'),
(11614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{-1/4,0}, e{1/4,0}]>'),
(11615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{1/4,0,0,0}, -{0,0,0}]>'),
(11616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/4,0,0}]>'),
(11617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{0,0}]>'),
(11618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/2}, e{-1/4,0,0}]>'),
(11619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0}]>'),
(11620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{1/4}, e{1/2,0,0}]>'),
(11621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/4,0,0}, !-{1/4,0}]>'),
(11622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,0}, -{-1/4,0,0}]>'),
(11623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{-1/4,1/4}]>'),
(11624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{1/4,0}, -{0,1/4}]>'),
(11625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0,0}, e{-1/2}]>'),
(11626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,0}]>'),
(11627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,1/4}]>'),
(11628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{1/2,0,0}, !-{0,0}]>'),
(11629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{-1/4,0}, -{1/2,1/4}]>'),
(11630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{-1/2,0}, e{0,1/4}]>'),
(11631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4,0,0}]>'),
(11632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,0}, -{0,1/4}]>'),
(11633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{1/2}, e{-1/4,0,0}]>'),
(11634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/2,0}, -{0,-1/4}]>'),
(11635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{-1/4,0,0}, !-{1/4,0}]>'),
(11636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,0}, -{1/4,-1/4}]>'),
(11637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{1/2,0,0}, !-{0,0}]>'),
(11638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/4,1/4}]>'),
(11639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,0}, -{1/4,-1/4}]>'),
(11640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,0}]>'),
(11641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,0}]>'),
(11642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,0,0,0}]>'),
(11643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/4}, e{0,0,0}, !-{1/2,0}]>'),
(11644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{-1/4,0,0}, !-{1/4,0}]>'),
(11645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, -{-1/4,1/4}]>'),
(11646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,1/4}]>'),
(11647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{1/4,0}, -{0,-1/4}]>'),
(11648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/4}, e{1/2,1/4}]>'),
(11649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,0,0}, f{1/4,0}]>'),
(11650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, e{1/2,0,0}, !-{0,0}]>'),
(11651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0,0}, !-{1/2,0}, e{0,-1/4}]>'),
(11652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/2,0,0}]>'),
(11653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, e{1/2,0,0}, !-{0,0}]>'),
(11654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{1/2}, e{-1/4,0,0}]>'),
(11655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, e{1/4,0}, -{0,1/4}]>'),
(11656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2}, -{0,0,0}]>'),
(11657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/6}]>'),
(11658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0}, -{1/4,1/4}]>'),
(11659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0,0,0}, -{1/3}, -{0,1/3}]>'),
(11660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/3}, -{-3/7}, -{1/4,1/3}]>'),
(11661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{-1/6,1/4}]>'),
(11662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/3}, -{1/6,0,0}, -{1/3,1/3}]>'),
(11663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0}, -{1/3,-1/3}]>'),
(11664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0}, -{-1/3,1/3}]>'),
(11665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3}, -{0,0,0,0}, -{-1/2}]>'),
(11666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{1/3}, -{0,1/3}]>'),
(11667, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{1/3}, -{0,1/3}]>'),
(11668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,1/4}]>'),
(11669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{-3/7,-1/3}, -{0}, -{1/3,-1/3}]>'),
(11670, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0}, -{0,0}, -{1/4,1/4}]>'),
(11671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/6,1/3}, -{0,-1/4}]>'),
(11672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0,0}, -{0,0}, -{-1/4,-1/4}]>'),
(11673, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0}, -{1/3,-1/3}]>'),
(11674, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/6,1/3}, -{0,-1/4}]>'),
(11675, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2,1/4}]>'),
(11676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0}, -{1/6,-1/4}]>'),
(11677, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2}, -{0}]>'),
(11678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3,0,0,0}, -{0,-1/4}, -{1/6,-1/6}]>'),
(11679, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,0}, -{1/3}, -{0,1/3}]>'),
(11680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,-1/4}]>'),
(11681, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/6}]>'),
(11682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/10,0,0}, -{-1/6}]>'),
(11683, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/4}]>'),
(11684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{1/6,-1/3}, -{0,1/6}]>'),
(11685, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{0,1/6}]>'),
(11686, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,-1/4}, N6{0,0}, -{1/4}]>'),
(11687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3,1/3}, -{1/2,-1/6}]>'),
(11688, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{1/6}, -{0,1/6}]>'),
(11689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{1/6,1/3}, -{0,1/3}]>'),
(11690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{0}, -{1/6,-1/6}]>'),
(11691, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{-1/6}, -{-1/3,1/6}]>'),
(11692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0}, -{1/6}, -{1/3,-1/6}]>'),
(11693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-1/6,1/3}, -{0,-1/6}]>'),
(11694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0}, -{1/4,1/3}, N6{0}, -{1/6}]>'),
(11695, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0,0}, -{1/4}, -{0}]>'),
(11696, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0}, -{1/4}]>'),
(11697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/4}, -{0}]>'),
(11698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0,0,0}, -{0}, -{1/6,-1/6}]>'),
(11699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{1/6}, -{0,1/6}]>'),
(11700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{0,0}, -{1/6,-1/4}]>'),
(11701, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,1/4}]>'),
(11702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,0}, -{0,0}, -{1/6,-1/4}]>'),
(11703, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,0,0,0}]>'),
(11704, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, #{0,0,1/4}]>'),
(11705, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,0,1/4,0,0}]>'),
(11706, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !f{0,0,0,1/4}]>'),
(11707, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,0}]>'),
(11708, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !f{0,0,-1/2,1/4}]>'),
(11709, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0,0,0,0,0}]>'),
(11710, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{0,0,1/4,1/4}]>'),
(11711, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,-1/4,-1/4}]>'),
(11712, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,-1/4,-1/4}, f{0,0,0,0,0,0}]>'),
(11713, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,-1/4,-1/4}, f{1/2,1/4}]>'),
(11714, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, -{0,0,1/4,0,0,0}]>'),
(11715, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,-1/2,0,0}]>'),
(11716, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,0,0,0}]>'),
(11717, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,0,0,0,0}]>'),
(11718, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !f{0,0,-1/2}]>'),
(11719, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0,0,0,0,0}, #{1/4}]>'),
(11720, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,0}, !-{0,-1/4}, !f{0,0,-1/2,1/4}]>'),
(11721, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,-1/4,-1/4}, f{1/2,1/4}, !f{1/4,0}]>'),
(11722, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,1/4}]>'),
(11723, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0,0,1/4}]>'),
(11724, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,-1/4,-1/4}, f{-1/2,0,0,0}]>'),
(11725, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,-1/4}]>'),
(11726, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,0,1/4,-1/4}]>'),
(11727, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !-{0,0,1/4,0,0,0}]>'),
(11728, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !-{0,0,0,-1/4}]>'),
(11729, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !f{0,0,1/4,-1/4}]>'),
(11730, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,0,0,0,0}]>'),
(11731, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, f{0,0,0,0}]>'),
(11732, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, f{0,0,1/4,0,0}]>'),
(11733, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, e{0,0,1/4,0,0,0}]>'),
(11734, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,1/4}]>'),
(11735, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,1/4}, !f{-1/2}]>'),
(11736, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,0,-1/4,0,0,0}]>'),
(11737, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0,1/4,-1/4}]>'),
(11738, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,1/2,1/4}]>'),
(11739, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,0,1/4}]>'),
(11740, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,0,-1/4,1/4}, f{0,0,0,0,0,0}]>'),
(11741, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,1/4}, !f{-1/2}, !f{0,0,-1/4,0}]>'),
(11742, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0,-1/2,1/4}, f{0,0,-1/2,0,-1/4,1/4}]>'),
(11743, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,1/4,0,0,0}]>'),
(11744, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !f{0}]>'),
(11745, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !-{0,0,1/4,0,0,0}, !-{-1/4,0}]>'),
(11746, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,0,-1/2,1/4}]>'),
(11747, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !f{0,0,-1/2,-1/4}]>'),
(11748, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,0,-1/4,0,0}]>'),
(11749, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, #{0,0,0,0,0,0}]>'),
(11750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !e{0,-1/4}]>'),
(11751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{-1/4,0}]>'),
(11752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0}]>'),
(11753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, #{0,0}]>'),
(11754, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{1/2,0}, -{0,0}]>'),
(11755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0,0}]>'),
(11756, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0,0}]>'),
(11757, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{1/4,0}, f{0,0}]>'),
(11758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{1/4,0}, -{1/2,0}]>'),
(11759, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{1/4,1/4}, f{0,0,0,0}]>'),
(11760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/4,0,0}, -{-1/4,0,0,0}]>'),
(11761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,1/4}]>'),
(11762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0}, -{-1/4,0}]>'),
(11763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{-1/4,1/4}, f{1/2,0,0,0}, f{0,0}]>'),
(11764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, f{0,0,0}, f{1/2,1/4}, f{1/4,0,0,0}]>'),
(11765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{-1/2}, -{1/4,0}, e{0}]>'),
(11766, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0,0}, e{1/2,1/4}, #{-1/4,0}]>'),
(11767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{1/2,0}, e{0,0,0}]>'),
(11768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/2,1/4}, f{1/4,1/4}, f{0,0,0,0}]>'),
(11769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,1/4}, f{-1/4,0,0,0}]>'),
(11770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{-1/2}, -{1/4,0}, e{0}, -{1/4,-1/4}, f{-1/4}, -{0,0}]>'),
(11771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{1/4,0}, e{-1/4,0,0}, f{0,0,0,0}]>'),
(11772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{1/2}, -{-1/4,0}, f{1/4,-1/4}, f{1/2,0,0,0}]>'),
(11773, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{-1/2,1/4}, e{0,1/4}, #{1/4,0}, -{1/2,0}]>'),
(11774, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{-1/2,0,0}, -{0,0,0,0}, e{0,1/4}, #{1/4,0}]>'),
(11775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{1/4}, -{0,0}, f{-1/4,-1/4}, f{0,0,0,0}]>'),
(11776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{1/4,1/4}, f{0,0,0,0}, -{0,-1/4}, f{1/2}]>'),
(11777, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{-1/2,0,0}, -{0,0,0,0}, f{0,0}, -{1/2,-1/4}, f{-1/4,0,0,0}]>'),
(11778, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0,0}, -{1/2,0,0,0}]>'),
(11779, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/4,0,0,0}, -{0,-1/4}, e{1/4,0}, e{-1/4,0,0}]>'),
(11780, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0}, -{-1/4,0}, e{0,0,0,0}]>'),
(11781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0,0}, e{1/2,0}]>'),
(11782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,0}, -{1/4,-1/4}, e{1/2,0}]>'),
(11783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,0,0}, -{1/2,0,0,0}, e{0,0}]>'),
(11784, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{1/2}, -{-1/4,0}, e{1/4}, -{1/2,0,0}, -{0,0,0,0}]>'),
(11785, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, f{1/2,0,0,0}, f{1/4,1/4}, f{0,0,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(11786, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0}, -{-1/4,0}, e{1/2}, f{0,0,0,0}]>'),
(11787, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0,0}, -{-1/4,-1/4}, e{0,0}, f{1/4,0}]>'),
(11788, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{1/4}, -{0,0}, e{0}, -{1/4,0,0}, -{-1/4,0,0,0}]>'),
(11789, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0,0}, e{1/2,0}, #{-1/4,0,0}]>'),
(11790, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, #{0,0}, -{-1/4,0}, f{-1/2,0}, -{0,-1/4}]>'),
(11791, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{-1/4,1/4}, -{1/2,1/4}, f{0}, -{-1/4,0}, e{0,0,0,0}]>'),
(11792, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, e{0,1/4}, #{1/4,0}, -{1/2,0}]>'),
(11793, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{-1/4,0,0}, -{1/4,0,0,0}, e{0,0,0,0}]>'),
(11794, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, e{1/4}, -{0,0,0}, -{-1/2,0,0,0}, e{0,0}]>'),
(11795, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{-1/4}, -{1/2,0,0}, -{0,0,0,0}]>'),
(11796, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{1/4,0}, -{0,0,0}, -{-1/2,0,0,0}]>'),
(11797, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{-1/2}, -{1/4,0}, e{0}, f{1/4}]>'),
(11798, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0}, -{-1/4,0}, e{0,0}]>'),
(11799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2,0,0,0}]>'),
(11800, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{-1/4,1/4}, f{0,0,0}]>'),
(11801, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,1/4}, f{1/4,0,0}, -{-1/4,0,0,0}]>'),
(11802, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, #{-1/4,0}, f{1/4,-1/4}, f{0,0,0}]>'),
(11803, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, #{0,0}, f{1/2,-1/4}, f{1/4,0,0}]>'),
(11804, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0,0}, f{1/2,-1/4}, f{1/4,0,0}]>'),
(11805, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{1/4,0,0,0}, #{0,0}]>'),
(11806, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{1/2,1/4}]>'),
(11807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/2,-1/4}, f{1/4,0,0}, e{1/4}]>'),
(11808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/2,-1/4}, !-{1/2,0}]>'),
(11809, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2,0,0,0}, !-{1/4,0}]>'),
(11810, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,0,0,0}, #{1/2,0}, f{0,1/4}, f{1/4,0,0}]>'),
(11811, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2,0,0,0}, #{1/4,0}, -{-1/4,0}]>'),
(11812, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{-1/4,1/4}, e{0}]>'),
(11813, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{-1/4,0,0,0}, !-{0,0}]>'),
(11814, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{-1/4,1/4}, f{0,0,0}, e{0}, #{1/2,0}, f{0,1/4}]>'),
(11815, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, f{1/2,-1/4}, #{1/4,0}, f{-1/4,1/4}]>'),
(11816, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, #{-1/4,0}, f{1/4,-1/4}, f{0,0,0}, e{0}]>'),
(11817, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, #{1/2,0}, f{0,-1/4}, f{-1/4,0,0}, !-{0,0}]>'),
(11818, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{}, -{0,0,0}]>'),
(11819, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0,0}, f{1/2,-1/4}, f{1/4,0,0}, !-{0,0}]>'),
(11820, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{-1/4,1/4}, f{0,0,0}]>'),
(11821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,0}, #{-1/4,0}, e{0,0,0}]>'),
(11822, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{1/4,-1/4}, f{0,0,0}, e{0}, f{1/2}]>'),
(11823, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{-1/4}, f{1/4,0,0,0}, !-{1/2,0}]>'),
(11824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, #{1/2,0}, f{0,1/4}, f{1/4,0,0}, f{1/4,0,0,0}]>'),
(11825, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, #{1/4,0}, f{-1/4,1/4}, f{0,0,0}, !-{-1/4,0}, e{0,0}]>'),
(11826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{1/4,0,0,0}, #{0,0}, -{-1/2,0}, -{0,1/4}]>'),
(11827, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{}, #{1/4}, f{-1/4,0,0,0}, !-{0,0}]>'),
(11828, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, #{1/4,0}, f{-1/4,-1/4}, e{1/2}]>'),
(11829, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0}]>'),
(11830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{1/2}, f{0,0,0,0}, !-{1/4,0}]>'),
(11831, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{1/4}, f{-1/4,0}]>'),
(11832, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{1/4,0,0}, #{1/2}, f{0,0,0,0}, !-{-1/4,0}]>'),
(11833, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, #{1/2,0}, f{0,1/4}, !-{0,0}]>'),
(11834, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{-1/4,0,0,0}, #{1/2,0}, -{0,0}, f{0}]>'),
(11835, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{-1/4,0}, f{1/4,-1/4}, f{0,0,0}, -{0}]>'),
(11836, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{1/2,0}, f{0,1/4}, f{1/4,0,0}, e{1/2}]>'),
(11837, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{1/4,-1/4}, f{0,0,0}, e{0}, #{-1/2,0}, f{0,1/4}, e{1/4}]>'),
(11838, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, #{1/4,0,0}, #{0}, f{1/2,0,0,0}, !-{-1/4,0}]>'),
(11839, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, #{1/4}, f{-1/4,0,0,0}, #{1/2,0}, -{0,0}, -{1/2,1/4}]>'),
(11840, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{1/4,-1/4}, f{0,0,0}, e{0}, f{1/2,0,0,0}]>'),
(11841, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,-1/4}, !-{-1/4,0,0,0}]>'),
(11842, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,0,0,0}, #{-1/4,0}, f{1/4,1/4}, f{1/2,0,0}]>'),
(11843, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{-1/2,0}, f{0,1/4}, f{1/4,0,0}, !-{0,0}, e{0}]>'),
(11844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0,0}, f{1/2,-1/4}, f{1/4,0,0}, f{0}]>'),
(11845, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{1/2,1/4}, f{1/4,0,0}]>'),
(11846, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !I2{0,0,-1/4,0,1/4,-1/4}]>'),
(11847, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, -{0,1/4,0,0,0,0}]>'),
(11848, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !I1{0,1/4,-1/4,1/4}]>'),
(11849, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !I1{0,0,-1/4,0,1/4,1/4}]>'),
(11850, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,1/4,-1/4,-1/4}]>'),
(11851, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,1/4,-1/4,1/4}]>'),
(11852, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, !I1{0,0,-1/4,0,1/4,1/4}]>'),
(11853, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0}, !-{1/2,1/4}]>'),
(11854, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, #{0,0,1/4,0,0,0,0,0}]>'),
(11855, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, !-{0,0,1/4,0,0,0,0,0}]>'),
(11856, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2,0}, -{0,-1/4,0,0,0,0}]>'),
(11857, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(11858, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0,0,0,1/4,0,0,1/4,0,0,0}]>'),
(11859, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,1/4,0,0,0}]>'),
(11860, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(11861, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, !-{0,0,0,1/4,0,0,1/4,0,0,0}]>'),
(11862, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,1/4,0,-1/4,0,0,0}]>'),
(11863, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(11864, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{0,-1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(11865, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, e{0,1/4}]>'),
(11866, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,0,0,0}]>'),
(11867, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,-1/4,0,-1/4,0,0,0}]>'),
(11868, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, I1{0,0,1/4,0}]>'),
(11869, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !I1{0,0,1/4,0,-1/2,0}]>'),
(11870, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,0,1/4,0,-1/4,0}]>'),
(11871, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(11872, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/2,0}, #{0,0,1/4,0,-1/2,0,0,0}]>'),
(11873, 'rel:from=<{}>:to=<{0,0,0,0,1/4,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !I1{0,0,0,0,1/4,0,0,0,0,0}]>'),
(11874, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,0,1/4,0,1/4,0,0,0}]>'),
(11875, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,0,1/4,0,0,0,0,0}]>'),
(11876, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(11877, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,-1/4,0,-1/4,0,0,0}]>'),
(11878, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,1/4,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0,0,0,0,0,0,0,1/4,0,0,0,0,0,0,-1/2,1/4}]>'),
(11879, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{0,0,1/4,0,-1/4,1/4}]>'),
(11880, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(11881, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !f{0,-1/4,0,1/4}]>'),
(11882, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !-{0,0,1/4,0,-1/4,1/4}]>'),
(11883, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,0,1/4,0,1/2,0,0,0}]>'),
(11884, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(11885, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, -{0,0,1/4,0,-1/2,0}]>'),
(11886, 'rel:from=<{0,0,0,0,0,0,0,1/4,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, #{0,0,0,0,0,0,0,1/4,0,0,0,0,0,0,0,0,0,0}]>'),
(11887, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, -{0,0,1/4,0,-1/4,0}]>'),
(11888, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,1/4,0,1/2,0,0,0}]>'),
(11889, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,1/4,-1/4,1/4}]>'),
(11890, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0,1/4,0,0,-1/2,0}]>'),
(11891, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(11892, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, -{0,0,1/4,0,-1/2,0}]>'),
(11893, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(11894, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,1/4,0,1/4,-1/4}]>'),
(11895, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(11896, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,1/4,0,1/4,0}]>'),
(11897, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, !-{0,0,1/4,0,0,-1/4}]>'),
(11898, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,0,1/4,0,0,-1/4}]>'),
(11899, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,1/4,0,1/4,0}]>'),
(11900, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,1/4,0,-1/2,0}]>'),
(11901, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, -{0,0,1/4,0,-1/4,0,0,0}]>'),
(11902, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, e{0,0,1/4,0,-1/4,-1/4}]>'),
(11903, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,1/4,0,1/4,0}]>'),
(11904, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(11905, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, e{0,0,1/4,0,-1/2,-1/4}]>'),
(11906, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, #{0,0,-1/4,0,0,0,0,0}]>'),
(11907, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,0,0,0,1/4,0,0,0,0,-1/4,0,0,0}]>'),
(11908, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,0,1/4,0,0,1/4}]>'),
(11909, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(11910, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(11911, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,1/4,0,1/4,0,0,0}]>'),
(11912, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,0,1/4,0,0,1/4}]>'),
(11913, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(11914, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,1/4,0,1/4,1/4}]>'),
(11915, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(11916, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,-1/4,0,-1/4,0}]>'),
(11917, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,0,1/4,0,-1/2,0}]>'),
(11918, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,0,0,1/4,0,0,-1/4,0,0,0}]>'),
(11919, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,0}, !-{0,0,1/4,0,-1/4,1/4}]>'),
(11920, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,1/4,0,-1/2,0}]>'),
(11921, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{0,0,1/4,0,1/4,-1/4}]>'),
(11922, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,-1/4,0,1/4,0}]>'),
(11923, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(11924, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(11925, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(11926, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(11927, 'rel:from=<{}>:to=<{0,0,0,0,1/4,0,0,0}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !-{0,0,0,0,1/4,0,0,0,1/4,0,0,0}]>'),
(11928, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(11929, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,0,1/4,0,-1/4,1/4}]>'),
(11930, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(11931, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(11932, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !-{0,0,1/4,0,0,-1/4}]>'),
(11933, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4,0,0,0,0}]>'),
(11934, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,1/4,0,-1/2,-1/4}]>'),
(11935, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(11936, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(11937, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I2{-1/4,0}, -{0,0,1/4,0,1/4,0}]>'),
(11938, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,0,1/4,0,0,1/4,0}]>'),
(11939, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,0,1/4,0,-1/4,0,0,0}]>'),
(11940, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !f{0,1/4,-1/4,1/4}]>'),
(11941, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,0,0,1/4,0,0,0,0,0}]>'),
(11942, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, e{0,-1/2,-1/4}]>'),
(11943, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, e{0,-1/2,-1/4}]>'),
(11944, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, f{-1/3,1/4}]>'),
(11945, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0,1/6,1/4}]>'),
(11946, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0,1/3,1/4}]>'),
(11947, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,1/4}]>'),
(11948, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, -{0,1/6,1/4}]>'),
(11949, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,-1/2,1/4}]>'),
(11950, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,-1/2,-1/4}]>'),
(11951, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{0,1/3,1/4}]>'),
(11952, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, f{0,1/3,-1/4}]>'),
(11953, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, e{0,-1/2,1/6}]>'),
(11954, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, f{0,1/3,1/4}]>'),
(11955, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, f{0,1/3,-1/6}]>'),
(11956, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, f{0,1/3,-1/4}]>'),
(11957, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{0,-1/2,-1/4}]>'),
(11958, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4,-1/4}]>'),
(11959, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,-1/4}, e{0,-1/2,1/6}]>'),
(11960, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,1/3,1/4}]>'),
(11961, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,-1/4}, e{0,1/3,1/4}]>'),
(11962, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/8}, e{0,0}]>'),
(11963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,-1/2,1/4}]>'),
(11964, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, e{0,1/6}]>'),
(11965, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/3,1/6}]>'),
(11966, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{0,1/6,1/6}]>'),
(11967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0}]>'),
(11968, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,1/3,1/4}]>'),
(11969, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/2,-1/4}]>'),
(11970, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,-1/3,1/4}]>'),
(11971, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,1/6,1/4}]>'),
(11972, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, -{0,0,-1/4}]>'),
(11973, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,-1/2,1/4}]>'),
(11974, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/2,1/4}]>'),
(11975, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,1/4,-1/4}]>'),
(11976, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/8}, f{0,1/2,1/4}]>'),
(11977, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/3,1/6}]>'),
(11978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{-1/6,1/4}]>'),
(11979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, e{0,-1/4}]>'),
(11980, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, -{0,1/2,1/6}]>'),
(11981, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, e{0,1/3,1/6}]>'),
(11982, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, f{0,-1/3,1/6}]>'),
(11983, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/4}, f{0,1/2,1/4}]>'),
(11984, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/2,-1/4}]>'),
(11985, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{0,1/6,1/4}]>'),
(11986, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/3,-1/4}]>'),
(11987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,-1/4,-1/4}]>'),
(11988, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,-1/6}]>'),
(11989, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,-1/4}, e{0,1/2,-1/4}]>'),
(11990, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,1/8,-1/4}]>'),
(11991, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, f{0,1/6,1/4}]>'),
(11992, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,-1/2,-1/6}]>'),
(11993, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, f{0,1/3,-1/6}]>'),
(11994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{1/6}]>'),
(11995, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/6,-1/4}]>'),
(11996, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/4}, -{0,-1/2,-1/6}]>'),
(11997, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, f{0,1/3,-1/4}]>'),
(11998, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0}]>'),
(11999, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0}]>'),
(12000, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/4}, e{0,1/3,1/4}]>'),
(12001, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, e{0,1/3,-1/4}]>'),
(12002, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,0}]>'),
(12003, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{0,-1/3,1/4}]>'),
(12004, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{0,1/8,-1/4}]>'),
(12005, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, f{0,1/6,1/6}]>'),
(12006, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, f{0,-1/3,-1/4}]>'),
(12007, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, -{0,1/3,-1/6}]>'),
(12008, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, f{0,1/3,1/4}]>'),
(12009, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/4}, f{0,1/2,1/4}]>'),
(12010, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/2,1/6}]>'),
(12011, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,1/6,1/4}]>'),
(12012, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, e{0,1/3}]>'),
(12013, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, e{0,1/4}]>'),
(12014, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,1/8,-1/4}]>'),
(12015, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, e{0,-1/3,1/6}]>'),
(12016, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, -{0,-1/3,1/6}]>'),
(12017, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/4}, e{0,1/3}]>'),
(12018, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,1/3,1/4}]>'),
(12019, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,-1/4}, e{0,1/2,1/6}]>'),
(12020, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,1/8,1/4}]>'),
(12021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,-1/4}]>'),
(12022, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,1/2,1/4}]>'),
(12023, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{0,1/8,-1/4}]>'),
(12024, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, e{0,1/3,1/4}]>'),
(12025, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, f{0,1/6,1/4}]>'),
(12026, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, f{0,1/3,-1/4}]>'),
(12027, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,1/2,1/4}]>'),
(12028, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, f{0,1/3,-1/4}]>'),
(12029, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,1/2,1/6}]>'),
(12030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/6,-1/4}]>'),
(12031, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, e{0,1/2,1/6}]>'),
(12032, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,1/4,0,-1/4,0}]>'),
(12033, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,1/4,0,-1/2}]>'),
(12034, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, !f{0,0,1/4,-1/4,0}]>'),
(12035, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0,-1/4,0,1/2}, -{-1/4,0,1/4,0,-1/4,0,0,0}]>'),
(12036, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/4,-1/2,0,0,0}]>'),
(12037, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, e{0,1/4,0,-1/4}]>'),
(12038, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, f{0,-1/4,0,0,0}]>'),
(12039, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,0,-1/4,0,1/4,0}]>'),
(12040, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, e{0,1/4,0}]>'),
(12041, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,-1/4,-1/2}]>'),
(12042, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,1/4}]>'),
(12043, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,0,1/4,0,-1/2}]>'),
(12044, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,1/4,0}]>'),
(12045, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/4,-1/4}]>'),
(12046, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,0,1/4,0,-1/2}]>'),
(12047, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2,-1/4}, f{0,1/4,0,0,0}, e{0,-1/2,-1/4}]>'),
(12048, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0}, !f{0,0,-1/4,-1/2,1/4}]>'),
(12049, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, f{0,-1/4,0,0,0}, e{0,1/4,0}]>'),
(12050, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !-{0,0,-1/2,0,0}]>'),
(12051, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !-{0,1/4,-1/4}]>'),
(12052, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !f{0,1/4,0,1/4,-1/4}]>'),
(12053, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, e{0,1/4,1/4}]>'),
(12054, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,0,1/4,0,1/4}]>'),
(12055, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,0,1/4}]>'),
(12056, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, #{0,1/4,0,0}]>'),
(12057, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,1/4,0,-1/2,1/4}, #{0,1/4,0,1/4,1/4,0,0}]>'),
(12058, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{0,0}]>'),
(12059, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, !f{0,1/4,1/4}]>'),
(12060, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !e{0,-1/4,1/4,0}]>'),
(12061, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !f{0,1/4,-1/4}]>'),
(12062, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,1/4,0,1/2,0,0}]>'),
(12063, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,0,1/4,0,0,0}]>'),
(12064, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,0,1/4}]>'),
(12065, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,1/4,0}]>'),
(12066, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,0,-1/2,0}]>'),
(12067, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/4,0,0}]>'),
(12068, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !-{0,1/4,0,1/4,0,0}]>'),
(12069, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !f{0,0,1/2}]>'),
(12070, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !-{0,1/4,-1/4}, !f{0,1/4,-1/4}]>'),
(12071, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, #{0,1/4,-1/2,0,0}]>'),
(12072, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, e{0,0,1/4,-1/4,0}]>'),
(12073, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/4,0}]>'),
(12074, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !-{0,1/4,0,1/4,0}]>'),
(12075, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,1/4,-1/4,-1/4}]>'),
(12076, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,-1/4,0,0,0}]>'),
(12077, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, #{0,1/4,0,0,0}]>'),
(12078, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, #{0,0,-1/4,0,-1/2,0,0}]>'),
(12079, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, #{0,1/4,-1/4}]>'),
(12080, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !-{0,0,-1/4,1/4,0,0}]>'),
(12081, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !e{0,0,1/4}]>'),
(12082, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0,-1/4,0,0,0,0}]>'),
(12083, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,-1/4}]>'),
(12084, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,1/4,0,-1/4}]>'),
(12085, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,-1/4,-1/2,0,0}]>'),
(12086, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,1/4,-1/2,0,0,0}]>'),
(12087, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !f{0,0,0,1/4}]>'),
(12088, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,1/4,0,0}]>'),
(12089, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,-1/4,0,-1/4}]>'),
(12090, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4,0}]>'),
(12091, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,0,1/4,0}]>'),
(12092, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,0,-1/4,0,-1/2,-1/4}]>'),
(12093, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !e{0,1/4,0,-1/2,0}]>'),
(12094, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{0,0,-1/4,0,1/4}]>'),
(12095, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/4,1/4}]>'),
(12096, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,0}]>'),
(12097, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, #{0,1/4,0}]>'),
(12098, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, e{0,0,1/4,0,-1/2}]>'),
(12099, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,1/4,-1/4}]>'),
(12100, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, f{0,0,0,1/4}]>'),
(12101, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,0,0,-1/4}]>'),
(12102, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,-1/4,1/4,-1/4}]>'),
(12103, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{0,1/4,0,1/4}]>'),
(12104, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,0,1/4,0,1/4}]>'),
(12105, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,-1/4,1/4,1/4}]>'),
(12106, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !e{0,1/4,-1/4,0}]>'),
(12107, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0,1/4,-1/2}]>'),
(12108, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0}]>'),
(12109, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !-{0,-1/4,-1/2,0}]>'),
(12110, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{-1/2}, #{0,0,1/4,0}]>'),
(12111, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,-1/4,1/4,1/4}, e{-1/2,1/4}]>'),
(12112, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{0,1/4}]>'),
(12113, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,-1/4,1/4,-1/4}]>'),
(12114, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, #{0,0,1/4,0,0}, e{0,0,1/4,0,1/4,0,1/4,0,1/2,1/4}]>'),
(12115, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{0,1/4,-1/2,0,0}]>'),
(12116, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{1/4}, !f{0,0,0,1/4}]>'),
(12117, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0,-1/4,0,-1/2}]>'),
(12118, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, #{1/4}, !f{0,0,0,1/4}]>'),
(12119, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,1/4,-1/4,0,0,0}]>'),
(12120, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,-1/4}]>'),
(12121, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, !-{0,1/4,0,0}]>'),
(12122, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !f{0,-1/4,1/4,-1/4}]>'),
(12123, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{1/2}, #{1/4}, !f{0,0,0,1/4}]>'),
(12124, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,-1/4}]>'),
(12125, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,0,1/4,1/4}]>'),
(12126, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, #{0,0}, e{0,1/4}]>'),
(12127, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !-{0,-1/4,0,-1/2,0,0}]>'),
(12128, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !f{0,1/4,1/4}]>'),
(12129, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,1/4}]>'),
(12130, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,1/4}]>'),
(12131, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/4,-1/4}]>'),
(12132, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,0}]>'),
(12133, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, f{0,-1/4}]>'),
(12134, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0,1/4}]>'),
(12135, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,-1/4,1/4}]>'),
(12136, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,0,-1/4}]>'),
(12137, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,-1/2,1/4}]>'),
(12138, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,-1/4,-1/4}]>'),
(12139, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,-1/4}]>'),
(12140, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/4,1/4}]>'),
(12141, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,1/4,1/4}]>'),
(12142, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,1/4}]>'),
(12143, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,0}]>'),
(12144, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{-1/4,1/4}]>'),
(12145, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,1/4,1/4}]>'),
(12146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{1/4,-1/4}]>'),
(12147, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/4,1/4}]>'),
(12148, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,-1/4,-1/4}]>'),
(12149, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/2,-1/4}]>'),
(12150, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,0,-1/4}]>'),
(12151, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,-1/4,1/4}]>'),
(12152, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,0,1/4}]>'),
(12153, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,-1/2,-1/4}]>'),
(12154, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,-1/4,1/4}]>'),
(12155, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0}]>'),
(12156, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,-1/2,1/4}]>'),
(12157, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,0,1/4}]>'),
(12158, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,-1/2,1/4}]>'),
(12159, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/4,-1/4}]>'),
(12160, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{0,0,1/4}]>'),
(12161, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4,-1/4}]>'),
(12162, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/4,-1/4}]>'),
(12163, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, e{0,1/4,-1/4}]>'),
(12164, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,1/4,1/4}]>'),
(12165, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, e{0,-1/2,1/4}]>'),
(12166, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,1/4,-1/4}]>'),
(12167, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/2,1/4}]>'),
(12168, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/4}]>'),
(12169, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4}]>'),
(12170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, f{0,-1/4}]>'),
(12171, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,-1/4}]>'),
(12172, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/4,-1/4}]>'),
(12173, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/2,0}]>'),
(12174, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,1/4}]>'),
(12175, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,0,1/4}]>'),
(12176, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0,1/4,1/4}]>'),
(12177, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{-1/4,1/4}]>'),
(12178, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,0,1/4}]>'),
(12179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{-1/4,1/4}]>'),
(12180, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,-1/2,1/4}]>'),
(12181, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0}]>'),
(12182, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0,1/4}]>'),
(12183, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,0}]>'),
(12184, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,-1/2,1/4}]>'),
(12185, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,-1/4,-1/4}]>'),
(12186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,1/4}]>'),
(12187, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/2,1/4}]>'),
(12188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{1/4,0}]>'),
(12189, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !-{0,1/4}, e{0,-1/2,1/4}]>'),
(12190, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,1/4,0}]>'),
(12191, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,1/4,1/4}]>'),
(12192, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{1/4}, e{0,-1/4}]>'),
(12193, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{1/4,0}]>'),
(12194, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0,-1/2,-1/4}]>'),
(12195, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/2,1/4}]>'),
(12196, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/2,1/4}]>'),
(12197, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{0,-1/4,1/4}]>'),
(12198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/4}, f{1/2,0}]>'),
(12199, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0,-1/2,1/4}]>'),
(12200, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,1/4,0}]>'),
(12201, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,-1/2,1/4}]>'),
(12202, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{0,-1/4}, e{0,-1/2,-1/4}]>'),
(12203, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,1/4}, e{0,1/2,1/4}]>'),
(12204, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,-1/4}]>'),
(12205, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,-1/4,1/4}]>'),
(12206, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,0,-1/4}]>'),
(12207, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,1/4,0}]>'),
(12208, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0}]>'),
(12209, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,-1/4,1/4}]>'),
(12210, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,-1/2,1/4}]>'),
(12211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !-{0,1/4}]>'),
(12212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0,0}, !-{0,1/4}]>'),
(12213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !e{0,1/4}]>'),
(12214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, !f{1/2,0,0}, !-{-1/4,1/4}]>'),
(12215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, N4{1/4,0}]>'),
(12216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !-{0}]>'),
(12217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !f{1/2,0,0}, !-{-1/4,1/4}]>'),
(12218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !f{1/4,0,0}, !-{0,-1/4}]>'),
(12219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !e{-1/4,-1/4}, N4{-1/4,0}, !e{0,1/4}]>'),
(12220, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,0,0}, -{0,1/4}]>'),
(12221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N4{1/4,0}, !e{1/2,1/4}]>'),
(12222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0}, !-{-1/4,1/4}, !f{0,0,0}, !-{1/4,1/4}]>'),
(12223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !e{0,1/4}, !-{1/4,1/4}]>'),
(12224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !e{-1/4,-1/4}, !e{-1/4,1/4}, !-{0,1/4}]>'),
(12225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !f{1/2,0,0}, !-{-1/4,1/4}]>'),
(12226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, !e{-1/4,1/4}, !f{0,0,0}, !-{1/4,1/4}]>'),
(12227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !e{1/4,1/4}, !-{1/2}]>'),
(12228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0}]>'),
(12229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, N4{0,0}, !e{1/4,1/4}]>'),
(12230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !e{0,1/4}, !-{1/4,1/4}]>'),
(12231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !e{1/4,1/4}, !f{-1/4,0,0}, !-{0,1/4}]>'),
(12232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !e{1/4,1/4}, !f{1/2,0,0}, !-{-1/4,1/4}]>'),
(12233, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !e{1/4,-1/4}, !-{0}]>'),
(12234, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !e{1/4,1/4}, -{0,-1/4}]>'),
(12235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !e{0,1/4}, N4{0,0}, !e{1/4,1/4}]>'),
(12236, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !-{-1/4,0,0}]>'),
(12237, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !f{1/2,0,0}, !-{-1/4,1/4}]>'),
(12238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !-{0,1/4}, !e{1/4,-1/4}, !-{0}]>'),
(12239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, N4{0,0}, !e{1/4,1/4}]>'),
(12240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !e{0}]>'),
(12241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, N4{0,0}, !e{1/4,1/4}]>'),
(12242, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !e{-1/4,-1/4}, !f{-1/4,0,0}, !-{0,1/4}]>'),
(12243, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, !e{1/4,-1/4}, !-{0}]>'),
(12244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0,0}, !-{0,-1/4}, !e{1/2,1/4}, !-{-1/4}]>'),
(12245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2,1/4}]>'),
(12246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, !e{0,-1/4}, !f{-1/4,0,0}, !-{0,1/4}]>'),
(12247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !-{-1/4,0}]>'),
(12248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !-{0,-1/4}, !f{-1/4,0,0}, !-{1/2,-1/4}]>'),
(12249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{1/2,0,0}, !-{-1/4,1/4}]>'),
(12250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !e{1/2,1/4}, !-{-1/4,1/4}]>'),
(12251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, !e{1/4,-1/4}, !-{0}]>'),
(12252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !f{1/4,0,0}, !-{0,-1/4}]>'),
(12253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !e{1/4,1/4}, !-{1/2}]>'),
(12254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !e{0,1/4}, !-{1/4}]>'),
(12255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !-{1/2,1/4}]>'),
(12256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !e{1/2,1/4}, !-{0,1/4}]>'),
(12257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{1/4,-1/4}]>'),
(12258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, N4{-1/4,0}]>'),
(12259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !e{1/2,-1/4}, !-{0,-1/4}]>'),
(12260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,-1/4}, !-{0,-1/4}, !e{-1/4,-1/4}, N4{0,0}]>'),
(12261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0,0}, -{0,1/4}]>'),
(12262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0}, !e{0,1/4}, !-{-1/2,1/4}]>'),
(12263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !-{0,0}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !-{0,1/4}, !-{1/2,0}, !e{1/2,-1/4}, !-{0,-1/4}]>'),
(12265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !e{-1/4,1/4}, !-{1/4,1/4}]>'),
(12267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !e{0,1/4}, N4{-1/4,0}]>'),
(12268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, !e{1/4,1/4}, N4{0,0}]>'),
(12269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !-{1/4,1/4}, !-{0,0}, !e{0,-1/4}, !-{-1/2,-1/4}]>'),
(12270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,0}]>'),
(12271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, !-{0,0}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !e{1/4,1/4}, N4{0,0}]>'),
(12273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !e{0,-1/4}, N4{1/4,0}]>'),
(12274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !e{1/4,1/4}, N4{0,0}]>'),
(12275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !e{1/4,1/4}, N4{0,0}]>'),
(12276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !e{1/4,-1/4}, N4{1/2,0}]>'),
(12277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, N4{0,0}]>'),
(12278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{}, !e{1/4}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !-{0,1/4}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !-{1/2,1/4}, !e{-1/4,-1/4}, N4{0,0}]>'),
(12281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, N4{1/4,0}, !-{0,0}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !e{-1/4,1/4}, !-{1/4,1/4}]>'),
(12283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !-{0,1/4}]>'),
(12284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !e{1/4,-1/4}, N4{1/2,0}]>'),
(12285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !-{-1/4,1/4}, !-{0,0}, !e{0,-1/4}, !-{-1/2,-1/4}]>'),
(12286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !-{1/2,1/4}]>'),
(12287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0}, !-{0,0}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, N4{-1/4,0}, !-{0,0}, !e{0,-1/4}, !-{-1/2,-1/4}]>'),
(12289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !e{0}, !e{-1/4,1/4}, !-{1/4,1/4}]>'),
(12290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !e{-1/2,1/4}, !-{0,1/4}]>'),
(12291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !e{1/2,-1/4}, !-{0,-1/4}]>'),
(12292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, -{0,0}]>'),
(12293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,1/4}]>'),
(12294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, !e{1/2,-1/4}, !-{0,-1/4}]>'),
(12295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !e{1/4,1/4}, N4{0,0}]>'),
(12297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !-{0,0}, !e{0,1/4}, !-{1/2,1/4}]>'),
(12298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !e{-1/4,1/4}, !-{1/4,1/4}]>'),
(12299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !-{0,1/4}, !e{1/4,1/4}, N4{0,0}]>'),
(12300, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0}, !e{0,-1/4}, !-{-1/2,-1/4}]>'),
(12301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, N4{0,0}]>'),
(12302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,-1/4}, !-{0,-1/4}, !e{0,-1/4}, !-{1/2,-1/4}]>'),
(12303, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,-1/2,1/4}]>'),
(12304, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/4,1/4,1/4}]>'),
(12305, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, N4{1/2,0}]>'),
(12306, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,1/4,1/4}]>'),
(12307, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,0,-1/2,1/4}]>'),
(12308, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, #{0,1/4}]>'),
(12309, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, N4{0,0,0,0}]>'),
(12310, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,-1/2}]>'),
(12311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, -{1/4,1/4}]>'),
(12312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, -{1/2,0}]>'),
(12313, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, N4{0,0,0,1/2,0}]>'),
(12314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4}]>'),
(12315, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,0,1/4}]>'),
(12316, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,-1/4,1/4}]>'),
(12317, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,1/4,0,1/4}]>'),
(12318, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0,0,1/4}]>'),
(12319, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{0,0,1/4,-1/2,0}]>'),
(12320, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, N4{0,-1/4,0}]>'),
(12321, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(12322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, N4{1/2,0}]>'),
(12323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{1/2,0}]>'),
(12324, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, N4{0,1/4,0}]>'),
(12325, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,1/2,1/4}]>'),
(12326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,0}, #{0,1/4}]>'),
(12327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, #{0,1/4}, -{1/2,0}, -{0}]>'),
(12328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, !#{1/2,0,0,0}]>'),
(12329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0}]>'),
(12330, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0}, N4{0,0,0}]>'),
(12331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, -{1/2}]>'),
(12332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !f{1/2}]>'),
(12333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{-1/2,1/4}, !-{0}, -{0,1/4}]>'),
(12334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, N4{1/2,0}]>'),
(12335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !#{-1/4,0,0}]>'),
(12336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/4}, -{1/4,1/4}]>'),
(12337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, !#{-1/4,0,0}]>'),
(12338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{}, !e{1/2}, !f{0}]>'),
(12339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, -{0,0}]>'),
(12340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/4}, -{-1/4,0,0}]>'),
(12341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{-1/4,1/4}]>'),
(12342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/4}, !#{-1/4,0,0,0}]>'),
(12343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, N4{0,0}, #{1/4,1/4}]>'),
(12344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, #{-1/4,1/4}]>'),
(12345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,-1/4}, -{0,1/4}, -{1/4,1/4}]>'),
(12346, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,0,0,1/2,0}]>'),
(12347, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{-1/2,1/4}, !-{0,0,0,0}]>'),
(12348, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,-1/4,1/4}]>'),
(12349, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,0,0,0,1/4}]>'),
(12350, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,-1/4}]>'),
(12351, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, -{0,0,0,0,0,1/4}]>'),
(12352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !#{0,0,0}]>'),
(12353, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, -{0,1/4,-1/4,-1/4}]>'),
(12354, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,0,1/4,1/4}]>'),
(12355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{0,1/4}]>'),
(12356, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,1/4,-1/2,1/4}]>'),
(12357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{1/2}]>'),
(12358, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,0,1/4}]>'),
(12359, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0}]>'),
(12360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/4}, #{1/2,1/4}]>'),
(12361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/4,-1/4}, -{1/2,-1/4}]>'),
(12362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, -{1/2,1/4}]>'),
(12363, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, N4{0,-1/4,-1/4,0}]>'),
(12364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N4{1/2,0}, !-{0,-1/4}]>'),
(12365, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4}]>'),
(12366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{1/2,-1/4}, !-{0}]>'),
(12367, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, N4{0,1/4,0}]>'),
(12368, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N4{0,0,0,0}]>'),
(12369, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{1/2}, !f{0,-1/4,0,0}]>'),
(12370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,1/4}, #{1/4,1/4}]>'),
(12371, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/4}]>'),
(12372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,1/4}]>'),
(12373, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,0,0}]>'),
(12374, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, -{0,0,-1/2}]>'),
(12375, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, -{0,1/4,1/4}]>'),
(12376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/2,0}]>'),
(12377, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, -{0,1/4,-1/2}]>'),
(12378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/4}, !#{1/4,0,0}]>'),
(12379, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/4}]>'),
(12380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/4}, !-{1/2,1/4}]>'),
(12381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0}]>'),
(12382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, -{0,1/4}, !-{1/4,1/4}]>'),
(12383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, -{1/4,-1/4}, !-{0,-1/4}]>'),
(12384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/4}, N4{1/2,0,0,0}]>'),
(12385, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0}, -{0,1/4,-1/2}]>'),
(12386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, N2{0,1/4}]>'),
(12387, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,0}]>'),
(12388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,1/4}]>'),
(12389, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,1/4,1/4}]>'),
(12390, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !I9{0,1/4}]>'),
(12391, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,-1/4,1/4,0,0}]>'),
(12392, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2,0}, -{0,1/4}]>'),
(12393, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,1/4,0,0,0}]>'),
(12394, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, -{0,0,0,0,0}]>'),
(12395, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,0,0,0}]>'),
(12396, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2}, #{0,1/4,1/4,0}]>'),
(12397, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,1/4,0}]>'),
(12398, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,1/4,-1/4}]>'),
(12399, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, #{0,1/4,0,0}]>'),
(12400, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{0,-1/4,1/4}]>'),
(12401, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, #{0,1/4,0,0,0}]>'),
(12402, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,-1/4,1/4,0,0}]>'),
(12403, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, #{0,1/4,0,0,0}]>'),
(12404, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(12405, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, #{0,1/4,-1/2,0,0}]>'),
(12406, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,-1/4}]>'),
(12407, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(12408, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/4,-1/2,1/4}]>'),
(12409, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,1/4,1/4,0,0}]>'),
(12410, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, -{0,1/4,0,0,0}]>'),
(12411, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,-1/4,-1/4,1/4}]>'),
(12412, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4}, f{0,1/4,-1/4,-1/4}]>'),
(12413, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, #{0,1/4,-1/4}]>'),
(12414, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{0,1/4,0,0,0}]>'),
(12415, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,0,1/4}]>'),
(12416, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{}, e{0,-1/4,1/4}]>'),
(12417, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(12418, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, !-{0,1/4,-1/2,1/4}]>'),
(12419, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,1/4,0,0}]>'),
(12420, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,-1/4,0,0}]>'),
(12421, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,1/4,0}]>'),
(12422, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,1/4,1/2,0,0}]>'),
(12423, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, #{0,1/4,-1/2,0}]>'),
(12424, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,1/4,-1/4,1/4}]>'),
(12425, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I1{0,-1/4,1/4}]>'),
(12426, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{}, I1{0,-1/4,1/4,1/4}]>'),
(12427, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,1/4,1/2,1/4}]>'),
(12428, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, !-{0,-1/2,1/4}]>'),
(12429, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/4,0,0}]>'),
(12430, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,1/4,-1/2,-1/4}]>'),
(12431, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,1/4,0,-1/4,0,0}]>'),
(12432, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,1/4,0,0,0}]>'),
(12433, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !f{0,0,0}]>'),
(12434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,0}]>'),
(12435, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, -{0,1/4,0,0,0}]>'),
(12436, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, -{0,1/4,-1/4,0,0}]>'),
(12437, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/4,0,0}]>'),
(12438, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,1/4,0,0,0}]>'),
(12439, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,1/4,-1/4,0}]>'),
(12440, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, I2{0,1/4,0,0}]>'),
(12441, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, I8{0,-1/2,1/4}]>'),
(12442, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{0,1/4,-1/4}]>'),
(12443, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,1/4,0,0,0,0}]>'),
(12444, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,1/4,-1/4,0}]>'),
(12445, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4,-1/4}]>'),
(12446, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,1/4,0,0}]>'),
(12447, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !-{0,-1/4,1/4,0,0}]>'),
(12448, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,1/4}]>'),
(12449, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{0,-1/4,1/4,0,0}]>'),
(12450, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,1/4,1/4,-1/4}]>'),
(12451, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,-1/4,0,-1/2,1/4}]>'),
(12452, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !-{0,0}]>'),
(12453, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4}, !f{0,1/4,-1/2,1/4}]>'),
(12454, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,1/4}]>'),
(12455, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{0,1/2,0}]>'),
(12456, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,-1/4,-1/4}]>'),
(12457, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,1/4,-1/4,1/4}]>'),
(12458, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,0,0,0}]>'),
(12459, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !I7{0,-1/4}]>'),
(12460, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, e{0,1/4,0,0,0}]>'),
(12461, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, I12{0,-1/2,0}]>'),
(12462, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !f{0,1/4,0,-1/4}]>'),
(12463, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/4,-1/2}]>'),
(12464, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/4,1/4}]>'),
(12465, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,1/4}]>'),
(12466, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{0,1/4,-1/2,0}]>'),
(12467, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !I6{0,1/4}]>'),
(12468, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !e{0,1/4}]>'),
(12469, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, I6{0,1/4,-1/4,1/4}]>'),
(12470, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{0,1/2,0,0,0}]>'),
(12471, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,-1/4}]>'),
(12472, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I11{0,0,0}, -{0,1/4,0,0,0}]>'),
(12473, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4,0}]>'),
(12474, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,1/4,0,1/4}]>'),
(12475, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, I8{0,1/4}]>'),
(12476, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,-1/4,1/4}]>'),
(12477, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !e{0,1/4,1/4}]>'),
(12478, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,1/4,-1/2,0}]>'),
(12479, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4,1/4,0,0,0}]>'),
(12480, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !-{0,0,-1/4,0,-1/4,0,0}]>'),
(12481, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, -{0,1/2,0,0,0}]>'),
(12482, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, !-{0,-1/2,1/4}]>'),
(12483, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0,0}, !f{0,1/4,1/4}]>'),
(12484, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,1/4,0,1/4}]>'),
(12485, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0}, #{0,1/4,-1/2,0}, !f{0,1/4,1/4,1/4,-1/4,1/4}]>'),
(12486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{1/2,0,0}]>'),
(12487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/2,0,0}]>'),
(12488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,0,0,0}]>'),
(12489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/2,0,0,0}]>'),
(12490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/2,0,0}, f{0,0,0,0}]>'),
(12491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,0,0}, f{1/2,0,0,0}]>'),
(12492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,0,0}, f{1/2,0,0,0}]>'),
(12493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,1/6}, e{-1/3,0}]>'),
(12494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,-1/6}, e{1/6,-1/6}]>'),
(12495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, e{0,0,0}, f{1/2,0,0,0}]>'),
(12496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,-1/6}, f{-1/6,-1/6}]>'),
(12497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{-1/6,-1/6}, e{-1/2,-1/6}, !f{0,-1/6}]>'),
(12498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, #{0,0,0}, #{1/2,0,0}]>'),
(12499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0,0,0,0}, e{1/2,0,0}]>'),
(12500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0,0}, #{-1/3,0,0}, e{0,0}]>'),
(12501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/6,1/6}]>'),
(12502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, f{-1/3,-1/6}, f{0}, e{1/6,-1/6}]>'),
(12503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,0,0,0}, e{1/2,0,0}]>'),
(12504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,-1/6}, f{1/6,-1/6}]>'),
(12505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, e{-1/3,1/6}, f{1/6}, e{0,1/6}]>'),
(12506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, f{-1/3,-1/6}, f{0,0,0}, f{1/2,-1/6}]>'),
(12507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{-1/6,1/6}, e{0,0,0}]>'),
(12508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,1/6}, e{-1/6,1/6}]>'),
(12509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6,-1/6}, !f{-1/6}]>'),
(12510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{0,0,0}, f{1/2,1/6}]>'),
(12511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,1/6}, f{0,0,0}, f{-1/2,-1/6}, e{1/6,-1/6}]>'),
(12512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, e{1/2,1/6}, e{0,0,0}]>'),
(12513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6,-1/6}, e{1/6,0,0}]>'),
(12514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6,-1/6}, #{-1/3,0,0}, #{1/6,0,0}]>'),
(12515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{-1/6,1/6}, f{0,1/6}]>'),
(12516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, f{-1/3,1/6}, f{1/6}, e{0,1/6}, !f{1/3}]>'),
(12517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{1/3,1/6}, f{1/6}, e{0,1/6}, e{0,0,0}]>'),
(12518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, f{-1/3,-1/6}, f{1/2,0,0}, f{0,1/6}, f{1/3,1/6}]>'),
(12519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,1/6}, !f{1/3}, f{1/6,0,0}]>'),
(12520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,1/6}, !f{1/3}, f{1/6,0,0,0}]>'),
(12521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{1/3,-1/6}, !f{0}, f{-1/3}, e{-1/6,-1/6}, !f{1/2}]>'),
(12522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,1/6}, !f{1/3}, e{1/3,0,0,0}]>'),
(12523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/2,1/6}, -{0,0,0,0}]>'),
(12524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0}, e{1/6,-1/6}, !f{-1/6}, f{0,0,0}]>'),
(12525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/6,0,0}, f{-1/3,-1/6}, e{1/3,-1/6}]>'),
(12526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, f{1/6}, e{1/3,-1/6}, !f{0}]>'),
(12527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{0,0,0}, f{1/2,-1/6}, f{1/3,-1/6}]>'),
(12528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,1/6}, f{0,0,0}, f{-1/2,1/6}]>'),
(12529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,-1/6}, f{1/6,-1/6}, -{0,0,0,0}]>'),
(12530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, e{1/6,1/6}, !f{-1/2}, f{0}, e{-1/6,1/6}, !f{1/6}, f{0,0,0}]>'),
(12531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{-1/6,-1/6}, e{1/2,-1/6}, f{0,0,0}]>'),
(12532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, e{0,0,0}, f{1/2,0,0,0}]>'),
(12533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/2,-1/6}, f{1/2,0,0}, f{0,-1/6}]>'),
(12534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,1/6}, f{0,0,0,0}]>'),
(12535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0}]>'),
(12536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, f{1/3,0,0,0}, f{1/6,0,0}]>'),
(12537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, f{1/3,0,0,0}, e{1/2,1/6}]>'),
(12538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0}]>'),
(12539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/6}, f{1/3}, f{0}]>'),
(12540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, f{0}, f{1/3}]>'),
(12541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, f{1/3}, !e{0}]>'),
(12542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, e{-1/6}, !e{0,0}]>'),
(12543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/3}, f{0,0}, e{1/2}, !e{1/3,0}]>'),
(12544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/6}, f{-1/3,0,0,0}, !e{0,0}]>'),
(12545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, #{0,-1/6}, f{-1/3,0,0,0}, !e{1/3,0}]>'),
(12546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/6}, f{0,0,0,0}, e{-1/6,1/6}]>'),
(12547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, f{0}, !e{1/3}, f{1/3,1/6}]>'),
(12548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, f{1/2,0}, e{0}]>'),
(12549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, #{1/3,-1/6}, f{0,0,0,0}]>'),
(12550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, f{-1/6}, e{0,0,0}]>'),
(12551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/6,1/6}, #{-1/3,1/6}, f{0,0,0,0}]>'),
(12552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2}, !e{1/3,0}, f{-1/2,0,0}]>'),
(12553, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, !e{-1/6}]>'),
(12554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0}, !e{1/6,0}, e{-1/6,1/6}]>'),
(12555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, f{1/3}, f{0}, !e{1/2}]>'),
(12556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{0,0,0,0}]>'),
(12557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, f{1/3,0,0,0}, !e{-1/3,0}, f{1/3,0}, e{-1/6}, !e{0,0}]>'),
(12558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, !f{-1/6}]>'),
(12559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, !f{-1/2,0,0,0}]>'),
(12560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, f{1/3}, f{0}, !e{1/2}]>'),
(12561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, #{-1/2,1/6}]>'),
(12562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,1/6}, f{0,0,0,0}, !e{1/3,0}, f{-1/6,0,0}]>'),
(12563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, f{0}, f{1/3}, f{1/2,-1/6}]>'),
(12564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{-1/3}, f{0,0}, e{1/2}, !e{1/3,0}]>'),
(12565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{1/3}, f{0}, !e{1/2}]>'),
(12566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, e{-1/6}, e{0,1/6}]>'),
(12567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2}, !e{1/3,0}, f{-1/6,0}, e{1/3}, !e{-1/2,0}]>'),
(12568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/3}, !e{1/3}, f{1/6,-1/6}]>'),
(12569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/6,0}, e{-1/3}, e{-1/6,1/6}]>'),
(12570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, #{0,1/6}, f{1/3,0,0,0}]>'),
(12571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, f{1/2,0}, e{0}]>'),
(12572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{1/6,1/6}, f{1/2,0,0,0}]>'),
(12573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, f{0}, !e{1/3}, f{1/3,0}]>'),
(12574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{1/2,0}, e{0}, !e{1/6,0}]>'),
(12575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, f{-1/3,0,0,0}, !e{1/3,0}, e{1/2,1/6}]>'),
(12576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/6,0,0}, f{0,0}, e{1/2}]>'),
(12577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0}, f{1/6}, f{1/2}, !f{0}]>'),
(12578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, f{-1/2,0,0}]>'),
(12579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/3}, #{1/2,-1/6}, f{1/6,0,0,0}]>'),
(12580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,-1/6}, f{-1/6,0,0,0}, !e{1/2,0}, #{0,-1/6}, f{-1/3,0,0,0}, !e{1/3,0}]>'),
(12581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, f{-1/3}, f{0}, !e{1/3}]>'),
(12582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{-1/4,1/4}]>'),
(12583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/4,1/4}]>'),
(12584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, !e{1/4}]>'),
(12585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,1/4}, f{-1/4}]>'),
(12586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/4,-1/4}, f{1/2}, e{0,-1/4}]>'),
(12587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, f{1/2,1/4}, e{0,0,0}]>'),
(12588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{1/2,-1/4}, f{-1/4}, -{0,-1/4}]>'),
(12589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0,0}, !e{1/4,0,0,0}]>'),
(12590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{1/4,1/4}, e{0,-1/4}]>'),
(12591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{-1/4,1/4}, e{1/4,0,0}, f{1/4,0,0,0}, f{-1/2,-1/4}, e{0,0,0}]>'),
(12592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,1/4}, f{-1/4}, -{1/2,1/4}, f{0,0,0,0}]>'),
(12593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, f{0,-1/4}, f{1/4,0,0}, f{0,1/4}]>'),
(12594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/4,-1/4}, f{1/2}, -{-1/4,1/4}]>'),
(12595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4,0,0}, e{1/2,1/4}]>'),
(12596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/4,-1/4}, e{1/2,1/4}, f{1/2,0,0,0}]>'),
(12597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, f{-1/4,0,0,0}, f{0,-1/4}, f{1/4,0,0}, f{0,1/4}]>'),
(12598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{0,-1/4}, f{1/4}, -{-1/2,-1/4}, e{0,0,0,0}]>'),
(12599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,1/4}, f{0,0,0,0}, f{-1/4,1/4}, e{-1/2,-1/4}]>'),
(12600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{1/2,-1/4}, f{-1/4}, e{0,-1/4}]>'),
(12601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,0,0,0}, f{0,1/4}, e{-1/2,0,0}]>'),
(12602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/4,1/4}, f{-1/2}, e{0,1/4}, !e{0,0}]>'),
(12603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{-1/4,-1/4}, e{-1/4,0,0}, e{0,1/4}]>'),
(12604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2,0}, f{-1/4,0,0,0}, f{1/2,1/4}, e{0,0,0}]>'),
(12605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,0,0,0}, f{0,1/4}, e{-1/2,0,0}, !-{-1/4}]>'),
(12606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, f{0,-1/4}, e{1/2,0,0}, f{1/4,0,0,0}, f{-1/2,-1/4}, e{0,0,0}]>'),
(12607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{0,-1/4}, f{1/4}, -{-1/2,1/4}, f{1/4,0,0,0}, f{0,1/4}]>'),
(12608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,0}, f{-1/4,1/4}, e{1/4,0,0}]>'),
(12609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,0,0,0}, f{0,1/4}, e{-1/2,0,0}, f{-1/4,0,0,0}]>'),
(12610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,1/4}, #{-1/2}, e{1/4,0,0}, e{0,-1/4}]>'),
(12611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,0}, f{-1/4,1/4}, e{1/4,0,0}, !f{0,0,0}]>'),
(12612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,-1/4}, e{-1/4,-1/4}]>'),
(12613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/4,-1/4}, f{1/2}, e{0,-1/4}, !e{0,0}, e{1/4,0}]>'),
(12614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{0,-1/4}, f{1/4}, -{1/2,1/4}, e{0,0,0}, e{1/4,1/4}]>'),
(12615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,1/4}, f{-1/4}, -{1/2,-1/4}, f{0,0,0}, f{1/4,-1/4}, f{1/2}]>'),
(12616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,1/4}, f{-1/4,0,0,0}]>'),
(12617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,1/4}, #{1/2}]>'),
(12618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,0,0,0}, f{0,1/4}, e{-1/2,0,0}, #{0,0,0,0}]>'),
(12619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{-1/4,1/4}, !-{0,-1/4}]>'),
(12620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/4,-1/4}, f{1/2}, !-{1/4,0}]>'),
(12621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, #{0}, f{-1/4,0,0,0}, f{1/2,1/4}]>'),
(12622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{-1/4,0,0,0}, f{0,-1/4}, e{1/2,0,0}, -{0,0,0,0}]>'),
(12623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, f{-1/4,0,0,0}, f{0,-1/4}, f{1/4,0,0}, f{0,1/4}, f{1/4,0,0,0}, e{-1/4,-1/4}]>'),
(12624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{0,1/4}, f{-1/4,0,0}, f{0,-1/4}, e{1/4,0,0}, e{1/2,1/4}]>'),
(12625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/4,-1/4}, f{1/2}, e{0,-1/4}, e{1/4,0,0,0}]>'),
(12626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, #{1/4}, f{0,0,0,0}, f{-1/4,1/4}, #{1/2,0,0}]>'),
(12627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, e{1/2,1/4}, f{0,0,0}]>'),
(12628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,-1/4}, !-{1/2,0,0}]>'),
(12629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/4,0}, e{-1/4,0,0}]>'),
(12630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{1/4,0,0}, f{1/2,0}, e{0,0,0}]>'),
(12631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{1/2,0}, e{0,0,0}, e{-1/4,0,0,0}]>'),
(12632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,0}, e{1/2,0,0}, f{1/4,0,0,0}]>'),
(12633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{-1/4,0,0}, f{0,1/4}]>'),
(12634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{1/4,0,0}, f{0,0}, e{1/2,0,0}, f{1/2,0}]>'),
(12635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/2,0}, e{0,0,0}, f{-1/4,-1/4}]>'),
(12636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0,0,0}, !e{0}]>'),
(12637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0}, f{0,-1/4}]>'),
(12638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/2,1/4}, #{-1/4,0}]>'),
(12639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{-1/4,0}, e{1/4,0,0}, e{0}]>'),
(12640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2,1/4}, #{-1/4,0}]>'),
(12641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, f{1/2,0}, e{1/4,-1/4}, #{0,0}]>'),
(12642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/4,0}, #{1/2,0}]>'),
(12643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4}, #{1/4,0}]>'),
(12644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4,1/4}]>'),
(12645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/2,0,0}, f{-1/4,0}, e{1/4,0,0}]>'),
(12646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0}, f{1/4,1/4}, f{0,1/4}]>'),
(12647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, f{1/4,0}, e{0,-1/4}, #{-1/4,0}, f{0,0,0}]>'),
(12648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,0,0}, f{1/4,-1/4}, e{1/4,0}]>'),
(12649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{-1/4,0}, e{1/4,0,0}, f{0,-1/4}, !e{0}]>'),
(12650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, e{1/4,0,0}, f{1/4,1/4}, f{-1/2,0}, e{0,0,0}, f{0,1/4}]>'),
(12651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, #{0,0}, e{-1/4}]>'),
(12652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{-1/4,1/4}, e{0,1/4}, #{1/4,0}]>'),
(12653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, #{1/4,0}, e{0}, e{0,-1/4}, e{1/2}]>'),
(12654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{1/2,0}, e{0,0,0}, e{1/4}, f{1/4,0,0}, f{1/4,0,0,0}]>'),
(12655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{1/2}, e{0,1/4}, #{1/4,0}]>'),
(12656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/4,0}, e{1/4,0,0}, f{0,0,0,0}, f{1/4,0}]>'),
(12657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/2,-1/4}, #{-1/4,0}]>'),
(12658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/4}, e{1/2,1/4}, f{-1/4,0}, #{0,0}]>'),
(12659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, f{-1/4,0,0}, f{0,0}, e{-1/2,0,0}, f{0}]>'),
(12660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, #{1/4,0}, !-{1/2,0,0}]>'),
(12661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{-1/2,0,0}, f{-1/4,1/4}, f{1/2,0}, e{0,0,0}, f{1/4,1/4}]>'),
(12662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{1/2,0}, !-{0,0,0}]>'),
(12663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,0,0}, f{0,1/4}, e{1/2,1/4}, f{-1/4,0}]>'),
(12664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{1/2,0,0}]>'),
(12665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/2,0}, e{0,0,0}, f{-1/4,-1/4}, f{-1/4,0}]>'),
(12666, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{-1/4,0}, e{1/4,0,0}, f{0,-1/4}, !e{0}, f{-1/2,0,0,0}]>'),
(12667, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{-1/4,0}, e{-1/2}, #{0,0,0}]>'),
(12668, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, e{1/4,-1/4}, #{0,0}]>'),
(12669, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{1/2,-1/4}, f{1/4,0}, #{0,0}]>'),
(12670, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{1/2,0,0}, f{-1/4,0}, e{1/4,0,0}, f{0,-1/4}, e{0,0}]>'),
(12671, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{1/2,0,0}]>'),
(12672, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,0}, e{-1/4,-1/4}, f{1/2,0}]>'),
(12673, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, !-{0}]>'),
(12674, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, f{0}]>'),
(12675, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/2}]>'),
(12676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{0,0}]>'),
(12677, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,0,0,0}, f{0}]>'),
(12678, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0}]>'),
(12679, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{1/3,0,0,0}, f{-1/6}]>'),
(12680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/2,0,0,0}, f{0}]>'),
(12681, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{0,0,0,0}, f{1/2}]>'),
(12682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, f{0,0,0}, f{0}]>'),
(12683, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0}, e{0,1/6}]>'),
(12684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{-1/3,0,0,0}, f{1/6}]>'),
(12685, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, f{0,1/6}]>'),
(12686, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, e{0,0}]>'),
(12687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/6,0,0,0}, -{0,0,0,0}, f{1/2}]>'),
(12688, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, !-{1/3}, f{-1/6,1/6}]>'),
(12689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,0,0}, f{1/2}]>'),
(12690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{-1/2,0,0,0}, f{0}]>'),
(12691, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/3,0,0,0}, f{1/6}]>'),
(12692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0,0,0}, -{-1/3,0,0,0}, f{1/6}]>'),
(12693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0}, -{0,0,0,0}, f{1/2}]>'),
(12694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{1/2,1/6}]>'),
(12695, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{1/6,0,0,0}, -{1/3,0,0,0}, f{-1/6}]>'),
(12696, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/2,0,0,0}, -{-1/3,0,0,0}, f{1/6}]>'),
(12697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0,0}, f{0,0,0}]>'),
(12698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/6,0}]>'),
(12699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{-1/3,0,0,0}, f{1/6}]>'),
(12700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/3,0,0}, -{0,0,0,0}, f{1/2}]>'),
(12701, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, f{1/6}, e{0,1/6}]>'),
(12702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/6,1/6}]>'),
(12703, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{1/3,-1/6}, !-{0}]>'),
(12704, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, e{1/6,0}]>'),
(12705, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, f{1/6}, e{0,1/6}]>'),
(12706, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{1/2,1/6}]>'),
(12707, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/6,0,0}]>'),
(12708, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{0}]>'),
(12709, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, f{0,0,0}, f{0}]>'),
(12710, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, -{0,0,0,0}, f{1/2}]>'),
(12711, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/3}]>'),
(12712, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0}, -{0,0,0}, e{1/3}]>'),
(12713, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/3}]>'),
(12714, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/3}]>'),
(12715, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{0}]>'),
(12716, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, f{1/3}, e{0}]>'),
(12717, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6}, f{0,0,0}]>'),
(12718, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, f{1/3}, e{0}]>'),
(12719, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{1/3}, e{0}]>'),
(12720, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/6,1/6}]>'),
(12721, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{-1/6,1/6}]>'),
(12722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,0}, f{0}]>'),
(12723, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0}, e{1/3}]>'),
(12724, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, e{1/6,-1/6}, f{0,0,0}, f{0}]>'),
(12725, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, e{0,1/6}, f{0,0,0}, f{0}]>'),
(12726, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, f{1/3}, e{0}]>'),
(12727, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0}, f{1/3}, e{0}]>'),
(12728, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, f{0}]>'),
(12729, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,1/6}, f{0,0,0}, f{0}]>'),
(12730, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{1/6,1/6}, e{0,1/6}]>'),
(12731, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, e{0,0}]>'),
(12732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/3}, e{0}]>'),
(12733, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0,0}, #{-1/3,1/6}, f{0,0,0}, f{0}]>'),
(12734, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, f{0,0,0}, f{0}]>'),
(12735, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, e{0,1/6}]>'),
(12736, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{1/3}, e{0}]>'),
(12737, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, f{0}]>'),
(12738, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{-1/3,0,0,0}, #{-1/3,1/6}, f{0,0,0}, f{0}]>'),
(12739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,0,0}, f{1/6,-1/6}]>'),
(12740, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{-1/6,1/6}]>'),
(12741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{0}, e{1/6,-1/6}]>'),
(12742, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{1/3}, e{0}]>'),
(12743, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,0,0,0}]>'),
(12744, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/3,1/6}]>'),
(12745, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0,0}, e{0,1/6}, f{0}, e{1/6,-1/6}]>'),
(12746, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/3,0}, e{-1/6,1/6}]>'),
(12747, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, f{0,0,0}, f{0}]>'),
(12748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{-1/6,1/6}]>'),
(12749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/6}, f{0,0,0}, f{1/6,-1/6}]>'),
(12750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{0,1/3}]>'),
(12751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/4}]>'),
(12752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/6,-1/4}]>'),
(12753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, -{0,-1/6}]>'),
(12754, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,-1/3}]>'),
(12755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/6}]>'),
(12756, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/3}, -{0,1/6}, -{1/2,-1/6}]>'),
(12757, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,1/3}]>'),
(12758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0,-1/4}]>'),
(12759, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10}, -{0,1/3}, -{1/6,-1/6}]>'),
(12760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3}, -{0,1/3}, -{1/6,-1/6}]>'),
(12761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,-1/3}, -{1/3,-1/4}]>'),
(12762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{0,1/4}]>'),
(12763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7}, -{0}, -{1/3,-1/3}]>'),
(12764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/6}]>'),
(12765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/6,-1/3}, -{0,1/6}]>'),
(12766, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/4}]>'),
(12767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/4}, -{0}]>'),
(12768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,1/4}]>'),
(12769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, f{1/4,1/4}]>'),
(12770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/4}, !-{0,-1/4}]>'),
(12771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2,1/4}, e{-1/4}]>'),
(12772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{-1/2}, !-{0,1/4}, -{0}]>'),
(12773, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{1/2}, !-{0,-1/4}, -{0}]>'),
(12774, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, !-{0}, f{0,-1/4}]>'),
(12775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, f{1/2,-1/4}]>'),
(12776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2,1/4}, -{1/2}, f{0,1/4}]>'),
(12777, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, -{0}, e{1/2,1/4}]>'),
(12778, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, -{0}, f{1/4,1/4}]>'),
(12779, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, #{0}]>'),
(12780, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, !-{0}, f{0,-1/4}]>'),
(12781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,1/4}, f{0,0}]>'),
(12782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,-1/4}, !-{1/4}, f{1/4,1/4}]>'),
(12783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{0,1/4}]>'),
(12784, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2,1/4}, f{-1/4,0,0}]>'),
(12785, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, -{0}, e{0,0,0,0}]>'),
(12786, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4,1/4}, !-{1/2,0}]>'),
(12787, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/4}, -{0}, f{1/2,1/4}]>'),
(12788, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0}, e{0,0}]>'),
(12789, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/4}, e{0,0,0}]>'),
(12790, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, #{1/4}, !-{1/2,1/4}]>'),
(12791, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{1/4,-1/4}, !-{0}, f{0,1/4}]>'),
(12792, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,1/4}, -{0}, f{-1/4,-1/4}]>'),
(12793, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, f{0,0,0,0}]>'),
(12794, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2,1/4}, -{1/2}, #{-1/4}, !-{0,1/4}]>'),
(12795, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0}, !-{1/2,-1/4}, -{1/2}, #{1/4}, !-{0,-1/4}]>'),
(12796, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{1/4,1/4}, f{0,1/4}]>'),
(12797, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, -{0}, e{-1/4}]>'),
(12798, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{1/4,-1/4}, e{0,0,0}]>'),
(12799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4}, f{-1/4,-1/4}]>'),
(12800, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{-1/4,-1/4}, !-{-1/2}, !-{0,-1/4}, -{0}]>'),
(12801, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4,1/4}, f{-1/4,-1/4}]>'),
(12802, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{1/4,-1/4}, f{0}]>'),
(12803, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/2,1/4}]>'),
(12804, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/4}, !-{-1/4}]>'),
(12805, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{1/4,-1/4}, f{0,-1/4}]>'),
(12806, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{1/2}, !-{0}]>'),
(12807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0}]>'),
(12808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/2,0}]>'),
(12809, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,0}]>'),
(12810, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{-1/4,0}, #{0,0,0}]>'),
(12811, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/4,1/4}]>'),
(12812, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0}]>'),
(12813, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{-1/4,1/4}, #{1/4}]>'),
(12814, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0}]>'),
(12815, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,-1/4}]>'),
(12816, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,-1/4}]>'),
(12817, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, !-{1/2,-1/4}, #{0}]>'),
(12818, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/4,1/4}]>'),
(12819, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{1/4,1/4}]>'),
(12820, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,-1/4}]>'),
(12821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0,0}]>'),
(12822, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/2,1/4}]>'),
(12823, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, f{0,-1/4}, f{0,0,0,0}]>'),
(12824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !-{1/2,1/4}, #{0}]>'),
(12825, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,1/4}]>'),
(12826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{-1/4,1/4}, #{1/4}]>'),
(12827, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, #{0,0}, f{1/4,-1/4}]>'),
(12828, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, #{-1/4,0}, f{0,-1/4}]>'),
(12829, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{1/4}, f{0,-1/4}]>'),
(12830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, #{0,0}, f{1/4,-1/4}]>'),
(12831, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, f{0}]>'),
(12832, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2,1/4}]>'),
(12833, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0}, e{0,0,0}]>'),
(12834, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{1/4,1/4}]>'),
(12835, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,0}, f{0}]>'),
(12836, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{1/2,1/4}, !-{0,0,0,0}]>'),
(12837, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, e{0,-1/4}]>'),
(12838, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{1/2,0,0}, !-{0,0}]>'),
(12839, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{1/4,0}, e{0,1/4}]>'),
(12840, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, #{0}]>'),
(12841, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,-1/4}]>'),
(12842, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, f{1/2,1/4}, #{0,0}]>'),
(12843, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !-{1/4}, f{0,-1/4}]>'),
(12844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4}, e{0,0,0}]>'),
(12845, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{3/8,0}, -{0,0,-3/8}]>'),
(12846, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0}, N4{0,0,1/4}]>'),
(12847, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, N8{0,-1/8,1/4}]>'),
(12848, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,-1/8}, !-{0,-1/4,1/6}]>'),
(12849, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,0}, !-{0,1/4,-3/8}]>'),
(12850, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, e{0,0,1/6}]>'),
(12851, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, N8{0,0,0,0}]>'),
(12852, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !e{0,3/8}]>'),
(12853, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, N8{0,0,3/8}]>'),
(12854, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,1/2,1/6}]>'),
(12855, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/4}, !e{0,3/8,-3/8}]>'),
(12856, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,3/8}, f{-1/8,1/3}]>'),
(12857, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !-{0,1/2,0,0}]>'),
(12858, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, N4{0,1/3,-1/4}]>'),
(12859, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, !e{0,1/3}]>'),
(12860, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, e{0,1/4,1/8}]>'),
(12861, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, N4{0,1/3,-1/4}]>'),
(12862, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/3,1/6}]>'),
(12863, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/8}, N8{0,1/2,-1/6}]>'),
(12864, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,-1/8}, !-{0,0,1/8}]>'),
(12865, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, N8{0,1/8}]>'),
(12866, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,-3/8}, N4{0,0,1/4}]>'),
(12867, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/8}, !-{-1/4,1/6}]>'),
(12868, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,-3/8}, -{0,1/4,-1/6}]>'),
(12869, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, N4{0,-1/4,-1/4}]>'),
(12870, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,-1/4}, e{0,-1/4,1/8}]>'),
(12871, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, !-{0,1/4,-1/8}]>'),
(12872, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, N4{0,-1/2,1/4}]>'),
(12873, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/2,0}, !-{0,1/4,-1/8}]>'),
(12874, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, N8{0,1/2,0,0}]>'),
(12875, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, N6{0,1/4}]>'),
(12876, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, -{0,-1/2,1/6}]>'),
(12877, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, -{1/2}, -{0,1/3,1/6}]>'),
(12878, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/2,1/4}, N4{0,1/4,0}]>'),
(12879, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, N4{0,0,-1/4}]>'),
(12880, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0,0,1/4}]>'),
(12881, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, N4{0,-1/4,-1/4}]>'),
(12882, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,-1/4}, !-{0,0,1/8}]>'),
(12883, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0,0,1/8}]>'),
(12884, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/6}, N6{0,0,-1/8}]>'),
(12885, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, !-{0,1/3,-1/8}]>'),
(12886, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, N6{0,0,1/4}]>'),
(12887, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !-{0,0,1/6}]>'),
(12888, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/8,1/4}, !f{0,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(12889, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/3,1/6}, !-{-1/4,0,0,0}]>'),
(12890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N4{-1/8,1/4}]>'),
(12891, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0,1/4}, -{0,-1/2,-1/6}]>'),
(12892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,3/8}, N8{0,0,0}]>'),
(12893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, f{1/4}, -{3/7,1/3}]>'),
(12894, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,0,1/8}]>'),
(12895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/3}, -{0,0,0}]>'),
(12896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/8}, -{0,0,0}]>'),
(12897, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/8}, N8{0,-1/2,-1/8}]>'),
(12898, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/8}, !-{0,0,0,0}]>'),
(12899, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, f{1/4}, -{1/10,-1/8}]>'),
(12900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/3}, -{1/4,-1/8}, f{0}]>'),
(12901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,3/8}, -{1/4,-1/8}, f{0}]>'),
(12902, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,1/3}]>'),
(12903, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}, -{0,1/6,0}]>'),
(12904, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, N4{0,1/4,-1/4}]>'),
(12905, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/8}, -{0,1/2,-1/8}]>'),
(12906, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2,0}, -{0}]>'),
(12907, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/3}, -{0,-1/6,0}, -{1/2}]>'),
(12908, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{-1/4}]>'),
(12909, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, N8{0,1/4,1/8}]>'),
(12910, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, N8{0,-1/4,1/8}]>'),
(12911, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/4,-1/3}]>'),
(12912, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/3}, -{0,-1/6,0}, -{1/4,-1/3}]>'),
(12913, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,3/8}, #{0,0,1/8}]>'),
(12914, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, N8{0,1/8,1/8}]>'),
(12915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/8}, !-{0,1/8}, -{1/3,0,0}]>'),
(12916, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/10,1/8}, -{1/4,0,0}, !-{0,0,0,0}]>'),
(12917, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0}, f{0,1/4,-3/8}]>'),
(12918, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, !f{0,-1/3}, -{0,-1/6,0}]>'),
(12919, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/8}, -{1/3,0,0}, !f{0,-1/3}, -{0,-1/6,0}]>'),
(12920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,3/8}, !-{1/3,-1/8}, -{0,0,0}]>'),
(12921, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,-1/10,1/8}, -{0,1/4,0,0}]>'),
(12922, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,-1/4,1/3}]>'),
(12923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{-1/6,1/6}]>'),
(12924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, N6{-1/4,3/8}]>'),
(12925, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-3/8}, -{0,1/6,-1/3}]>'),
(12926, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/3}, -{0,1/4,1/6}]>'),
(12927, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{1/4,0}]>'),
(12928, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/4,0}, -{-1/4}, N8{0,0,3/8}]>'),
(12929, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{1/2,3/8}, !-{0,1/8}]>'),
(12930, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/3}, -{0,0,3/8}]>'),
(12931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, -{0}]>'),
(12932, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0,1/8}, f{1/4}]>'),
(12933, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, -{0,1/4,1/4}, !-{0,1/10,1/6}]>'),
(12934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, N6{1/2,-1/4}]>'),
(12935, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{-3/7,1/6}, !-{0,-1/4,-3/8}]>'),
(12936, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/4}, !-{0,1/6}]>'),
(12937, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/4}, !-{0,1/4,3/8}]>'),
(12938, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/8}, -{0,0,-1/6}]>'),
(12939, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, -{0,-1/4,-1/8}]>'),
(12940, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{0,1/4,0,0}]>'),
(12941, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,-1/4,1/4}]>'),
(12942, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,1/4,-1/4}]>'),
(12943, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, e{0,1/4}]>'),
(12944, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,0,-1/4,0,1/4}]>'),
(12945, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,-1/4,0,-1/2,1/4}]>'),
(12946, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,-1/4,0,0}]>'),
(12947, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,-1/4,0,1/4}]>'),
(12948, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/2,1/4}]>'),
(12949, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,-1/4,0,1/4}]>'),
(12950, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,1/4,1/4,-1/4}]>'),
(12951, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,-1/4,1/4}]>'),
(12952, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,1/4,-1/4}]>'),
(12953, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,1/4}]>'),
(12954, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,0,-1/4}]>'),
(12955, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/4}, -{0,0,-1/4,-1/4,-1/4}]>'),
(12956, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,1/4,1/4,1/4}]>'),
(12957, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,1/4,0,-1/4}]>'),
(12958, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,-1/4,0,-1/4,1/4}]>'),
(12959, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4,1/4,-1/4}]>'),
(12960, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,1/4,0}, -{0,1/4,1/4,-1/4}]>'),
(12961, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{0,1/4,-1/4}]>'),
(12962, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,-1/2,0}]>'),
(12963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/2,1/4}]>'),
(12964, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,-1/4,0}]>'),
(12965, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,0,1/4,0,1/4,1/4}]>'),
(12966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/4,1/4}]>'),
(12967, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0,-1/2,-1/4}]>'),
(12968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{-1/4}, -{1/2,1/4}]>'),
(12969, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,1/4,0,1/4,1/4}]>'),
(12970, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0}]>'),
(12971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0}, -{1/4,-1/4}]>'),
(12972, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,1/4,0,1/4,0}]>'),
(12973, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0,-1/4}]>'),
(12974, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,-1/2,1/4}]>'),
(12975, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,1/4,-1/4}]>'),
(12976, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,1/4,1/4,1/4}]>'),
(12977, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,-1/2,1/4}]>'),
(12978, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,1/2}]>'),
(12979, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,-1/2,-1/4}]>'),
(12980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{-1/4,1/4}]>'),
(12981, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,-1/4,0,-1/4,1/4}]>'),
(12982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, #{1/2}, -{0,0}]>'),
(12983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/4}]>'),
(12984, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,1/4,0}]>'),
(12985, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,0,1/4,1/4,1/4}]>'),
(12986, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,-1/2,1/4}]>'),
(12987, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,1/4}]>'),
(12988, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0}, -{1/4,1/4}]>'),
(12989, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,1/4}, -{0,-1/2,1/4}]>'),
(12990, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4}]>'),
(12991, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4}, -{0,-1/2,1/4}]>'),
(12992, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, #{0,-1/4}, -{0,1/4,0}]>'),
(12993, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,1/4}, -{0,-1/2,1/4}]>'),
(12994, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0}, -{0,-1/4,-1/4}]>'),
(12995, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0}, -{1/4,1/4}]>'),
(12996, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,0,0}]>'),
(12997, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,0}, -{0,-1/2,0}]>'),
(12998, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,-1/4,1/4}, !-{0,0}, -{0,-1/4,-1/4}]>'),
(12999, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,1/2,-1/4}, !-{0,1/4}, -{0,1/2,1/4}]>'),
(13000, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,-1/2,1/4}]>'),
(13001, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,1/2,0,0}]>'),
(13002, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,1/2,-1/4}, !-{0,1/4}, -{0,1/2,1/4}]>'),
(13003, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0,0,1/4}]>'),
(13004, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,1/4,0}, e{0,1/4,0,0}]>'),
(13005, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,1/4,0,1/4,1/4}]>'),
(13006, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, #{0,0}, -{0,-1/2,0}]>'),
(13007, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0}, -{1/4,1/4}]>'),
(13008, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4,0}]>'),
(13009, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,0,1/4,0,0}]>'),
(13010, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,-1/4}, -{0,1/4,0}]>'),
(13011, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,1/4,0,1/2,1/4}]>'),
(13012, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4}]>'),
(13013, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0}, !-{1/2}, -{-1/4,1/4}]>'),
(13014, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,-1/2,0}]>'),
(13015, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0}, -{1/4,1/4}]>'),
(13016, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,1/4}, -{0,-1/2,1/4}]>'),
(13017, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,-1/4,0,-1/2,-1/4}]>'),
(13018, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,1/4,0,-1/2,0}]>'),
(13019, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{1/4,-1/4}, !-{0,-1/4}, !-{-1/4}, -{0,1/4}]>'),
(13020, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{1/4,-1/4}, !-{0,-1/4}, !-{-1/4}, -{0,1/4}, -{0,0}, -{0,-1/2,-1/4,0}]>'),
(13021, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/4,-1/4}]>'),
(13022, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/2,0}]>'),
(13023, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/2,1/4}]>'),
(13024, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, #{0,1/4}, -{0,-1/2,1/4}]>'),
(13025, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, #{0,-1/4}, -{0,1/2,-1/4}, !-{0,1/4,-1/4}, !-{0,0}, -{0,1/4,1/4}]>'),
(13026, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,1/2,-1/4}, !-{0,1/4}, -{0,1/2,1/4}]>'),
(13027, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,1/6,-1/6}]>'),
(13028, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, !-{0,1/3}]>'),
(13029, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, !e{0,0,0}]>'),
(13030, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/3}, -{0,0,0,0}]>'),
(13031, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,-1/6,1/6}]>'),
(13032, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,-1/3,1/3}]>'),
(13033, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/3}, e{0,-1/6}]>'),
(13034, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3,0}, !e{0,1/2,0}]>'),
(13035, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, e{0,1/6,0}]>'),
(13036, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, e{0,0,-1/6}]>'),
(13037, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, e{0,1/3,0,0}]>'),
(13038, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, !e{0,0,0}, -{0,1/3,0}]>'),
(13039, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,0,0,0,0}]>'),
(13040, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0,0}]>'),
(13041, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,0,0,0}]>'),
(13042, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/3}, -{0,1/6,-1/3}]>'),
(13043, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{0,1/3,0}]>'),
(13044, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0,1/6,0}]>'),
(13045, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/6}, -{0,-1/6,1/6}, !e{0,1/2,0,0}, -{0,1/2,1/3,0}]>'),
(13046, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, !e{0,0,0}, !e{0,1/2,0}]>'),
(13047, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/6,1/6}, !e{0,1/6,0}]>'),
(13048, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,1/6,-1/6}, e{0,1/6,-1/3}]>'),
(13049, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,1/6,-1/6}, !e{0,1/6,0}]>'),
(13050, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,0,-1/3}]>'),
(13051, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/3}, f{0,1/3,-1/3}]>'),
(13052, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !e{0,1/3,0,0}]>'),
(13053, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, !e{0,0,0,0}]>'),
(13054, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/3}, e{0,1/3,0}]>'),
(13055, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,1/6,-1/6}, -{0,-1/6,1/6}]>'),
(13056, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,1/6}]>'),
(13057, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/3,1/6}]>'),
(13058, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, !e{0,-1/6,0,0}]>'),
(13059, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, !-{1/2,0}, -{0,-1/6,1/6}, !e{0,1/6,0}]>'),
(13060, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,1/6,-1/3}]>'),
(13061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, e{-1/6,1/6}]>'),
(13062, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, e{0,-1/6,1/3}]>'),
(13063, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/3}, -{0,0}]>'),
(13064, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/3}, -{0,1/6,1/6,1/6}]>'),
(13065, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !e{0,1/3,0,0}, e{0,1/6,-1/6}]>'),
(13066, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, e{0,-1/3,1/6}]>'),
(13067, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/6,1/6}, !e{0,1/6,0}, !-{0,0,0}]>'),
(13068, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, !e{0,0,0}, -{0,1/3,0}, e{1/3,-1/6}]>'),
(13069, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,1/6,-1/6}]>'),
(13070, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{0,0,0}]>'),
(13071, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, -{0,-1/6,0,0}]>'),
(13072, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, -{0,0}]>'),
(13073, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/6,1/6}, !e{0,1/6,0}, -{1/3,0,0}]>'),
(13074, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,-1/6,0,0,0}]>'),
(13075, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,1/6}]>'),
(13076, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,1/2,0}]>'),
(13077, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/6,1/6}]>'),
(13078, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/3}, !-{0,1/2,0,0,0}]>'),
(13079, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !e{0,0,0,0}]>'),
(13080, 'rel:from=<{0,-1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0,-1/6,-1/3,1/6}]>'),
(13081, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, !f{0,-1/2,0}]>'),
(13082, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,-1/2,1/3}]>'),
(13083, 'rel:from=<{}>:to=<{0,1/6}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, -{0,1/6,1/3,0}]>'),
(13084, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/3}, !-{0,0,0,0,0}]>'),
(13085, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, -{0,0,0,0,0}]>'),
(13086, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/3}, e{0,-1/3,1/6}]>'),
(13087, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !e{0,-1/3,0,0}]>'),
(13088, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/6,0}]>'),
(13089, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,0}, !f{0,0,0}]>'),
(13090, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/3}, !-{0,1/2,0,0,0}]>'),
(13091, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, e{0,1/6,-1/3}]>'),
(13092, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/3}, e{0,-1/2,1/3}]>'),
(13093, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, e{0,-1/3,0,0}]>'),
(13094, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,0}, !f{0,-1/3,0}]>'),
(13095, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/6,-1/6}]>'),
(13096, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !e{0,0,0,0}, -{0,0,1/3}]>'),
(13097, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, e{0,1/3,-1/6}]>'),
(13098, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, -{0,0,1/2,0}]>'),
(13099, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/3}, f{0,-1/2,1/3}]>'),
(13100, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,-1/6,0}]>'),
(13101, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/3,1/6}]>'),
(13102, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, -{0,-1/2,0}, e{0,0,0,0,0}]>'),
(13103, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, -{0,-1/2,0,0}]>'),
(13104, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/6,1/6}, e{-1/2,0}]>'),
(13105, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, -{0,-1/6,0,0}]>'),
(13106, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, e{0,0,1/3,-1/6}]>'),
(13107, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, -{0,0,1/6}]>'),
(13108, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !e{0,0,0,0}, !f{0,1/6,0}]>'),
(13109, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, -{0,1/2,1/6}]>'),
(13110, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/3}, -{0,0,1/6,-1/3}]>'),
(13111, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, -{0,-1/6,0,0,0}, !f{0,1/2,-1/2,0}]>'),
(13112, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !f{0,1/2,0}]>'),
(13113, 'rel:from=<{0,1/6}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, !-{0,1/6,1/2,0,0,0}]>'),
(13114, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !f{0,0}]>'),
(13115, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, -{0,1/2,0}]>'),
(13116, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/3}, !f{0,1/3,0}]>'),
(13117, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/3}, -{0,1/3,-1/3}]>'),
(13118, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, e{0,0,1/6}]>'),
(13119, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !e{0,-1/3,0,0}, -{0,1/3,-1/6}]>'),
(13120, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/3}, -{0,-1/6,0,0,0}]>'),
(13121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/8}, f{1/4,1/6}]>'),
(13122, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{0,-1/8,-1/4}]>'),
(13123, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/6}, e{0,-1/2,1/8}]>'),
(13124, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,3/8}, e{0,-1/4,0}]>'),
(13125, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,1/6}, !f{0,-1/2,-3/8}, f{0,1/4,-1/6}]>'),
(13126, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0,1/8}]>'),
(13127, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/4}, -{0,3/8,-1/4}]>'),
(13128, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,1/8,3/8}]>'),
(13129, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-3/8,3/8}]>'),
(13130, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, !-{0,3/8,3/8}]>'),
(13131, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,3/8}, f{0,0,1/8}]>'),
(13132, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{3/8,3/8}, -{0,0}]>'),
(13133, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,1/4,-1/4}]>'),
(13134, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-3/8}, -{0,-1/8,1/4}]>'),
(13135, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0,1/4}]>'),
(13136, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,0}, !-{0,-1/4,3/8}]>'),
(13137, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0}]>'),
(13138, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, -{0,1/4,-1/4}]>'),
(13139, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, e{-3/8}]>'),
(13140, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, e{0,0}]>'),
(13141, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, -{0,0,1/4}]>'),
(13142, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/6,1/4}, f{0,-1/2,1/6}]>'),
(13143, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, -{0,1/3,0}]>'),
(13144, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/8}, f{0,1/6,0}]>'),
(13145, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/4}, -{0,-1/4,1/8}]>'),
(13146, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,3/8}, -{0,1/8,0}]>'),
(13147, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,3/8}, -{0,0,1/6}]>'),
(13148, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, f{0,1/3,1/4}]>'),
(13149, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/6,1/4}, f{0,-1/2,3/8}]>'),
(13150, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,1/4,0}]>'),
(13151, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/8,1/4}]>'),
(13152, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,3/8}, e{0}]>'),
(13153, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, -{0,-1/8}]>'),
(13154, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/8}, e{0,1/4}]>'),
(13155, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-3/8,-1/6}]>'),
(13156, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, e{0,1/3,0}]>'),
(13157, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/8}, f{0,1/8}]>'),
(13158, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{0,-1/4,1/4}]>'),
(13159, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,0}, -{0,0,1/6}]>'),
(13160, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/4,1/8}]>'),
(13161, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/8,3/8}, e{0,-1/4}]>'),
(13162, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-3/8}, -{0,1/3,1/8}]>'),
(13163, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, e{0,-3/8,0}]>'),
(13164, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,3/8}, e{0,0,0}]>'),
(13165, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,0}, -{0,1/8}]>'),
(13166, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, f{0,1/4,0}]>'),
(13167, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,3/8}, !f{0,0,1/4}]>'),
(13168, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{0,0,3/8}]>'),
(13169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, e{1/4,1/6}]>'),
(13170, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0,1/4,1/4}]>'),
(13171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, N8{0,-1/4}]>'),
(13172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{1/6,-1/8}]>'),
(13173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-3/8}, -{-1/4,3/8}]>'),
(13174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8}, -{0,1/6}]>'),
(13175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8}, N8{0,1/4}]>'),
(13176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{3/8,-1/6}, -{0,-1/6}]>'),
(13177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{3/8,1/4}]>'),
(13178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !e{0,3/8}]>'),
(13179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{1/6,-1/8}, #{-3/8}]>'),
(13180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{-3/8,1/4}]>'),
(13181, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,1/4}]>'),
(13182, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, -{0,1/4}]>'),
(13183, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/4}, e{2/7,-1/8}, e{0,1/8}]>'),
(13184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,3/8}]>'),
(13185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/8}]>'),
(13186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,-1/4}]>'),
(13187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{1/4}, -{0,-1/4}]>'),
(13188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, -{0,0}]>'),
(13189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0}]>'),
(13190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,3/8}, -{1/4,-3/8}, N4{-1/4,1/4}]>'),
(13191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,-1/4}, e{0,-1/8}, -{0,1/8}]>'),
(13192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/6,1/8}]>'),
(13193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{-1/8,1/4}]>'),
(13194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{1/2,0}, !e{-1/4,3/8}]>'),
(13195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{2/7,0,0,0}, -{1/6,1/4}, e{0,1/8}]>'),
(13196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, #{0,0}]>'),
(13197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,1/4}]>'),
(13198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, f{3/8}, #{0,1/4}]>'),
(13199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, e{0,0,0}]>'),
(13200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,0}, f{0}, -{1/4,1/4}]>'),
(13201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{1/2,3/8}, !-{0,1/4}]>'),
(13202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,0}, !e{-1/8,3/8}, -{0,0}]>'),
(13203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{1/8}, -{3/8,3/8}]>'),
(13204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, #{0,1/4}, -{-1/8,0}]>'),
(13205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !e{0,-3/8}, f{-3/8}, -{-1/8,1/4}]>'),
(13206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-4/9,0}, -{1/6,1/4}, e{0,1/8}]>'),
(13207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, f{1/8}, -{3/8,1/4}]>'),
(13208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, -{-1/3,3/8}]>'),
(13209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{1/6,-1/8}, -{1/4,0,0}]>'),
(13210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, f{0}, #{3/8,-1/4}]>'),
(13211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, -{0,-1/4}, e{1/6,-1/8}]>'),
(13212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{1/6,-1/8}, #{3/8,1/4}, e{-3/8,1/6}]>'),
(13213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !e{0,-3/8}, f{-1/8}, -{-3/8,-3/8}]>'),
(13214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !e{1/4,-3/8}, f{1/4}, -{0,-1/4}]>'),
(13215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/4,3/8}, e{-1/4,1/8}]>'),
(13216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, -{0,-1/4}, e{1/6,-1/8}]>'),
(13217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, #{1/2,1/4}, e{0,0}, !e{-1/4,-3/8}]>'),
(13218, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, N4{0,0}]>'),
(13219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/8}, e{0,1/6}]>'),
(13220, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, f{0,3/8,1/8}]>'),
(13221, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, f{0,1/8,3/8}]>'),
(13222, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/2,1/6}]>'),
(13223, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/6}, f{0,1/6}]>'),
(13224, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, #{0,3/8,1/6}]>'),
(13225, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8,-1/4}, e{0,1/8,-1/6}]>'),
(13226, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/8,1/8}, f{0,1/4,0,0}]>'),
(13227, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/3,1/8}]>'),
(13228, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/8,1/6}, e{0,-1/2,-1/4}]>'),
(13229, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, !-{0,1/4,-1/4}]>'),
(13230, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{0,1/8,-1/8}]>'),
(13231, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,-1/8}]>'),
(13232, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, !-{0,1/4}]>'),
(13233, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,-1/4}, -{0,3/8,-1/8}]>'),
(13234, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/4}, -{0,1/4,1/4}]>'),
(13235, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, f{0,1/8,1/8}]>'),
(13236, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,-1/4}, -{0,-1/8,1/4}]>'),
(13237, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0,-1/8}]>'),
(13238, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, -{0,-1/4,0,0}]>'),
(13239, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, e{0,1/6}]>'),
(13240, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/2,0,0,0}]>'),
(13241, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,1/3}]>'),
(13242, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,-1/8,-1/4}]>'),
(13243, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/6}, -{0,3/8,1/4}]>'),
(13244, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,1/4,0}]>'),
(13245, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}]>'),
(13246, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/8}, e{0,-1/6}]>'),
(13247, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/8}, f{0,-3/8,1/8}]>'),
(13248, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, e{0,3/8,1/8}]>'),
(13249, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8,-1/8}, -{0,1/8}]>'),
(13250, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, -{0,-1/4,-1/8}]>'),
(13251, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,1/8}, N8{0,-1/8,-1/4}]>'),
(13252, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, -{0,3/8,0,0,0}]>'),
(13253, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/4}, e{0,3/8,-1/8}]>'),
(13254, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,3/8,1/6}]>'),
(13255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,1/8}, e{0,-1/6}]>'),
(13256, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{0,-1/8,-1/4}]>'),
(13257, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,1/6}, -{0,-3/8,-1/4}]>'),
(13258, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, e{0,1/4,-1/8}]>'),
(13259, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/8}, e{0,1/4,1/6}]>'),
(13260, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0,-3/8,-1/8}]>'),
(13261, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, -{0,0}]>'),
(13262, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/8,0}]>'),
(13263, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, !f{0,0}]>'),
(13264, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,1/8,0}]>'),
(13265, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8,1/4}, e{0,3/8}]>'),
(13266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !e{0,1/4}]>'),
(13267, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, #{0,0,1/6}]>'),
(13268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, #{1/2,1/4}]>'),
(13269, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-3/8,1/8}, e{0,-1/4,0}]>'),
(13270, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, e{0,1/4,0}]>'),
(13271, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,1/2,0}]>'),
(13272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, !e{-1/8}]>'),
(13273, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !e{0,1/4}, #{0,-1/2,-1/4}]>'),
(13274, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,-1/8}, e{0,1/4,0}]>'),
(13275, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, #{0,0,1/4}]>'),
(13276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{3/8,3/8}]>'),
(13277, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, #{0,1/4}]>'),
(13278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/8,-1/4}, f{3/8}, -{0,-3/8}]>'),
(13279, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, -{0,-1/2,1/6}]>'),
(13280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, -{0,1/6}]>'),
(13281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, !e{-3/8}, N8{0,1/4}]>'),
(13282, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,1/3,0}]>'),
(13283, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,0}, !e{3/8,1/4}, #{0,1/4}]>'),
(13284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/6,-1/6}]>'),
(13285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !e{1/4,1/4}, -{1/10,1/6}]>'),
(13286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/7,0}, !e{1/6,-1/4}, -{0,-1/6}]>'),
(13287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, N8{0,1/4}]>'),
(13288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{-3/8}]>'),
(13289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{1/2,1/4}, -{0,0}]>'),
(13290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,-1/4}]>'),
(13291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4}, -{1/8,1/4}]>'),
(13292, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4}, -{-1/2,0}, #{0,-1/6,1/6}]>'),
(13293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, -{0,1/8}]>'),
(13294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/7,0}, !e{1/3,-1/4}, -{0,-1/4}]>'),
(13295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{3/7,0}, !e{1/6,-1/4}, -{0,-1/6}]>'),
(13296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N8{-3/8,1/4}]>'),
(13297, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/4}, e{0,-1/2,0,0,0}]>'),
(13298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4}, -{1/6,-1/6}, !-{0,0}, !e{-1/4,-1/4}, -{-1/10,-1/6}]>'),
(13299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4}, !-{-3/8,0}, !e{3/8,-1/4}]>'),
(13300, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,-1/4,0,0}]>'),
(13301, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,3/8}, e{0,1/2,0}]>'),
(13302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4}, -{1/3,1/6}]>'),
(13303, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, e{0,-1/4,0}]>'),
(13304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/3,1/8}]>'),
(13305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !e{0,1/4}, -{1/2,0}, e{1/8,1/8}, !e{0}]>'),
(13306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,-1/4}, -{1/2,0}, !-{-3/8,0}, !e{-1/8,1/4}, -{3/8,0}]>'),
(13307, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,0}, N8{0,-1/4}]>'),
(13308, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0,0}]>'),
(13309, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, !-{1/4,0}, !e{1/2,1/4}, -{0,0}]>'),
(13310, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, e{0,1/4,0,0}]>'),
(13311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4}]>'),
(13312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0}, -{-1/3}, -{-1/6}]>'),
(13313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{1/6,-1/4}, -{0,1/3}]>'),
(13314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,1/3}]>'),
(13315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, -{0}]>'),
(13316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N4{}, -{0}]>'),
(13317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0,1/4}]>'),
(13318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, N6{1/6}, -{0,1/4}]>'),
(13319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,1/4}]>'),
(13320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{0,1/4}]>'),
(13321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,-1/3}]>'),
(13322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{-1/6,1/3}]>'),
(13323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/3,1/4}]>'),
(13324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,-1/6}]>'),
(13325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,1/6}]>'),
(13326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, N4{}, -{0}]>'),
(13327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{1/6,-1/4}, -{0,1/4}]>'),
(13328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/4,1/4}]>'),
(13329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, -{0,1/6}]>'),
(13330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,1/3}]>'),
(13331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,-1/3}]>'),
(13332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0,-1/6}]>'),
(13333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/6,-1/4}, -{0,1/3}]>'),
(13334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2}, -{1/4,1/3}]>'),
(13335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/3}]>'),
(13336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N6{1/6}, -{3/7}]>'),
(13337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{0,-1/4}]>'),
(13338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0}, -{0,1/4}]>'),
(13339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, -{1/6,-1/6}, -{0,1/3}]>'),
(13340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/4,0}]>'),
(13341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0}, -{1/6,-1/3}]>'),
(13342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,1/6}]>'),
(13343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, -{1/6}, -{0,1/3}]>'),
(13344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/6}, -{1/6,-1/3}]>'),
(13345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0,1/3}]>'),
(13346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0}, -{1/6,-1/3}]>'),
(13347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0}, -{1/6,-1/3}]>'),
(13348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, -{1/6,-1/6}, -{0,1/3}]>'),
(13349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/4,1/4}]>'),
(13350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/4,1/3}]>'),
(13351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,1/3}]>'),
(13352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{0,-1/6}]>'),
(13353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, -{0,1/6}]>'),
(13354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{-1/4,1/6}, -{0}]>'),
(13355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,1/6}]>'),
(13356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{-1/4}, !-{1/4}]>'),
(13357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{1/2}, !-{0}]>'),
(13358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{0,0}, #{-1/4}, !-{1/4}]>'),
(13359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{1/2}, !-{0}]>'),
(13360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,0}]>'),
(13361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{1/4}, #{1/2}, !-{0}]>'),
(13362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{1/4}, !-{-1/4}]>'),
(13363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0}, #{1/4,0}, #{0}, !-{1/2}]>'),
(13364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4}, #{0}, !-{1/4,1/4}]>'),
(13365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{1/4,-1/4}, !-{1/4,1/4}, !-{0}]>'),
(13366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/2}, #{1/4}, !-{-1/4}]>'),
(13367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{-1/4}, !-{0,1/4}, !-{0,-1/4}, !-{1/4}]>'),
(13368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, #{0,0}, #{-1/4}, !-{0,1/4}, !-{0,-1/4}, !-{1/4}]>'),
(13369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/2}, !-{0}]>'),
(13370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0}, !-{0,-1/4}, !-{1/4}]>'),
(13371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/4}, #{1/2}, !-{-1/4,1/4}]>'),
(13372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{1/2}, !-{-1/4,1/4}]>'),
(13373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0}, !-{0,0}, #{1/4}, !-{-1/4}]>'),
(13374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{-1/4}, !-{0,1/4}, !-{0,-1/4}, !-{1/4}]>'),
(13375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{1/4}, #{1/2}, !-{0}]>'),
(13376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{1/4,-1/4}, #{1/4}, !-{0,-1/4}]>'),
(13377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2}, !-{0}, #{1/4}, !-{-1/4}]>'),
(13378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{1/4,0}, #{1/2}, !-{0}]>'),
(13379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{1/4}, !-{1/2,1/4}]>'),
(13380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{-1/4,0}, !-{0,-1/4}, !-{1/4}, !-{1/4,-1/4}, !-{1/2}]>'),
(13381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{1/4}, !-{0,-1/4}]>'),
(13382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/2}, !-{-1/4,1/4}]>'),
(13383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{1/2}, #{1/4}, !-{-1/4}]>'),
(13384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{-1/4}, #{0}, !-{1/2}]>'),
(13385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, #{-1/4,0}, !-{1/4,1/4}, !-{0}, !-{0,1/4}, !-{-1/4}]>'),
(13386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{-1/4,0}, #{0}, !-{1/2}]>'),
(13387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4}, #{0}, !-{-1/2}]>'),
(13388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{-1/2,1/4}, #{0,0}, #{-1/4}, !-{0,1/4}, !-{0,-1/4}, !-{1/4}]>'),
(13389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{-1/4,-1/4}, #{-1/4,0}, #{0,0}, !-{1/2,1/4}, !-{1/4}, !-{1/4,1/4}, !-{0}]>'),
(13390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{1/2}, #{1/4}, !-{-1/4}]>'),
(13391, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/2}, !-{1/4,-1/4}, !-{1/4,1/4}, !-{0}]>'),
(13392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0}, #{-1/4}, !-{1/4}]>'),
(13393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{1/4,0}, #{1/4}, !-{0,-1/4}, !-{0,1/4}, !-{-1/4}]>'),
(13394, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{1/4,1/4}, !-{0}]>'),
(13395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{1/4}, !-{1/2,1/4}]>'),
(13396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{1/4}, !-{1/4,1/4}, !-{0}, #{0}, !-{-1/2,-1/4}, !-{-1/4}]>'),
(13397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{1/4,0}, -{-1/4,-1/4}]>'),
(13398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{1/4}, !-{1/4,-1/4}, !-{1/2}, -{1/4,0,0}, !-{-1/4}, #{0}]>'),
(13399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{-1/4}, !-{0,1/4}, !-{0,-1/4}, !-{1/4}]>'),
(13400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4}]>'),
(13401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{1/4,1/4}, #{1/2}, !-{0,1/4}]>'),
(13402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, #{1/2}, !-{0,1/4}]>'),
(13403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{0}, !-{1/2,-1/4}]>'),
(13404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{1/2}, !-{0,-1/4}]>'),
(13405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/2,-1/4}, #{-1/4}, !-{1/4,1/4}]>'),
(13406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{1/4}, !-{-1/4,1/4}]>'),
(13407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{-1/4}, !-{1/4,1/4}, -{0,1/4}]>'),
(13408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{1/2}, !-{0,1/4}, -{0,-1/4}]>'),
(13409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{1/2}, !-{0,-1/4}]>'),
(13410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{0}, !-{1/2,1/4}, -{1/4,1/4}]>'),
(13411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{1/4}, !-{-1/4,-1/4}, -{0,-1/4}]>'),
(13412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0}]>'),
(13413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{1/4,0}, #{0}, !-{1/2,-1/4}]>'),
(13414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/2,-1/4}, #{1/4,0}, -{-1/4}]>'),
(13415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-1/4,1/4}]>'),
(13416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/2}]>'),
(13417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/2}, !-{1/4}, -{0,1/4}]>'),
(13418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/2}, !-{0,-1/4}]>'),
(13419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4}, !-{-1/4}, -{1/2,1/4}]>'),
(13420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{-1/4}, -{1/4}]>'),
(13421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{-1/2}, !-{0,1/4}, !-{0}, -{-1/4,1/4}]>'),
(13422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{1/2,0}, -{0}]>'),
(13423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{-1/2}, !-{0,-1/4}, -{0,0,0}, !-{0,1/4}]>'),
(13424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,1/4}, -{0,0}, !-{-1/4}, -{1/4}]>'),
(13425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{1/4}, -{0,1/4}]>'),
(13426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0}, #{-1/2}, !-{0,-1/4}]>'),
(13427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{1/2,0,0,0}]>'),
(13428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{-1/2,1/4}, #{0,0}, #{-1/4}, !-{1/4,-1/4}]>'),
(13429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{-1/2,1/4}, -{1/4,0}, !-{0}, -{1/2}]>'),
(13430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0}, #{-1/4,0}, -{1/4}]>'),
(13431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{1/4}, -{0,1/4}]>'),
(13432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,0,0,0}, !-{0}, !-{1/2}, -{1/4,1/4}]>'),
(13433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{1/2,0,0,0}, -{-1/4,0}, !-{0}, -{1/2}]>'),
(13434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{1/2}, !-{0,-1/4}, !-{-1/2}, -{0}]>'),
(13435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{-1/4}, !-{1/4,1/4}]>'),
(13436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/2,0}, !-{1/4}, -{-1/4}]>'),
(13437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, #{-1/2}, -{0,0}, !-{-1/4}, -{1/4}]>'),
(13438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0}, !-{1/2}, -{-1/4,-1/4}]>'),
(13439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{-1/4}, -{1/4}]>'),
(13440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-1/2}, !-{0}, -{-1/4,1/4}]>'),
(13441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{1/2,0,0,0}, -{-1/4,0}, !-{0}, -{-1/2}]>'),
(13442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,0}, #{-1/2}, !-{0,-1/4}]>'),
(13443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/2}, !-{0,-1/4}, -{0,0}, !-{-1/4}, -{1/4}]>'),
(13444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/2}, #{1/4}, !-{0}, -{1/2}]>'),
(13445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{1/2}, !-{0,1/4}, -{0,0}]>'),
(13446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{1/4,0}, !-{0}, -{1/2}]>'),
(13447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,0,0}, !-{1/4}, -{0,1/4}]>'),
(13448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/6}, f{0,0}]>'),
(13449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,0,0}]>'),
(13450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/2,0,0}]>'),
(13451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/3,0,0,0}]>'),
(13452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, -{0,0,0,0}, e{1/2,0,0}]>'),
(13453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,0,0}]>'),
(13454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,1/6}, e{1/6,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(13455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, e{-1/3,0,0}, #{0,-1/6}, f{1/3,0}]>'),
(13456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !-{-1/6,0,0}]>'),
(13457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{0,1/6}, f{-1/3,0}]>'),
(13458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, -{0,0,0,0}]>'),
(13459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{-1/3,0,0,0}]>'),
(13460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, f{0,0,0,0}]>'),
(13461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, e{0,0,0,0}, e{0,-1/6}, e{1/3,0,0,0}]>'),
(13462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{1/6,0,0,0}, #{0,-1/6}, f{1/3,0}]>'),
(13463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,-1/6}, e{1/3,0,0}, f{-1/6,0,0}]>'),
(13464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, f{1/2,0,0,0}, f{0,1/6}, e{1/6,0,0}]>'),
(13465, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,1/6}, !-{1/3,0,0}]>'),
(13466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{0,1/6}, e{1/6,0,0}]>'),
(13467, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/6,0,0}, e{0,0,0}]>'),
(13468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, e{-1/6,1/6}]>'),
(13469, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, e{1/2,0,0}, f{1/6,-1/6}, e{0,0,0}]>'),
(13470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, -{1/6,0,0,0}, f{1/3,1/6}, e{1/2,0,0}]>'),
(13471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, e{0,0,0,0}, f{0,1/6}, e{1/6,0,0}]>'),
(13472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, !-{1/3,0,0}, -{0,0,0,0}]>'),
(13473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, f{0,1/6}, e{1/6,0,0}]>'),
(13474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{-1/3,0,0,0}, -{0,0,0,0}]>'),
(13475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, e{1/3,0,0}, -{0,1/6}]>'),
(13476, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0}, #{-1/3}]>'),
(13477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, e{1/2,0,0}, f{0,-1/6}, !-{1/6,0,0}]>'),
(13478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0,0}, f{1/6,-1/6}, e{0,0,0}]>'),
(13479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{1/3,1/6}, !-{1/6,0,0}, -{-1/6,0,0,0}]>'),
(13480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{-1/6,0,0}, #{1/6,1/6}, e{0,1/6}]>'),
(13481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, e{1/2,0,0}, e{1/6,-1/6}, f{0,0,0,0}]>'),
(13482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, e{1/6,-1/6}, f{0,0,0,0}]>'),
(13483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, e{0,1/6}, f{1/6,0,0,0}]>'),
(13484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/3,0,0,0}, e{1/3,1/6}, e{0,0,0,0}]>'),
(13485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/2,0,0}, f{1/6,0}, e{-1/3,0}]>'),
(13486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, f{1/6,-1/6}, e{0,0,0}, -{1/3,-1/6}]>'),
(13487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, f{1/3,0}, e{1/2,-1/6}, f{1/3,0,0,0}]>'),
(13488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, f{1/3,0,0,0}, f{0,-1/6}, !-{1/6,0,0}]>'),
(13489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, e{1/2,0,0}, #{1/6,1/6}, e{0,1/6}]>'),
(13490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, #{1/3,-1/6}, f{1/6,-1/6}, e{0,0,0}]>'),
(13491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, e{-1/3,0}, #{1/6,1/6}, e{0,1/6}]>'),
(13492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, e{0,0,0,0}, #{-1/2,1/6}, f{1/6,0}]>'),
(13493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/3,0,0,0}, f{-1/3,1/6}, !-{1/2,0,0}, -{1/6,0,0,0}]>'),
(13494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/6,0,0}, e{1/3,-1/6}, f{1/6,0,0,0}]>'),
(13495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, f{-1/6,0,0,0}, f{1/3,1/6}, !-{1/6,0,0}]>'),
(13496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, !e{0,0,0,0}]>'),
(13497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2,0,0}]>'),
(13498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, !e{-1/6,0,0,0}, f{0,0}]>'),
(13499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0,1/6}, !e{1/6,0,0,0}, f{1/3,0}]>'),
(13500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, e{0,0,0,0}]>'),
(13501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, !e{-1/3,0,0,0}, e{0,1/6}, !e{1/6,0,0,0}, f{1/3,0}]>'),
(13502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0}, e{1/3,1/6}, !e{1/2,0,0,0}, f{-1/3,0}, !-{0,0,0,0}]>'),
(13503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, !e{1/3,0,0,0}, f{1/2,0}, e{0,0,0,0}]>'),
(13504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, e{0,1/6}, !e{1/6,0,0,0}, f{1/3,0}]>'),
(13505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,0,0}, -{1/3}]>'),
(13506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0}, e{1/6,1/6}, !e{1/3,0,0,0}, f{1/2,0}, e{0,0,0,0}]>'),
(13507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{0,0,0,0}]>'),
(13508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, !e{1/6,0,0,0}, f{0,0}, e{-1/3,-1/6}]>'),
(13509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, f{1/2,0,0}, -{0,0,0,0}]>'),
(13510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, !e{1/6,0,0,0}, f{1/3,0}, f{-1/3,0,0,0}]>'),
(13511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, !e{-1/3,0,0,0}, f{-1/6,0}, e{0,-1/6}, !e{-1/6,0,0,0}, f{-1/3,0}]>'),
(13512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, e{1/3,0,0,0}, e{0,1/6}]>'),
(13513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, e{1/2,1/6}, !e{-1/3,0,0,0}, e{0,1/6}, !e{1/6,0,0,0}, f{1/3,0}]>'),
(13514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0,0,0,0}]>'),
(13515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, !e{1/6,0,0,0}, f{0,0}, e{-1/6,-1/6}]>'),
(13516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, e{1/3,0,0}, e{-1/6,-1/6}, !e{-1/3,0,0,0}, f{1/2,0}]>'),
(13517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/6}]>'),
(13518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, !e{-1/6,0,0,0}, e{-1/2,-1/6}, e{0,0,0,0}]>'),
(13519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{-1/3,0,0,0}, e{0,0,0}, -{1/2,-1/6}]>'),
(13520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, !e{1/3,0,0,0}, f{1/2,0}, e{0,0,0,0}, f{1/3}]>'),
(13521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{1/6,0,0}, -{-1/3,1/6}]>'),
(13522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, !e{1/3,0,0,0}, e{0,0,0}]>'),
(13523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, e{1/2,0}, f{0,0,0,0}]>'),
(13524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, e{0,0,0,0}, e{0,0,0}]>'),
(13525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !e{0}]>'),
(13526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, -{-1/3,1/6}, e{1/2,-1/6}, e{0,0,0,0}]>'),
(13527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0,0,0,0}, e{-1/6,0,0}]>'),
(13528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{0,1/6}, e{-1/2,0,0,0}]>'),
(13529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{1/3}, e{-1/2,0,0}, -{0,1/6}]>'),
(13530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, e{-1/3,0,0,0}, e{0,-1/6}, e{1/2,0,0,0}]>'),
(13531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, e{1/2,0,0}, -{0,1/6}, f{-1/6,0,0}]>'),
(13532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, !e{1/6,0,0,0}, f{-1/2,0,0}, -{0,0,0,0}]>'),
(13533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !e{0}, e{-1/3,1/6}]>'),
(13534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/3,1/6}]>'),
(13535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, e{1/2,0,0}, -{0,1/6}, e{-1/3,1/6}, !e{-1/6,0,0,0}]>'),
(13536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{1/2,1/6}, e{0,0,0,0}]>'),
(13537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0,0}, e{-1/3,1/6}, !e{-1/6,0,0,0}, f{0,0}, f{1/2}, !e{0}]>'),
(13538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, !e{-1/6}, e{1/6,-1/6}, f{0}, !e{1/2}, e{-1/6,-1/6}]>'),
(13539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, e{1/2,0,0}, -{0,1/6}, f{-1/3}, !e{1/6}, e{-1/6,1/6}]>'),
(13540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{0,0,0}, -{1/2,-1/6}, e{1/2,0,0,0}]>'),
(13541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, !e{1/2,0,0,0}, f{0}, !e{1/2}, e{-1/6,-1/6}]>'),
(13542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !e{0}, e{1/6,-1/6}, !e{0,0,0,0}, e{-1/3,-1/6}, !e{1/2,0,0,0}, f{1/3,0}]>'),
(13543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !e{1/2}, e{-1/6,-1/6}, e{1/6,0,0,0}]>'),
(13544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, f{0}]>'),
(13545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,1/4}, f{1/4}]>'),
(13546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{-1/4}, -{0,1/4}]>'),
(13547, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !-{0,1/4,1/4}]>'),
(13548, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, #{0,1/4}]>'),
(13549, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-1/2,-1/4}]>'),
(13550, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,0}]>'),
(13551, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{-1/4,0}]>'),
(13552, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{-1/4,0,0}]>'),
(13553, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, !-{0,1/4,1/2}]>'),
(13554, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,1/2,0,0}]>'),
(13555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, -{0,0,0}]>'),
(13556, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !f{0,1/4,1/4,-1/4}]>'),
(13557, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,0,0}]>'),
(13558, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,1/4,0,0,0}]>'),
(13559, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,-1/2,1/4}]>'),
(13560, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/2}, f{0,1/4,0}]>'),
(13561, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0}]>'),
(13562, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0}]>'),
(13563, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4}, f{0,0}]>'),
(13564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0}]>'),
(13565, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0}]>'),
(13566, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,0,1/4}]>'),
(13567, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,-1/4,1/4}]>'),
(13568, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0}, f{0,0}]>'),
(13569, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, -{0,1/4,0,0}]>'),
(13570, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,1/4,-1/4,0}]>'),
(13571, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,-1/4,0,0}]>'),
(13572, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/4}]>'),
(13573, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,-1/2,0}]>'),
(13574, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,1/4,-1/4,-1/4}]>'),
(13575, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/4}, -{0,1/4,-1/2}]>'),
(13576, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !-{0,-1/4,0,1/4}, -{0,-1/4,-1/4,0}]>'),
(13577, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, !-{0,0,1/4}, -{0,-1/4,0}]>'),
(13578, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,1/4,1/4}, -{0,0,0}]>'),
(13579, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,1/4,0,1/4}]>'),
(13580, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,1/4}]>'),
(13581, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{1/2}]>'),
(13582, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,0,-1/4}, -{0,1/4,0}]>'),
(13583, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, f{0,1/4,-1/4}]>'),
(13584, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/4}, !-{0,1/4,1/4,1/4}]>'),
(13585, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, -{0,1/4,-1/4,0}]>'),
(13586, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, !-{0,1/4,-1/2,1/4}]>'),
(13587, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !f{0,1/4,1/4,-1/4}]>'),
(13588, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, -{0,-1/4,0,0}]>'),
(13589, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,-1/4}, -{1/4,0}]>'),
(13590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !f{0}]>'),
(13591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !e{1/2}, !f{0}]>'),
(13592, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,1/4,0,0}]>'),
(13593, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,-1/4,-1/2,0}]>'),
(13594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, !f{0}, #{-1/4}]>'),
(13595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !e{0,1/4}]>'),
(13596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, #{-1/4,0}]>'),
(13597, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, !e{-1/4}, !f{1/4}, -{0,-1/4,0}]>'),
(13598, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,-1/4,1/4}]>'),
(13599, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{0,1/4,1/4,0}]>'),
(13600, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{1/4}, #{0,-1/4,0,0}]>'),
(13601, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,-1/4,0,0}]>'),
(13602, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, #{0,0,0}]>'),
(13603, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,1/4,1/4}]>'),
(13604, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !f{0,1/4,1/4,-1/4}]>'),
(13605, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !e{1/2}, !f{0}, !-{0,1/4,1/4}]>'),
(13606, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{1/4}, !-{0,-1/4,0}]>'),
(13607, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, #{0,0,0}]>'),
(13608, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,1/4,0}]>'),
(13609, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,1/4}]>'),
(13610, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, !-{0,1/4,0}]>'),
(13611, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, -{0,0,1/4}]>'),
(13612, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, !f{0,-1/4,-1/4,1/4}, !e{0,-1/4,0}, !f{0,-1/4,-1/2}]>'),
(13613, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,0,-1/4}]>'),
(13614, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,-1/4,1/4,1/4}]>'),
(13615, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!e{1/4}, !-{0,-1/4,0}]>'),
(13616, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,1/4}]>'),
(13617, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2}, !-{0,-1/2,1/4}]>'),
(13618, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, -{0,-1/4,1/4,-1/4}]>'),
(13619, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,-1/4,-1/2,1/4}]>'),
(13620, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!e{0}, f{0,1/4,1/4,1/4}]>'),
(13621, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{1/4}, !-{0,-1/4,1/4,0}]>'),
(13622, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/4,0,1/4}]>'),
(13623, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, !f{1/4}, !-{0,-1/2}]>'),
(13624, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,1/4,0,1/4}]>'),
(13625, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,0,-1/4}]>'),
(13626, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, -{0,-1/4,1/4,-1/4}]>'),
(13627, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{0,-1/4,1/4}]>'),
(13628, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{0,1/4}]>'),
(13629, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,-1/4}]>'),
(13630, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,0,1/4}]>'),
(13631, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,0,1/4}]>'),
(13632, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !-{-1/4,1/4}]>'),
(13633, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/3}]>'),
(13634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/3}]>'),
(13635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/3}]>'),
(13636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/3}]>'),
(13637, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/3}]>'),
(13638, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/3}]>'),
(13639, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[I1{}, !-{0,1/3,-1/2}]>'),
(13640, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N3{0}, I2{0,0,0}]>'),
(13641, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[N4{-1/3,1/4}, I3{0,1/3,1/3,0,0,0}]>'),
(13642, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/3,0,0}]>'),
(13643, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{1/3,1/3}, f{0,0,-1/3,0,0,0}]>'),
(13644, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !f{0,-1/4,-1/4,-1/4}]>'),
(13645, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{-1/3}, e{0,0,1/3}]>'),
(13646, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[f{1/3,1/4}, e{0,0,0}, I2{0,1/3,1/4}]>'),
(13647, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/3,0}, f{0,0,1/3,0}]>'),
(13648, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, I3{0,0,1/3,0}]>'),
(13649, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/3}, e{0,0,-1/3}]>'),
(13650, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,-1/4}]>'),
(13651, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/3,0,0}, I1{0,1/4,1/2,0}]>'),
(13652, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0,0}, I3{0,1/3,1/3,0}]>'),
(13653, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, e{0,1/3,1/3}]>'),
(13654, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0,0}, !I1{0,1/4,1/4,1/4}]>'),
(13655, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, I1{0,0,1/4,1/3}]>'),
(13656, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}, f{0,0,1/4,1/4}]>'),
(13657, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/3,0,0}, I2{0,0,1/3,0,0}]>'),
(13658, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, f{0,-1/4,0,-1/3}]>'),
(13659, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{-1/3,0}, I1{0,0,1/3,1/3}]>'),
(13660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}, N4{-1/3,1/3}]>'),
(13661, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,-1/4,-1/4,1/4}]>'),
(13662, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0,0}, I1{0,1/3,1/3,0}]>'),
(13663, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/3}, !I1{0,1/3,0,-1/4}]>'),
(13664, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/4}, I1{0,1/4,0,-1/4}]>'),
(13665, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, f{0,1/3,0,0}]>'),
(13666, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[N3{1/4,0,0}, !f{0,1/4,0,-1/4}]>'),
(13667, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[I1{0,0,0,0}, e{0,1/3,0}]>'),
(13668, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4,1/4,-1/4}, !I2{0}]>'),
(13669, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, -{0,1/3,0,-1/4}]>'),
(13670, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0}, I1{0,1/4,0,1/3}]>'),
(13671, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0}, -{0,0,1/3,-1/4}]>'),
(13672, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0}, I1{0,0,-1/2,1/3}]>'),
(13673, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, !e{0,-1/4,1/3,0,0}]>'),
(13674, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, I3{0,-1/4,-1/4,0}]>'),
(13675, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, f{1/3,1/4}, e{0,0,0}]>'),
(13676, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[e{1/3}, I4{0,1/3,1/3}]>'),
(13677, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/3,0,0}, f{0,0,0,-1/4}, e{0,0,1/3,0,0}]>'),
(13678, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{-1/3,1/3}, I4{0,0,-1/3,0,0}]>'),
(13679, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,1/3}, I4{0,0,1/3}]>'),
(13680, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{-1/3,1/3}, !-{0,0,1/3,0,0,0}]>'),
(13681, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, f{0,1/4,0,-1/4}]>'),
(13682, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/4}, !e{0,1/3,1/2,0,0}]>'),
(13683, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,1/2,0,0}]>'),
(13684, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,-1/4}, !I1{0,-1/4,1/4,-1/4}]>'),
(13685, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, I3{0,-1/4,-1/2,1/4}, !I1{0,-1/4,-1/2,1/4,-1/4,1/4}]>'),
(13686, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/2}, e{0,1/3,1/3,0,0}]>'),
(13687, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0}, !I1{0,0,0,1/4}]>'),
(13688, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/3}]>'),
(13689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/3}]>'),
(13690, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/3}]>'),
(13691, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3,1/3}, I2{0,1/3,-1/3,1/4}]>'),
(13692, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/4}, !-{0,-1/4,-1/3}]>'),
(13693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, N4{-1/3,0,0}]>'),
(13694, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{-1/3}, I2{0,0,0,1/4}]>'),
(13695, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[N4{1/3,-1/4}, I2{0,1/3,0,0}]>'),
(13696, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[I3{0,0,0}, I2{0,1/3,0,0}]>'),
(13697, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,1/4,1/4,0,0}]>'),
(13698, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/3}, !f{0,0,1/3,0,0,0}]>'),
(13699, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/3}, !-{0,1/4,-1/2,0}]>'),
(13700, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[!-{-1/3}, !-{0,1/3,0,-1/3}]>'),
(13701, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !-{0,-1/4,1/3,0,0}]>'),
(13702, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !e{0,1/3,0}]>'),
(13703, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/3,0,0}, N4{0,0,-1/3,0,0}]>'),
(13704, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0}, !I2{0,-1/4,1/3,1/3}]>'),
(13705, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}, -{0,0,1/3}]>'),
(13706, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, !-{0,1/3,0}]>'),
(13707, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/3,0,0,0}, I2{0,0,-1/3,0,0,0}]>'),
(13708, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[I1{-1/3}, e{0,1/3,0}]>'),
(13709, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I4{0,0,0,0}, I1{0,0,1/3,0,0}]>'),
(13710, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !e{0,0,1/3,0,0}]>'),
(13711, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2}, !-{0,1/4,1/2}]>'),
(13712, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, I2{0,1/4,0,1/4}]>'),
(13713, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,-1/4,0}]>'),
(13714, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/3}, !e{0,0,-1/2,0,0}]>'),
(13715, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!I2{-1/2,-1/3}, !-{0,-1/4,0,1/3}]>'),
(13716, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/3}, !e{0,1/3,0,0,0}]>'),
(13717, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{-1/3,0,0,0}, -{0,1/3,1/3,0,0}]>'),
(13718, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, I4{0,0,1/4,0}]>'),
(13719, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, I4{0,1/3,-1/3,1/4}]>'),
(13720, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0}, e{0,0,1/4}]>'),
(13721, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[-{0}, f{0,1/3,1/4,1/3}]>'),
(13722, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, I4{0,1/4,1/4,-1/4}]>'),
(13723, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/4}, I4{0,0,-1/2,0}]>'),
(13724, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{-1/2}, !I2{0,1/4,1/4,-1/3}]>'),
(13725, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, !-{0,1/4,-1/4,0,0}]>'),
(13726, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0}, -{0,1/4,0}]>'),
(13727, 'rel:from=<{0,1/3}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, N3{0,1/3,0}]>'),
(13728, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}, !I2{0,1/4,1/3,1/3}]>'),
(13729, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I4{0,0,0,0}, I1{0,0,-1/3,0,0}, I2{0,0,1/3,0,0,0}]>'),
(13730, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/3}, !e{0,0,-1/2,0,0}, I4{1/3,0}]>'),
(13731, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/3,-1/4}, I1{1/3}, !e{0,0,-1/2,0,0}]>'),
(13732, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, !f{0,1/3,0,0}]>'),
(13733, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,1/4,1/4,0,0}, f{0,1/3,0,1/3}]>'),
(13734, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[N4{-1/3,0}, f{0,1/3,0,1/3}]>'),
(13735, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3,0}, e{0,0,1/3}]>'),
(13736, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, f{0,0,1/3,1/4}]>'),
(13737, 'rel:from=<{}>:to=<{0,1/3}>:pat=<refl=true,rots=all,els=[N4{-1/3,0}, -{0,1/3,1/3,1/4}]>'),
(13738, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/2,-1/4}, !e{0,0,-1/3,0,0}, I2{0,0,1/3,0,0,0}]>'),
(13739, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/3}, !f{0,0,1/3,0,0,0}, !-{0,0,-1/4}]>'),
(13740, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/3,0}]>'),
(13741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, !-{-1/6}, -{0,-1/6}]>'),
(13742, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !-{-1/3}, !-{0,0}]>'),
(13743, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/2,0}]>'),
(13744, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, N4{1/2,0}]>'),
(13745, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, N4{1/2,0,0,0}]>'),
(13746, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, !-{1/2}]>'),
(13747, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, e{0,-1/4}]>'),
(13748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,0}, f{0,0,0}]>'),
(13749, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, f{0,1/6}]>'),
(13750, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,0}, f{1/2}, !-{0}]>'),
(13751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, N4{1/3,0,0,0}]>'),
(13752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N4{1/3,0}]>'),
(13753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0}, f{0}]>'),
(13754, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,0}, N4{1/3,0,0,0}]>'),
(13755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0}, -{1/6,-1/6}, !e{-1/6,1/6}]>'),
(13756, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{1/2}, !-{0}]>'),
(13757, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/6,0,0,0}]>'),
(13758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, !-{-1/2}, -{-1/3,-1/6}, !e{1/3,1/6}]>'),
(13759, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/2,-1/4}]>'),
(13760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, !e{1/3,-1/6}]>'),
(13761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0}, f{0}, !e{1/3,-1/6}]>'),
(13762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0}, #{1/2,0,0}]>'),
(13763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3,0,0,0}, f{0,0}, f{0}, !e{-1/3,1/6}]>'),
(13764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3,0}, f{0,0}, f{0}, !e{1/3,-1/6}]>'),
(13765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{1/2}, !-{0}]>'),
(13766, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0}, f{0}, !e{-1/3,1/6}]>'),
(13767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0}, f{0,0}, f{0}, !e{-1/3,1/6}]>'),
(13768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !-{-1/3}, e{0}]>'),
(13769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3,0}, f{0,0}, f{0}, !e{-1/3,1/6}]>'),
(13770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0}, f{1/2}, !-{0}]>'),
(13771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, f{0,1/4}]>'),
(13772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, !e{-1/3,1/6}, e{1/3,0}]>'),
(13773, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, !-{1/6}, e{0,0,0,0}]>'),
(13774, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, f{1/2}, !-{0}]>'),
(13775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, -{1/2,0,0,0}]>'),
(13776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,0}, e{0}]>'),
(13777, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0}, f{0}, !e{-1/3,1/6}, #{-1/2,0,0}]>'),
(13778, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, f{0}, f{0,0,0,0}]>'),
(13779, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, e{0,0,0,0}]>'),
(13780, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, !-{1/3}, e{0,0,0}]>'),
(13781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0}]>'),
(13782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2}]>'),
(13783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{-1/3}, e{0,0}]>'),
(13784, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3,0,0,0}, e{0}, -{1/6}]>'),
(13785, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2}, e{1/2,0}]>'),
(13786, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2}, e{-1/6,0}]>'),
(13787, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/6}, N4{-1/3,0}]>'),
(13788, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, N4{1/2,0}]>'),
(13789, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/3,0}]>'),
(13790, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0}, -{1/6}]>'),
(13791, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/4}, e{1/6}, -{0}]>'),
(13792, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !f{-1/6,1/6}]>'),
(13793, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, -{0}, N4{-1/6,0,0,0}]>'),
(13794, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/4}, e{0,0}, e{0}]>'),
(13795, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,0,0,0}]>'),
(13796, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, !-{-1/6}, e{0}, -{1/6}]>'),
(13797, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0}, e{0}]>'),
(13798, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, f{0,0,0,0}, !f{1/6,-1/6}]>'),
(13799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/4}, e{0,0}, e{0}]>'),
(13800, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, f{0,0,0,0}, !f{1/6,-1/6}]>'),
(13801, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, f{0,-1/4}]>'),
(13802, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0}, e{0,1/4}]>'),
(13803, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/2,0,0}]>'),
(13804, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0,0,0}, !f{1/6,-1/6}]>'),
(13805, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/6,0}, e{1/6}, -{0}]>'),
(13806, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0}, e{0,0}]>'),
(13807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, e{0,0,0,0}]>'),
(13808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, N4{1/2,0}]>'),
(13809, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/2,0,0,0}]>'),
(13810, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{1/3,0,0,0}]>'),
(13811, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0}, !-{1/2}, e{1/3}, -{1/6}]>'),
(13812, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/2}]>'),
(13813, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0}, !-{0}, !-{1/2}]>'),
(13814, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, e{0,0,0}]>'),
(13815, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !-{0}]>'),
(13816, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, e{0,1/6}]>'),
(13817, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0,0}, !f{0,1/6}, e{-1/6}]>'),
(13818, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0}, N4{1/3,0,0,0}]>'),
(13819, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I3{}, !I4{0}]>'),
(13820, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I3{}, I4{0,1/4}]>'),
(13821, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{}, I4{0}]>'),
(13822, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I3{}, !I4{0,1/4}]>'),
(13823, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I4{}, I3{0,1/4}, !I4{0,1/4,-1/2,-1/4}]>'),
(13824, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I4{}, I3{0,-1/4}, !I4{0,-1/4,1/2,1/4}, I3{-1/4,1/4}, !I4{-1/4,1/4,-1/2,-1/4}]>'),
(13825, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I3{}, I4{0,1/4}, I4{1/4,-1/4}]>'),
(13826, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!I3{}, I4{0,-1/4}, I4{-1/4,1/4}]>'),
(13827, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{}, !I3{0,1/4}, I4{0,1/4,-1/2,-1/4}]>'),
(13828, 'rel:from=<{}>:to=<{-1/4,1/4}>:pat=<refl=true,rots=all,els=[I3{}, !I4{-1/4,1/4}, !I4{0,-1/4}, I3{0,-1/4,-1/2,1/4}, !I4{0,-1/4,-1/2,1/4,-1/2,-1/4}, I3{0,-1/4,-1/4,-1/4}, !I4{0,-1/4,-1/4,-1/4,1/2,1/4}]>'),
(13829, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I3{}, !I4{0,1/4}, !I4{1/4,-1/4}, I3{1/4,-1/4,-1/2,1/4}, !I4{1/4,-1/4,-1/2,1/4,-1/2,-1/4}, I3{1/4,-1/4,-1/4,-1/4}, !I4{1/4,-1/4,-1/4,-1/4,1/2,1/4}, I3{0,1/4,1/2,-1/4}, !I4{0,1/4,1/2,-1/4,1/2,1/4}, I3{0,1/4,1/4,1/4}, !I4{0,1/4,1/4,1/4,-1/2,-1/4}]>'),
(13830, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I3{}, !I4{0,-1/4}, !I4{-1/4,1/4}, I3{-1/4,1/4,1/2,-1/4}, !I4{-1/4,1/4,1/2,-1/4,1/2,1/4}, I3{-1/4,1/4,1/4,1/4}, !I4{-1/4,1/4,1/4,1/4,-1/2,-1/4}, I3{0,-1/4,-1/2,1/4}, !I4{0,-1/4,-1/2,1/4,-1/2,-1/4}, I3{0,-1/4,-1/4,-1/4}, !I4{0,-1/4,-1/4,-1/4,1/2,1/4}]>'),
(13831, 'rel:from=<{}>:to=<{1/4,-1/4}>:pat=<refl=true,rots=all,els=[!I3{}, I4{1/4,-1/4}, I4{0,1/4}, !I3{0,1/4,1/4,1/4}, I4{0,1/4,1/4,1/4,-1/2,-1/4}]>'),
(13832, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I4{}, I3{0,1/4}, !I4{0,1/4,-1/2,-1/4}, I3{1/4,-1/4}, !I4{1/4,-1/4,1/2,1/4}, !I4{0,1/4,1/4,1/4}, !I4{0,1/4,1/2,-1/4}, I3{0,1/4,1/2,-1/4,-1/2,1/4}, !I4{0,1/4,1/2,-1/4,-1/2,1/4,-1/2,-1/4}, I3{0,1/4,1/2,-1/4,-1/4,-1/4}, !I4{0,1/4,1/2,-1/4,-1/4,-1/4,1/2,1/4}, I3{0,1/4,1/4,1/4,1/2,-1/4}, !I4{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4}, I3{0,1/4,1/4,1/4,1/4,1/4}, !I4{0,1/4,1/4,1/4,1/4,1/4,-1/2,-1/4}]>'),
(13833, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I4{}, I3{0,1/4}, !I4{0,1/4,-1/2,-1/4}, !I4{0,1/4,1/4,1/4}, I3{0,1/4,1/4,1/4,1/2,-1/4}, !I4{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4}, I3{0,1/4,1/4,1/4,1/4,1/4}, !I4{0,1/4,1/4,1/4,1/4,1/4,-1/2,-1/4}]>'),
(13834, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I3{}, !I4{0,-1/4}, I3{0,-1/4,-1/4,-1/4}, !I4{0,-1/4,-1/4,-1/4,1/2,1/4}, !I4{0,-1/4,-1/4,-1/4,-1/4,-1/4}, I3{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/2,1/4}, !I4{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/2,1/4,-1/2,-1/4}, I3{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4}, !I4{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4,1/2,1/4}]>'),
(13835, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I3{}, !I4{0,1/4}, I3{0,1/4,1/4,1/4}, !I4{0,1/4,1/4,1/4,-1/2,-1/4}, !I4{0,1/4,1/4,1/4,1/4,1/4}, I3{0,1/4,1/4,1/4,1/4,1/4,1/2,-1/4}, !I4{0,1/4,1/4,1/4,1/4,1/4,1/2,-1/4,1/2,1/4}, I3{0,1/4,1/4,1/4,1/4,1/4,1/4,1/4}, !I4{0,1/4,1/4,1/4,1/4,1/4,1/4,1/4,-1/2,-1/4}]>'),
(13836, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I3{}, !I4{0,-1/4}, !I4{-1/4,1/4}, I3{-1/4,1/4,1/2,-1/4}, !I4{-1/4,1/4,1/2,-1/4,1/2,1/4}, I3{-1/4,1/4,1/4,1/4}, !I4{-1/4,1/4,1/4,1/4,-1/2,-1/4}, I3{0,-1/4,-1/2,1/4}, !I4{0,-1/4,-1/2,1/4,-1/2,-1/4}, I3{0,-1/4,-1/4,-1/4}, !I4{0,-1/4,-1/4,-1/4,1/2,1/4}, !I4{0,-1/4,-1/4,-1/4,-1/4,-1/4}, I3{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/2,1/4}, !I4{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/2,1/4,-1/2,-1/4}, I3{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4}, !I4{0,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4,-1/4,1/2,1/4}]>'),
(13837, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{}, !I1{0}]>'),
(13838, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{0,1/4}]>'),
(13839, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{0,-1/4}, !I1{-1/4,1/4}]>'),
(13840, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{0,1/4}, !I1{1/4,-1/4}]>'),
(13841, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{}, I2{0,-1/4}, !I1{0,-1/4,-1/2,1/4}]>'),
(13842, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{}, I1{0}]>'),
(13843, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,1/4}]>'),
(13844, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{0,1/4}, !I1{1/4,-1/4}, I2{0,1/4,-1/2,-1/4}, !I1{0,1/4,-1/2,-1/4,-1/2,1/4}]>'),
(13845, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{0,-1/4}, !I1{-1/4,1/4}, I2{0,-1/4,1/2,1/4}, !I1{0,-1/4,1/2,1/4,1/2,-1/4}]>'),
(13846, 'rel:from=<{-1/4,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{}, I2{-1/4,1/4}, !I1{-1/4,1/4,1/2,-1/4}, I2{0,-1/4}, !I1{0,-1/4,-1/2,1/4}, !I1{0,-1/4,-1/4,-1/4}, I2{0,-1/4,-1/2,1/4,-1/2,-1/4}, !I1{0,-1/4,-1/2,1/4,-1/2,-1/4,-1/2,1/4}]>'),
(13847, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{0,1/4}, !I1{1/4,-1/4}, I2{0,1/4,-1/2,-1/4}, !I1{0,1/4,-1/2,-1/4,-1/2,1/4}, I2{0,1/4,1/4,1/4}, !I1{0,1/4,1/4,1/4,1/2,-1/4}, !I1{0,1/4,1/4,1/4,1/4,1/4}, I2{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4}, !I1{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4,1/2,-1/4}]>'),
(13848, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,1/4}, I1{1/4,-1/4}]>'),
(13849, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{}, !I2{0,1/4}, I1{0,1/4,1/4,1/4}, I1{0,1/4,-1/2,-1/4}]>'),
(13850, 'rel:from=<{}>:to=<{1/4,-1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{1/4,-1/4}, !I1{0,1/4}, I2{0,1/4,-1/2,-1/4}, !I1{0,1/4,-1/2,-1/4,-1/2,1/4}, I2{0,1/4,1/4,1/4}, !I1{0,1/4,1/4,1/4,1/2,-1/4}, !I1{0,1/4,1/4,1/4,1/4,1/4}, I2{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4}, !I1{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4,1/2,-1/4}]>'),
(13851, 'rel:from=<{}>:to=<{-1/4,1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{-1/4,1/4}, !I1{0,-1/4}, I2{0,-1/4,1/2,1/4}, !I1{0,-1/4,1/2,1/4,1/2,-1/4}, I2{0,-1/4,-1/4,-1/4}, !I1{0,-1/4,-1/4,-1/4,-1/2,1/4}, !I1{0,-1/4,-1/4,-1/4,-1/4,-1/4}, I2{0,-1/4,-1/4,-1/4,-1/2,1/4,-1/2,-1/4}, !I1{0,-1/4,-1/4,-1/4,-1/2,1/4,-1/2,-1/4,-1/2,1/4}]>'),
(13852, 'rel:from=<{-1/4,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{}, I2{-1/4,1/4}, !I1{-1/4,1/4,1/2,-1/4}, I2{0,-1/4}, !I1{0,-1/4,-1/4,-1/4}, !I1{0,-1/4,-1/2,1/4}, I2{0,-1/4,-1/4,-1/4,1/2,1/4}, !I1{0,-1/4,-1/4,-1/4,1/2,1/4,1/2,-1/4}]>'),
(13853, 'rel:from=<{}>:to=<{1/4,-1/4}>:pat=<refl=true,rots=all,els=[!I2{}, I1{1/4,-1/4}, I1{0,1/4}, !I2{0,1/4,-1/2,-1/4}, I1{0,1/4,-1/2,-1/4,-1/4,-1/4}, I1{0,1/4,-1/2,-1/4,1/2,1/4}]>'),
(13854, 'rel:from=<{}>:to=<{-1/4,1/4}>:pat=<refl=true,rots=all,els=[!I2{}, I1{-1/4,1/4}, I1{0,-1/4}, !I2{0,-1/4,1/2,1/4}, I1{0,-1/4,1/2,1/4,1/4,1/4}, I1{0,-1/4,1/2,1/4,-1/2,-1/4}]>'),
(13855, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{0,1/4}, !I1{1/4,-1/4}, I2{0,1/4,-1/2,-1/4}, !I1{0,1/4,-1/2,-1/4,-1/2,1/4}, I2{0,1/4,1/4,1/4}, !I1{0,1/4,1/4,1/4,1/2,-1/4}, !I1{0,1/4,1/4,1/4,1/4,1/4}, I2{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4}, !I1{0,1/4,1/4,1/4,1/2,-1/4,1/2,1/4,1/2,-1/4}, !I1{0,1/4,-1/2,-1/4,-1/4,-1/4}, I2{0,1/4,-1/2,-1/4,-1/4,-1/4,1/2,1/4}, !I1{0,1/4,-1/2,-1/4,-1/4,-1/4,1/2,1/4,1/2,-1/4}]>'),
(13856, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,-1/4}, I1{-1/4,1/4}]>'),
(13857, 'rel:from=<{}>:to=<{1/4,-1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{1/4,-1/4}, !I1{0,1/4}, I2{1/4,-1/4,1/2,1/4}, !I1{1/4,-1/4,1/2,1/4,1/2,-1/4}, I2{0,1/4,1/4,1/4}, !I1{0,1/4,1/4,1/4,1/2,-1/4}, I2{0,1/4,-1/2,-1/4}, !I1{0,1/4,-1/2,-1/4,-1/4,-1/4}, !I1{0,1/4,-1/2,-1/4,-1/2,1/4}, I2{0,1/4,-1/2,-1/4,-1/4,-1/4,1/2,1/4}, !I1{0,1/4,-1/2,-1/4,-1/4,-1/4,1/2,1/4,1/2,-1/4}]>'),
(13858, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,1/4}, I1{1/4,-1/4}, !I2{0,1/4,-1/2,-1/4}, I1{0,1/4,-1/2,-1/4,-1/4,-1/4}, I1{0,1/4,-1/2,-1/4,1/2,1/4}]>'),
(13859, 'rel:from=<{1/4,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{}, !I2{1/4,-1/4}, I1{1/4,-1/4,-1/4,-1/4}, I1{1/4,-1/4,1/2,1/4}, !I2{0,1/4}, I1{0,1/4,-1/2,-1/4}, I1{0,1/4,1/4,1/4}, !I2{0,1/4,1/4,1/4,-1/2,-1/4}, I1{0,1/4,1/4,1/4,-1/2,-1/4,-1/4,-1/4}, I1{0,1/4,1/4,1/4,-1/2,-1/4,1/2,1/4}]>'),
(13860, 'rel:from=<{}>:to=<{-1/4,1/4}>:pat=<refl=true,rots=all,els=[I2{}, !I1{-1/4,1/4}, !I1{0,-1/4}, I2{-1/4,1/4,-1/2,-1/4}, !I1{-1/4,1/4,-1/2,-1/4,-1/2,1/4}, I2{0,-1/4,-1/4,-1/4}, !I1{0,-1/4,-1/4,-1/4,-1/2,1/4}, I2{0,-1/4,1/2,1/4}, !I1{0,-1/4,1/2,1/4,1/4,1/4}, !I1{0,-1/4,1/2,1/4,1/2,-1/4}, I2{0,-1/4,1/2,1/4,1/4,1/4,-1/2,-1/4}, !I1{0,-1/4,1/2,1/4,1/4,1/4,-1/2,-1/4,-1/2,1/4}]>'),
(13861, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,1/4}, I1{1/4,-1/4}, !I2{0,1/4,-1/2,-1/4}, I1{0,1/4,-1/2,-1/4,-1/4,-1/4}, I1{0,1/4,-1/2,-1/4,1/2,1/4}, !I2{0,1/4,1/4,1/4}, I1{0,1/4,1/4,1/4,-1/2,-1/4}, I1{0,1/4,1/4,1/4,1/4,1/4}, !I2{0,1/4,1/4,1/4,1/4,1/4,-1/2,-1/4}, I1{0,1/4,1/4,1/4,1/4,1/4,-1/2,-1/4,-1/4,-1/4}, I1{0,1/4,1/4,1/4,1/4,1/4,-1/2,-1/4,1/2,1/4}]>'),
(13862, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/6}, !-{0,0,-1/2,0,0}]>'),
(13863, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, #{0,0,1/3,0,0}]>'),
(13864, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, #{0,0,-1/2,0,0,0}]>'),
(13865, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!e{1/6,0}, -{0,0,0,0,0,0}]>'),
(13866, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, #{0,0,1/6,0,0,0}]>'),
(13867, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, !-{0,0,-1/6,0,0,0}]>'),
(13868, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, !-{0,0,1/3}]>'),
(13869, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, -{1/2,0,0,0}]>'),
(13870, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/6}]>'),
(13871, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, -{0,0,0,0,1/3,0,0,0}]>'),
(13872, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !e{0,1/6,0}]>'),
(13873, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !-{0,0,1/2,1/6}]>'),
(13874, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, !-{0,0,1/2,0,0,0}]>'),
(13875, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,0,1/2,0,0}]>'),
(13876, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!e{-1/3,0}, !-{0,0,0,0,1/2,0,0,0}]>'),
(13877, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0,0}, -{0,0,1/2,0,0,0}]>'),
(13878, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,0,0,0,1/3,0,0,0}]>'),
(13879, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,1/6,0,0}]>'),
(13880, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, !-{0,1/6}]>'),
(13881, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, !-{0,1/6}]>'),
(13882, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0}]>'),
(13883, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, !-{0,0,-1/2,0,0}]>'),
(13884, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{0,1/6}]>'),
(13885, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/3,0,0,0}]>'),
(13886, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0,0,0,1/6,0,0,0}]>'),
(13887, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !-{0,1/6}]>'),
(13888, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, !-{0,0,0,0,-1/6,0,0}]>'),
(13889, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{0,0,0,1/6,0,0,0}]>'),
(13890, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, #{0,0,0,0,0,1/6,0,0}]>'),
(13891, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,1/6,0,0,0}]>'),
(13892, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, !-{0,1/6}]>'),
(13893, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, !-{0,1/6}]>'),
(13894, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !-{0,0,0,0,0}]>'),
(13895, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,0}, !-{0,1/2,0,0}]>'),
(13896, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0,0}, -{0,0,0,-1/2,0,0,0}]>'),
(13897, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{1/3,0}, -{0,0,1/2,0,0,0}]>'),
(13898, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0,0}, !-{0,1/6}]>'),
(13899, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, !-{0,0,0,0,-1/3,0,0}]>'),
(13900, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0}]>'),
(13901, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,1/6,0,0}]>'),
(13902, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,0,1/3,0,0,0}]>'),
(13903, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, -{0,0,0,0,0,1/6,1/6}]>'),
(13904, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/3,0,0,0}]>'),
(13905, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, #{0,0,0,0,0,0,0,0}]>'),
(13906, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, -{0,0,0,0,1/3,0,0,0}]>'),
(13907, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{0,1/6}]>'),
(13908, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, -{0,0,0,1/6,0}]>'),
(13909, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0,0}, !-{0,1/3,0}]>'),
(13910, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0}, #{0,0,1/3,0,0,0}]>'),
(13911, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0,0,0}, !-{0,0,0,-1/6,0,0}]>'),
(13912, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,0,1/3,1/6}]>'),
(13913, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,0,0,0}]>'),
(13914, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0,0}, !-{0,0,1/3}]>'),
(13915, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/3,-1/6}]>'),
(13916, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,1/3,0,0}]>'),
(13917, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, #{0,0,0,0,0,0}]>'),
(13918, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0}]>'),
(13919, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !-{0,0,0,-1/6}]>'),
(13920, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0,0}, #{0,0,-1/6,0,0,0}]>'),
(13921, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/6,0,0,0}, -{0,0,0,0,0,0}]>'),
(13922, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, #{0,1/2,0,0,0}]>'),
(13923, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,0,0,0,0}]>'),
(13924, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0,1/6}]>'),
(13925, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, !-{0,0,-1/3,0}]>'),
(13926, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/3,0}]>'),
(13927, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,1/3,0,0,0}]>'),
(13928, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/2,0,0,0}]>'),
(13929, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,-1/6}]>'),
(13930, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,-1/6}]>'),
(13931, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, !-{0,0,1/3,0,0}]>'),
(13932, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, #{0,0,0,0,0,-1/6,0,0,0}]>'),
(13933, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0}, #{0,0,1/6,0,0,0}]>'),
(13934, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0}, !-{0,0,0,1/3,0,0}]>'),
(13935, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{-1/6,1/6}]>'),
(13936, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, !-{0,0,1/6}]>'),
(13937, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !-{0,0,0,0,1/3}]>'),
(13938, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,0,0,0,1/6,0,0}]>'),
(13939, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{-1/6,1/6}]>'),
(13940, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,1/6,0,0,0}]>'),
(13941, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,0,0,1/3,1/6}]>'),
(13942, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !-{0,0,0,0,0}]>'),
(13943, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, !-{0,0,0,-1/6}]>'),
(13944, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/6}]>'),
(13945, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, -{0,0,0,0,0,1/6}]>'),
(13946, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,0,0,0,0}]>'),
(13947, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !-{0,0,1/6,0,0,0}]>'),
(13948, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/6,0,0,0}, -{0,0,0,1/2,0,0,0}]>'),
(13949, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, #{0,0,0,0,0,-1/6,0,0,0}]>'),
(13950, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, !-{0,0,0,0,0,1/6,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(13951, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, -{0,1/6,0,0,0}]>'),
(13952, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{-1/6,0}]>'),
(13953, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,0,0,0,1/6,0}]>'),
(13954, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0,0}, !-{0,0,0,0,0,-1/3,0,0,0}]>'),
(13955, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,0,1/3,0,0,0}]>'),
(13956, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,0,1/3,0,0,0}]>'),
(13957, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{-1/6,1/6}]>'),
(13958, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,1/2,0,0}]>'),
(13959, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/6}, !-{0,0,0,0,-1/6,0}]>'),
(13960, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0,0}, -{0,1/3,0,0}]>'),
(13961, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, #{0,0,0,0,-1/6,0,0}]>'),
(13962, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,0,0,0,0,-1/3,1/6}]>'),
(13963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, !-{0,-1/3,0,0}]>'),
(13964, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, #{0,1/6,0,0,0}]>'),
(13965, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, !-{0,0,0,0,0,1/3}]>'),
(13966, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,0,0,0}]>'),
(13967, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{0,1/3}]>'),
(13968, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, !-{0,0,0,0,0,-1/6,0,0}]>'),
(13969, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,1/3,0,0}]>'),
(13970, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, !-{0,-1/6,0,0}]>'),
(13971, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, -{0,0,0,0,0,0,0,1/3,0}]>'),
(13972, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, #{0,0,0,0,0,-1/3,0,0,0}]>'),
(13973, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0}]>'),
(13974, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,0}]>'),
(13975, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{0,0,0,0,0,1/3,1/6}]>'),
(13976, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,0,0,1/3,0,0}]>'),
(13977, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, !-{0,0,0,0,0,1/6,1/6}]>'),
(13978, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, !-{0,0,0,0,0,0,0,0}]>'),
(13979, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{0,0,0,0,1/3,0,0,0}]>'),
(13980, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0,1/6}]>'),
(13981, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, #{0,0,0,1/3,0,0,0}]>'),
(13982, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, -{0,0,0,0,0,1/3,0,0,0}]>'),
(13983, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0}, !-{0,1/6}]>'),
(13984, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, #{0,0,0}]>'),
(13985, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/2,0}]>'),
(13986, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,1/3,1/6}]>'),
(13987, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/6}]>'),
(13988, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, !-{0,0,0,0,0,0,0}]>'),
(13989, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0,0,0,0,0,1/3,1/6}]>'),
(13990, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, !-{0,0,1/2,0,0}]>'),
(13991, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{0,0,0,1/6,0,0,0}]>'),
(13992, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,1/2,0,0}]>'),
(13993, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, -{0,0,0,0,0,1/2,0,0,0}]>'),
(13994, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,-1/2,-1/6}]>'),
(13995, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{0,1/3,0,0}]>'),
(13996, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, -{0,0,0,0,1/3,0,0,0}]>'),
(13997, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3,1/6}]>'),
(13998, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{0,0,0,0,0,1/3,0,0}]>'),
(13999, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, #{0,1/2,0,0,0}]>'),
(14000, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{-1/6,0,0}]>'),
(14001, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !-{0,1/3,0,0}]>'),
(14002, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0}, #{0,0,0,1/3,0,0,0}]>'),
(14003, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,0,0,0,-1/3,1/6}]>'),
(14004, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, !-{0,0,-1/6,0,0}]>'),
(14005, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{0,0,0,1/3,0}]>'),
(14006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,0}]>'),
(14007, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{1/3}, f{1/6,0,0}]>'),
(14008, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, #{1/6}, f{1/3,0,0}]>'),
(14009, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,0}, f{1/2,1/6}]>'),
(14010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, f{0,-1/6}]>'),
(14011, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,0}, f{-1/6,0}]>'),
(14012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,0}, f{1/2,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, f{0,-1/6}]>'),
(14013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, f{0,1/6}]>'),
(14014, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/3,0,0}, f{1/2,1/6}]>'),
(14015, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,0,0,0}, #{1/6}, f{0,0,0}, #{-1/2,0,0,0}, !-{0,0,0,0}, f{-1/6,0}]>'),
(14016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, f{0,1/6}]>'),
(14017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, f{-1/3,0}]>'),
(14018, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{-1/3}, f{1/2,0,0}]>'),
(14019, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{0,0,0}, f{1/6,1/6}]>'),
(14020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{0,0}, f{1/2,0}]>'),
(14021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,0}, #{1/3,0,0,0}, !-{-1/6,0,0,0}, f{0,0}]>'),
(14022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, f{0,0,0}, f{1/6,1/6}]>'),
(14023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, #{0,0,0,0}, !-{-1/2,0,0,0}, f{0,-1/6}]>'),
(14024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, f{0,0,0}, #{1/2,0,0,0}, !-{0,0,0,0}, f{1/2,-1/6}]>'),
(14025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, !-{0,0,0,0}, #{-1/3,0,0,0}, !-{1/6,0,0,0}, f{0,0}]>'),
(14026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, #{0,0,0,0}, !-{1/2,0,0,0}, f{0,-1/6}]>'),
(14027, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{1/2,0,0,0}, !-{0,0,0,0}, f{-1/6,0}]>'),
(14028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{1/6,1/6}, f{1/6,-1/6}]>'),
(14029, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, f{1/6,-1/6}, #{0,0,0,0}, !-{1/2,0,0,0}, f{0,-1/6}]>'),
(14030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, #{0,0,0,0}, !-{1/2,0,0,0}, f{0,-1/6}]>'),
(14031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, #{1/2,0,0,0}, !-{0,0,0,0}, #{1/3,0,0,0}, !-{-1/6,0,0,0}, f{0,0}]>'),
(14032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{0,0,0}, f{1/6,1/6}]>'),
(14033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, f{0,0,0}, f{1/6,1/6}]>'),
(14034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{-1/2,0,0,0}, f{1/3,0}, f{-1/6,0,0}, f{0,1/6}]>'),
(14035, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, !-{0,0,0,0}, #{-1/3,0,0,0}, !-{1/6,0,0,0}, f{0,0}, f{1/6,0,0}]>'),
(14036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, f{1/6,0,0}, f{0,-1/6}]>'),
(14037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,0}, f{-1/6,0}, #{0,0,0,0}, !-{-1/2,0,0,0}, f{1/3,0}]>'),
(14038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0}, f{0,0,0}, #{1/2,0,0,0}, !-{0,0,0,0}, f{1/2,-1/6}]>'),
(14039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{0,0,0,0}, !-{-1/2,0,0,0}, f{1/3,0}]>'),
(14040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, f{1/6,0,0}, f{0,-1/6}]>'),
(14041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, f{0,0}, f{1/2,0}]>'),
(14042, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, #{-1/3}, #{1/2,0,0,0}, !-{0,0,0,0}, #{1/3,0,0,0}, !-{-1/6,0,0,0}, f{0,0}]>'),
(14043, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, f{0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, f{1/3,0}]>'),
(14044, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/6,-1/6}, f{1/6,0,0}, f{0,-1/6}]>'),
(14045, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{1/2}, f{-1/3,1/6}]>'),
(14046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/2,-1/6}, f{-1/6,0,0}, f{-1/3,-1/6}]>'),
(14047, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0,0,0}, f{-1/6,-1/6}]>'),
(14048, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, #{-1/2,0,0,0}, !-{0,0,0,0}, #{1/3,0,0,0}, !-{-1/6,0,0,0}, f{0,0}]>'),
(14049, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{-1/3,1/6}]>'),
(14050, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,0}, f{-1/6,1/6}, #{0,0,0,0}, !-{1/2,0,0,0}, f{0,1/6}]>'),
(14051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0,0}, #{-1/3}, f{1/2,0,0}, #{-1/2,0,0,0}, !-{0,0,0,0}, f{1/6,0}]>'),
(14052, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, #{1/2}, f{1/6,1/6}]>'),
(14053, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, e{0,-1/6}]>'),
(14054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/3,0}]>'),
(14055, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/2,0,0,0}]>'),
(14056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,0,0,0}, e{0,1/6}]>'),
(14057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0}, #{1/2}, !-{0,0,0,0}, e{0,-1/6}]>'),
(14058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, #{-1/6}, !-{1/3,0,0,0}]>'),
(14059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, #{-1/6}, !-{1/3,0,0,0}]>'),
(14060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, e{0,1/6}]>'),
(14061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, e{1/3,-1/6}, e{0,-1/6}]>'),
(14062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, e{1/3,0,0}, e{0,-1/6}]>'),
(14063, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{1/3}, e{-1/3,1/6}]>'),
(14064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/6}, #{1/3}, e{0,-1/6}]>'),
(14065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0,0}, e{1/3,0,0}, e{0,-1/6}]>'),
(14066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, #{0}, e{1/3,1/6}]>'),
(14067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/3,0,0,0}, e{1/3,-1/6}, e{0,-1/6}]>'),
(14068, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/3,-1/6}, e{1/3,-1/6}]>'),
(14069, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6}, e{-1/2,1/6}, e{1/2,1/6}, #{0}, e{1/3,1/6}]>'),
(14070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, e{1/6,1/6}, #{0}, !-{1/2,0,0,0}]>'),
(14071, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, #{0}, e{1/3,1/6}]>'),
(14072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, e{1/3,0,0}, e{0,-1/6}]>'),
(14073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, e{1/3,-1/6}, e{0,-1/6}]>'),
(14074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, e{1/3,0,0}, e{0,-1/6}]>'),
(14075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0,0}, !-{0,0,0}, e{0,1/6}, e{1/3,1/6}]>'),
(14076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, e{1/3,-1/6}, e{0,-1/6}]>'),
(14077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0,0}, !-{0,0,0}, e{0,-1/6}, e{-1/3,-1/6}]>'),
(14078, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/3,1/6}, #{-1/3}, e{1/3,-1/6}]>'),
(14079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, #{0}, !-{1/2,0,0,0}]>'),
(14080, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/6,1/6}]>'),
(14081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/6,-1/6}, e{-1/3,1/6}]>'),
(14082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/6,-1/6}, e{-1/6,0,0,0}, e{-1/3,1/6}]>'),
(14083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{-1/3,-1/6}, #{1/6}, e{-1/6,-1/6}]>'),
(14084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0}, e{-1/3,0,0}, e{0,1/6}]>'),
(14085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, e{1/6,0,0,0}, e{0,1/6}]>'),
(14086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/3,1/6}, e{0,1/6}]>'),
(14087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/6,-1/6}, #{1/3}, e{-1/3,1/6}]>'),
(14088, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, e{1/3,0}, e{0,0}]>'),
(14089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, #{-1/3}, e{0,1/6}]>'),
(14090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{1/6,0,0,0}, e{0,1/6}]>'),
(14091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, -{1/6,0,0,0}, #{0}, e{1/3,1/6}]>'),
(14092, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/3,1/6}, e{1/6,0,0,0}, e{0,1/6}]>'),
(14093, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, e{0,-1/6}, e{1/2,0,0}, e{-1/6,1/6}]>'),
(14094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/6,-1/6}, e{-1/3,-1/6}]>'),
(14095, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, #{-1/3}, e{0,1/6}]>'),
(14096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, -{1/6,-1/6}, e{0,0,0}, e{1/3,1/6}]>'),
(14097, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, -{1/6,-1/6}, #{1/3}, e{0,-1/6}]>'),
(14098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0,0}, -{1/2,0,0,0}, e{1/3,0}, e{0,0}]>'),
(14099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0,0}, I8{1/4}]>'),
(14100, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,1/4,0,0}]>'),
(14101, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,-1/4,1/4,-1/4}]>'),
(14102, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, !-{0,0,0,-1/4}]>'),
(14103, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I11{}, !-{0,0,1/4,0,-1/2}]>'),
(14104, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, !-{0,-1/2,1/4}]>'),
(14105, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,0,1/4}]>'),
(14106, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{0,0,1/4}]>'),
(14107, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,1/4}]>'),
(14108, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,0,0}]>'),
(14109, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,0,0}]>'),
(14110, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,1/2}]>'),
(14111, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,1/4,0}]>'),
(14112, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,1/4,1/4,1/4}]>'),
(14113, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,1/4,1/4}]>'),
(14114, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, !-{0,1/2}]>'),
(14115, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/2}]>'),
(14116, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, !-{0,1/4,-1/4,-1/4}]>'),
(14117, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, I2{1/2}]>'),
(14118, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,1/2}]>'),
(14119, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, !-{0,0}]>'),
(14120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, I2{0}]>'),
(14121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{}, !-{}]>'),
(14122, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{0,1/4,-1/4,-1/4}]>'),
(14123, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,-1/4}, !-{0,0,-1/4}]>'),
(14124, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4}]>'),
(14125, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,1/4,-1/4}]>'),
(14126, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !-{0,-1/2}]>'),
(14127, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,0,-1/4}]>'),
(14128, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,1/4,-1/4}]>'),
(14129, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,-1/4,1/4}]>'),
(14130, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !-{0,1/4,1/2}]>'),
(14131, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{0}, !-{0,1/4}]>'),
(14132, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I2{0}]>'),
(14133, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,1/2}]>'),
(14134, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I6{0}]>'),
(14135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, e{1/4,0,0,0}]>'),
(14136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{-1/4,0}]>'),
(14137, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{0,0,0,0}]>'),
(14138, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,0}]>'),
(14139, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, f{-1/4,0,0}]>'),
(14140, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0}]>'),
(14141, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{0,1/4}]>'),
(14142, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, !-{0,-1/2,0}]>'),
(14143, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, #{0,0}]>'),
(14144, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, #{0,0,0}]>'),
(14145, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, #{0,1/4,-1/4,0}]>'),
(14146, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,-1/4,0,0,0}]>'),
(14147, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,1/4,1/4,0,0,0}]>'),
(14148, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,0,0}]>'),
(14149, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,1/4,0,0,0}]>'),
(14150, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !I9{0,1/4}]>'),
(14151, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !I21{0}]>'),
(14152, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, I6{0}]>'),
(14153, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{0}, e{1/4,0}]>'),
(14154, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,0,0,0}]>'),
(14155, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !I9{0,0,1/4,0}]>'),
(14156, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !I21{0,1/4}]>'),
(14157, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,0,0}]>'),
(14158, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{1/2,0,0}]>'),
(14159, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, e{0,1/4,0,0}]>'),
(14160, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !I9{0,0,0,0,1/4,0,0,0}]>'),
(14161, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, I5{0}]>'),
(14162, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/2,0,0}]>'),
(14163, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I2{0,1/2,0,0}]>'),
(14164, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !I11{0,1/4}]>'),
(14165, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !I13{0,0}]>'),
(14166, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, I4{0}]>'),
(14167, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, I5{0,0}]>'),
(14168, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,1/4}]>'),
(14169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, I3{0}]>'),
(14170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{-1/4,1/4}]>'),
(14171, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !I11{0}]>'),
(14172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0,1/4}]>'),
(14173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0,0,0,0}]>'),
(14174, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0,1/2,0,0}]>'),
(14175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/2}, -{1/4,1/4}]>'),
(14176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, I2{0,0,0}]>'),
(14177, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, e{0,1/4,1/4,0,0}]>'),
(14178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, I2{1/4}]>'),
(14179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, I11{1/4}]>'),
(14180, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0,0,0,0}]>'),
(14181, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !I11{0,0}]>'),
(14182, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, N6{1/4,0,0,0}, -{-1/4}]>'),
(14183, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0}, -{1/3,-1/4}]>'),
(14184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0}, -{1/6,1/3}, -{0,1/6}]>'),
(14185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0}, -{1/3,-1/4}]>'),
(14186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{0,0}, -{1/6,-1/3}]>'),
(14187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0}, -{1/3}, -{0,1/6}]>'),
(14188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0}, -{1/3,-1/4}]>'),
(14189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/2}, -{1/3}, -{0,1/6}]>'),
(14190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{0}, -{-1/3,1/4}]>'),
(14191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{1/4}, -{-3/7,-1/4}]>'),
(14192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/6,-1/3}, -{1/4}, -{-3/7,-1/4}]>'),
(14193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0}, -{-1/3,1/4}]>'),
(14194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,0}, -{-1/4}]>'),
(14195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/4}, -{1/10,-1/3}, -{1/4,-1/6}]>'),
(14196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,-1/3}, -{1/2}, -{1/6,1/3}]>'),
(14197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0}, -{1/4,1/6}]>'),
(14198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{0,1/4}, -{-3/7}, -{1/4,1/4}]>'),
(14199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}, -{1/2}]>'),
(14200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0,0}, -{0,-1/3}, -{1/6,-1/4}]>'),
(14201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{0,-1/3}, -{1/6,-1/3}]>'),
(14202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/3,0}, -{1/6}]>'),
(14203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2}, -{-1/2,0}, -{0}]>'),
(14204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(14205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0,0}, -{0,-1/3}, -{1/6,-1/3}]>'),
(14206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,0}, -{-1/10}, -{0,-1/3}, -{1/6,-1/6}]>'),
(14207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,-1/4}, N6{1/10}, -{-3/7}]>'),
(14208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2}, -{0,-1/6}]>'),
(14209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, N6{0}, -{1/4}]>'),
(14210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}, -{1/3,-1/4}]>'),
(14211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,-1/4}, N6{-3/7}, -{1/3}]>'),
(14212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/6}]>'),
(14213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,-1/4}, -{1/4}, -{-3/7,-1/4}]>'),
(14214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(14215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,-1/6}, N6{0}, -{1/4}]>'),
(14216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, -{1/6,1/3}, -{0,1/6}]>'),
(14217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,-1/6}, -{1/10,1/3}]>'),
(14218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, -{1/6,1/3}, -{0,1/3}]>'),
(14219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0}, -{1/6}]>'),
(14220, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/3,0}, -{1/6}]>'),
(14221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,0,0,0}, -{0}, -{1/3,-1/4}]>'),
(14222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/4,0,0,0}]>'),
(14223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,0,0}]>'),
(14224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{1/4,0}]>'),
(14225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/4,0,0,0}]>'),
(14226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0}]>'),
(14227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,0,0,0}]>'),
(14228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/4,0,0}]>'),
(14229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/4,0,0,0}]>'),
(14230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/4,0,0,0}]>'),
(14231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{1/4,0}, f{0,0,0}]>'),
(14232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,0,0}]>'),
(14233, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0}, -{1/4,0,0,0}]>'),
(14234, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,0,0}]>'),
(14235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,0,0}]>'),
(14236, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0,0}]>'),
(14237, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/4,0,0}]>'),
(14238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/4,0,0}]>'),
(14239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4,0,0}, -{0,0,0,0}]>'),
(14240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/4,0,0,0}, e{1/4,0}, f{0,0,0}]>'),
(14241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{0,0,0,0}]>'),
(14242, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,0,0}]>'),
(14243, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/4,0,0,0}, e{0,0}, f{1/4,0,0}]>'),
(14244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,0,0}, -{0,0,0,0}]>'),
(14245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,0,0,0}]>'),
(14246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/4,0,0,0}]>'),
(14247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0}, -{1/4,0,0,0}]>'),
(14248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,0}, f{1/4,0,0}]>'),
(14249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0,0,0,0}]>'),
(14250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}, e{0}, -{1/4,0,0,0}]>'),
(14251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,0,0,0}]>'),
(14252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/4,0,0,0}]>'),
(14253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{1/4,0}, f{0,0,0}]>'),
(14254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{1/4,0}, f{0,0,0}]>'),
(14255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,0,0,0}]>'),
(14256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,0,0}]>'),
(14257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{0,1/4}]>'),
(14258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,0}, f{1/4,0,0}]>'),
(14259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0}, -{1/4,0,0,0}]>'),
(14260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{0,0,0}]>'),
(14261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0}, -{1/4,0,0,0}]>'),
(14262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{1/4,0}, f{0,0,0}]>'),
(14263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{}, f{1/4,0,0}, -{0,0,0,0}]>'),
(14264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0,0,0}]>'),
(14265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0}, -{1/4,0,0,0}]>'),
(14266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{}, f{0}, -{1/4,0,0,0}]>'),
(14267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/4,0}]>'),
(14268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,0,0,0}]>'),
(14269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0}]>'),
(14270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{0,1/4}]>'),
(14271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0,0}, f{1/4,-1/4}]>'),
(14272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,0,0,0}]>'),
(14273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/4,0,0,0}]>'),
(14274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,0}]>'),
(14275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/4,-1/4}, e{0,0}]>'),
(14276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{1/4,0,0,0}]>'),
(14277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{0,0}, f{1/4,-1/4}]>'),
(14278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,0,0}]>'),
(14279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/4,0,0}]>'),
(14280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0,0,0}]>'),
(14281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0,0,0}, -{0,0,0,0}]>'),
(14282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0}, -{1/4,0,0,0}]>'),
(14283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{-1/4,1/4}, e{0,0}]>'),
(14284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/4,0,0,0}]>'),
(14285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{0,1/4}, e{1/4,0}]>'),
(14286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/4,0,0,0}, f{0,0,0,0}]>'),
(14287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/4,-1/4}, e{0,0}]>'),
(14288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}, f{1/4}, -{0,0,0,0}]>'),
(14289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/4,0,0,0}]>'),
(14290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,0}, f{1/4,0,0,0}, f{0,0,0,0}]>'),
(14291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}, -{0,0,0,0}]>'),
(14292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{}, f{1/4}, -{0,0,0,0}]>'),
(14293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4}, -{0,0,0,0}]>'),
(14294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/4,0,0}]>'),
(14295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0,0}]>'),
(14296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,0,0,0}]>'),
(14297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, e{1/4,0}, e{1/4,-1/4}, e{0,0}]>'),
(14298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, e{1/4}, -{0,0,0,0}]>'),
(14299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,0}, e{1/4,0,0}]>'),
(14300, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2,1/4}, e{-1/4,0}]>'),
(14301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{1/4}, -{0,0,0,0}]>'),
(14302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{}, e{1/4}, -{0,0,0,0}]>'),
(14303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}, -{0,0,0,0}, e{0,0}, f{-1/4,1/4}]>'),
(14304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/4,0}, f{0,1/4}]>'),
(14305, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,1/4,0,0}]>'),
(14306, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,1/4,1/4,1/4}]>'),
(14307, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{0,1/4,1/4,0}]>'),
(14308, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,0,-1/4,0,0,1/4}]>'),
(14309, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0,1/4,0,-1/4,1/4}]>'),
(14310, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{0,1/4,1/4,0}]>'),
(14311, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,1/4,-1/4,0}]>'),
(14312, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,-1/4,0}]>'),
(14313, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,-1/4,0,1/4,0}]>'),
(14314, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !f{0,1/4,-1/4}]>'),
(14315, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,1/4,1/4,0,0,0}]>'),
(14316, 'rel:from=<{0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/4,0,1/4,0,0}]>'),
(14317, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,0,0,0,-1/4,0}]>'),
(14318, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, !-{0,1/4,0,-1/4}]>'),
(14319, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,0}]>'),
(14320, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, !I7{0,1/4}]>'),
(14321, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, -{0,0,1/4,-1/4,0,0}]>'),
(14322, 'rel:from=<{}>:to=<{0,0,0,-1/4,0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,-1/4,0,0,1/4}]>'),
(14323, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,1/4,0,0}]>'),
(14324, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, I1{0,0,1/4,-1/2,0,0}]>'),
(14325, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,0,0,0,0,0,1/4,0,0}]>'),
(14326, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,1/4,-1/2,-1/4}]>'),
(14327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, I4{0,0,0,0}]>'),
(14328, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !-{0,0,1/4,0,0,0}]>'),
(14329, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !f{0,0,1/4,-1/4}]>'),
(14330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0,0,0,0}]>'),
(14331, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I10{}, !-{0,0,0,1/2,0,0}]>'),
(14332, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, #{0,0,0}]>'),
(14333, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{0,0,0,-1/4,-1/4}]>'),
(14334, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, f{0,1/4,0,-1/4}]>'),
(14335, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,-1/2,0}]>'),
(14336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{1/2,0,0}]>'),
(14337, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,1/4,-1/2,0,0}]>'),
(14338, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, I1{0,0}]>'),
(14339, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,-1/4,0,-1/4,0,0}]>'),
(14340, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0,0,0}]>'),
(14341, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{0,-1/4}, -{0,1/4,0,0,0}]>'),
(14342, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{0,1/4,-1/4,0,0}]>'),
(14343, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,1/4,1/4,1/4}]>'),
(14344, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, f{0,0}]>'),
(14345, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, f{0,1/4,0,-1/4}]>'),
(14346, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,1/4,-1/2,1/4}]>'),
(14347, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/4,-1/4}, I1{0,0,1/4}]>'),
(14348, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,0,1/4,1/4}]>'),
(14349, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,1/4,-1/4,0,0}]>'),
(14350, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !f{0,1/4,0,0}]>'),
(14351, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,-1/4,0,0}]>'),
(14352, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{0,0,0,0,0,0}]>'),
(14353, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, !-{0,1/4,1/4,1/4}]>'),
(14354, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,0,0,0,1/4,0,0,0,0,1/4,0}]>'),
(14355, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,0,0,0}, -{0,1/4,-1/4}]>'),
(14356, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,1/4,0,-1/4}]>'),
(14357, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,1/4,-1/4,-1/4}]>'),
(14358, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !e{0,0,0,0,0,1/4,0,0,0,0,1/4,-1/4}]>'),
(14359, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{}, !-{0,1/2}]>'),
(14360, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, #{0,0,1/4,1/2,0}]>'),
(14361, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,1/4,0,0,1/4}]>'),
(14362, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(14363, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{}, e{0,0,0,1/2,0,0}]>'),
(14364, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,0,0,0,1/4,0,0,0,0,-1/4,1/4}]>'),
(14365, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, -{0,0,0,1/4,0,0,-1/4,0}]>'),
(14366, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, I2{0,-1/4,1/4}]>'),
(14367, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,0,0,0,0,1/4}]>'),
(14368, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,0,-1/2,0}]>'),
(14369, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,1/2}]>'),
(14370, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{0,1/4,0,1/4,-1/4}]>'),
(14371, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,0,0,1/4}]>'),
(14372, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, -{0,0,0,0,1/4}]>'),
(14373, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,1/4,0,0,0,0}]>'),
(14374, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0,0,0,1/4,0}]>'),
(14375, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,0,1/4,1/2,0}]>'),
(14376, 'rel:from=<{0,0,0,0,0,0,1/4,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !f{0,0,0,0,0,0,1/4,0,0,0,0,0,1/4,-1/4}]>'),
(14377, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, I1{0,-1/2,0}]>'),
(14378, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, I2{0,0,-1/4}]>'),
(14379, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, !e{0,0,0,0}]>'),
(14380, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I2{0,0,-1/4}]>'),
(14381, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,1/2,0,0,0}]>'),
(14382, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, f{0,0}]>'),
(14383, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,0,1/2,0}]>'),
(14384, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,1/4,0,-1/4}]>'),
(14385, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,1/4,0,0}]>'),
(14386, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,1/4,-1/2}]>'),
(14387, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,0,1/4,0,0}]>'),
(14388, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,1/4,-1/2,0,0}]>'),
(14389, 'rel:from=<{0,0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/4,1/4}]>'),
(14390, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[I7{-1/4,0,0}, !I1{0,1/4,0,-1/4,0}]>'),
(14391, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,1/4,0}]>'),
(14392, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, !-{0,0,0,1/4,0,0,-1/2,0,0}]>'),
(14393, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I12{0,0,0}]>'),
(14394, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0,0,0,0,0}]>'),
(14395, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, #{0,0,0,0,0,1/4,0}]>'),
(14396, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,0,0,0}]>'),
(14397, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0}, f{0,0,1/4,0,-1/4,-1/4}]>'),
(14398, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,0,1/4,0,-1/4,-1/4}]>'),
(14399, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, I1{0,0,1/4,1/2,0}]>'),
(14400, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !-{0,1/4,0,1/4,0,0}]>'),
(14401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2,0}]>'),
(14402, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,1/4,1/4,0}]>'),
(14403, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,0}]>'),
(14404, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(14405, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,1/2,0,0,0}]>'),
(14406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{1/2,1/4}]>'),
(14407, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4,1/4,0,0,0}]>'),
(14408, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !f{0,1/4,-1/4}]>'),
(14409, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/4,1/4,0,0}]>'),
(14410, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !f{0,1/4,-1/4,-1/4}]>'),
(14411, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,1/4,0}]>'),
(14412, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !e{0,-1/4,1/4}]>'),
(14413, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,0,0,0}]>'),
(14414, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, #{0,1/4,0,0}]>'),
(14415, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,1/2,0}]>'),
(14416, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0}]>'),
(14417, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,0,0,0}]>'),
(14418, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,-1/4,0,1/4}]>'),
(14419, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !-{0,1/4,-1/4,0}]>'),
(14420, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4,0,0}]>'),
(14421, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, #{0,0,0}, -{0,-1/2,-1/4}]>'),
(14422, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,1/4,-1/4}]>'),
(14423, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/4,-1/4,0,0,0}]>'),
(14424, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,1/4,0,0,0,0}]>'),
(14425, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,-1/4,-1/4,0}]>'),
(14426, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{1/2,1/4}, -{0,1/4,0,0,0}]>'),
(14427, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,0,0,0,0}]>'),
(14428, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, #{0,0,0}, -{0,-1/2,1/4}]>'),
(14429, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,1/4,-1/2,0}, -{0,1/4,0,1/4}]>'),
(14430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4}, !-{0,0}]>'),
(14431, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,-1/4,1/4,0}]>'),
(14432, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,1/4,-1/4}]>'),
(14433, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, !-{0,1/4,-1/4,-1/4}]>'),
(14434, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,1/4,-1/4}]>'),
(14435, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,1/4,0,0}, -{0,1/4,1/2,1/4}]>'),
(14436, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,-1/4,0}]>'),
(14437, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/2,-1/4}, !-{0,-1/2,1/4}]>'),
(14438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, #{0}]>'),
(14439, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,1/4,-1/2,0}, -{0,1/4,0,1/4}]>'),
(14440, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,0,1/4,1/4}]>'),
(14441, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{-1/4,1/4}, -{0,0,1/4}]>'),
(14442, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,1/4,-1/4,0}]>'),
(14443, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, !-{0,1/4,-1/2,-1/4}]>'),
(14444, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,-1/4}, !-{0,1/4,0,0}]>'),
(14445, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !f{0,1/4,-1/4,1/4}]>'),
(14446, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, #{0,1/4,0}]>'),
(14447, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, I1{0,-1/4,0}]>'),
(14448, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,0,0}]>'),
(14449, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, e{0,1/4,0,0}]>'),
(14450, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !e{0,1/4}]>'),
(14451, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,1/4,-1/4,0}]>'),
(14452, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/4,0,0,0}]>'),
(14453, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I9{}, !-{0,1/2}]>'),
(14454, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,1/4,-1/2,0}]>'),
(14455, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{-1/4,-1/4}, !e{0,1/4}]>'),
(14456, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,-1/4,-1/4,0}]>'),
(14457, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{0,-1/4,1/4}]>'),
(14458, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,1/4,-1/4}]>'),
(14459, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/4,1/4}]>'),
(14460, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,-1/4,1/4}]>'),
(14461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, -{0,0,0,0}]>'),
(14462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/4}, I2{0,0}]>'),
(14463, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,0}]>'),
(14464, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,1/4,-1/2,-1/4}]>'),
(14465, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{}, e{0,1/4,-1/4}]>'),
(14466, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4,0,0}]>'),
(14467, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,1/4,0,0}]>'),
(14468, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,-1/4,0,0,0}]>'),
(14469, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0,1/2,0}]>'),
(14470, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,1/4,-1/4,0}]>'),
(14471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !I10{0}]>'),
(14472, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, e{0,1/4,-1/2,0,0}]>'),
(14473, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, #{0,0,0}]>'),
(14474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, I6{1/2}]>'),
(14475, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0,1/4,-1/4}]>'),
(14476, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0,-1/4,0,0}]>'),
(14477, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0,0,0}]>'),
(14478, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !f{0,1/4,1/4}]>'),
(14479, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,1/4,-1/4,0,0}]>'),
(14480, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(14481, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,1/2,1/4}]>'),
(14482, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,0,1/4,0}]>'),
(14483, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,1/4,1/4,0,0}]>'),
(14484, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0,1/4,-1/2,0}]>'),
(14485, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !f{0,1/4,-1/4}]>'),
(14486, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,1/2,1/4}]>'),
(14487, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(14488, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,1/4,-1/4}]>'),
(14489, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,-1/4,1/4,0,0}]>'),
(14490, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, !f{0,0,1/4,1/4}]>'),
(14491, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/4}, !-{0,1/4,0,0}]>'),
(14492, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,0,1/4,1/4,-1/4}]>'),
(14493, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, #{0,0}]>'),
(14494, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0,1/4,0,1/4,0}]>'),
(14495, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,1/4,-1/2,1/4}]>'),
(14496, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,1/4,-1/2,0}]>'),
(14497, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, #{0,1/2,0}]>'),
(14498, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!f{0}, !f{0,0,1/4,1/4}]>'),
(14499, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/4}, !f{0,1/4,0,1/4}]>'),
(14500, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{0,0,1/4,0,0}]>'),
(14501, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !-{0,1/2}]>'),
(14502, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !f{0,1/4}]>'),
(14503, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, !-{0,-1/2}]>'),
(14504, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, !f{-1/2,-1/4}, e{0,1/4,-1/4,-1/4}]>'),
(14505, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0,0}]>'),
(14506, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !f{0,0,0}]>'),
(14507, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,1/4,0,-1/2,-1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(14508, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, #{0,1/4,-1/4}]>'),
(14509, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/4,1/2,0,0,0}]>'),
(14510, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!f{0}, !e{0,0,0,1/4,0,0,1/2}]>'),
(14511, 'rel:from=<{}>:to=<{0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!f{1/4}, !f{0,1/4,0,0,-1/4}]>'),
(14512, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !f{0,0,-1/4}]>'),
(14513, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !f{1/2,1/4}, -{0,0,0,0,0}]>'),
(14514, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !e{0,0,-1/4,0,-1/4}]>'),
(14515, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, !f{0,1/4,0}]>'),
(14516, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !e{0,0,-1/4}]>'),
(14517, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !f{0,0,0,1/4}]>'),
(14518, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, #{0,1/4,1/4,0}]>'),
(14519, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !f{0,0,1/4,0,-1/2}]>'),
(14520, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{0,1/4,1/4,1/4}]>'),
(14521, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, #{0,1/2,0}, !-{-1/2,1/4}]>'),
(14522, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,1/4,0,0}]>'),
(14523, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/4,1/4,0,0}]>'),
(14524, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,-1/4,-1/4,0,0,0}]>'),
(14525, 'rel:from=<{}>:to=<{0,0,0,-1/4,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !e{0,0,0,-1/4,0,0,1/4}]>'),
(14526, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4,0,0,0}]>'),
(14527, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !f{0,0,0,1/4}]>'),
(14528, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !f{0,0,1/4,0}]>'),
(14529, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !f{0,0,0,1/4,1/4}]>'),
(14530, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, !e{0,0,1/4,1/4}]>'),
(14531, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !f{0,-1/4}, e{0,0,0,0,0}]>'),
(14532, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{0,1/4,-1/2,0}]>'),
(14533, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,0,-1/4,0,-1/4,0}]>'),
(14534, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-1/4,-1/4,0,0,0}]>'),
(14535, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,1/2,0}]>'),
(14536, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, -{0,1/4,0,-1/4,-1/4}]>'),
(14537, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, !f{-1/4,1/4}, #{0,1/4,-1/2,0}]>'),
(14538, 'rel:from=<{}>:to=<{0,0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,0,1/4,-1/2,1/4}]>'),
(14539, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0}]>'),
(14540, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,-1/2}]>'),
(14541, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !-{0,0,1/4,-1/4,0}]>'),
(14542, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(14543, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !e{0,1/4,1/4}]>'),
(14544, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-1/4,1/4,0,0,0}]>'),
(14545, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, e{0,-1/4,1/4,0,0,0}]>'),
(14546, 'rel:from=<{0,0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !f{0,0,0,0,1/4,1/4,1/4}]>'),
(14547, 'rel:from=<{0,0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, !f{0,0,0,1/4,0,1/4}]>'),
(14548, 'rel:from=<{0,0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0,0,0,1/4,0,0,1/4}]>'),
(14549, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, !-{0,1/4,0,1/4}]>'),
(14550, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,1/4,-1/2,0,0}]>'),
(14551, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(14552, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,1/4,1/2}]>'),
(14553, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,-1/4,0,0,1/4}]>'),
(14554, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, -{0,0,1/4,1/4}]>'),
(14555, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !f{0,0}]>'),
(14556, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,1/4,0,0,0}]>'),
(14557, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,-1/4,0,0,0}]>'),
(14558, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{-1/4}, !-{0,0,1/4,0,1/4,0}]>'),
(14559, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, !e{0,0,1/4,1/4}]>'),
(14560, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !e{0,0,1/4,0,1/4}]>'),
(14561, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,0}, !f{0,0,-1/4,1/4}]>'),
(14562, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,1/4,-1/4,0,0,0}, e{0,1/4,0,0,0,0}]>'),
(14563, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-1/4,1/4,0,0,0}]>'),
(14564, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,1/4,1/4,0,0}, -{0,1/4,-1/2,-1/4,1/4,0,0}]>'),
(14565, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,1/4,1/4}]>'),
(14566, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,1/4}]>'),
(14567, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,1/4,-1/4,0,0}, e{0,1/4,0,0}]>'),
(14568, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !-{0,0,1/4,1/4,0}]>'),
(14569, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/4,-1/4,0,0}, -{0,-1/4,1/2,1/4,-1/4,0,0}, -{1/4,0,0,0}]>'),
(14570, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,1/4,1/4,0,0,0}]>'),
(14571, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/4,-1/4,0,0}, -{0,-1/4,1/2,1/4,-1/4,0,0}, #{0,-1/4,0}]>'),
(14572, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, !-{0,0,-1/4,0,1/4}]>'),
(14573, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,0,0,0}]>'),
(14574, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,0,0,0,0}]>'),
(14575, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, -{0,1/4,0,0,0}]>'),
(14576, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,-1/4,0,0,0}, !-{1/2,-1/4}]>'),
(14577, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/4,0,1/4,1/4}]>'),
(14578, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !f{0,-1/4,0,0,1/4}]>'),
(14579, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,-1/2}]>'),
(14580, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,1/4}]>'),
(14581, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/4,0,-1/4}]>'),
(14582, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,1/4,0,0,0}]>'),
(14583, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, -{0,0,1/4,0,0}]>'),
(14584, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{-1/4,1/4}]>'),
(14585, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,-1/4,-1/2,0,0}]>'),
(14586, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/4,0,0}]>'),
(14587, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,0,0}]>'),
(14588, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,1/4,-1/2,0,0}, f{0,1/4,-1/4,-1/4}]>'),
(14589, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,1/4,-1/4}]>'),
(14590, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,-1/4,-1/2,-1/4}]>'),
(14591, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{0,1/4,0,0,0}]>'),
(14592, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,1/4,-1/4,0}]>'),
(14593, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/4,1/4,0}]>'),
(14594, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,-1/4,0,0,0}]>'),
(14595, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,1/4,-1/4,0,0}]>'),
(14596, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/4,0,1/4}]>'),
(14597, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,-1/4,0,-1/4}]>'),
(14598, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4,1/4,0}]>'),
(14599, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,-1/4,-1/2,-1/4}]>'),
(14600, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, e{0,1/4,-1/2,1/4}]>'),
(14601, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,1/4,0}]>'),
(14602, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(14603, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, #{0,1/4,0}]>'),
(14604, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,1/4,-1/4,1/4}]>'),
(14605, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,1/4,-1/4}]>'),
(14606, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,1/4,-1/4,-1/4}]>'),
(14607, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/4,0,0,0}]>'),
(14608, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4,0,0}]>'),
(14609, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/4,-1/2}]>'),
(14610, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,1/4,-1/4}]>'),
(14611, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,1/4,0}]>'),
(14612, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/4,-1/4,-1/4}]>'),
(14613, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/4,1/4,0}]>'),
(14614, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,1/4,0,0}]>'),
(14615, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/4,-1/2,1/4}]>'),
(14616, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, e{0,-1/4,1/4,0}]>'),
(14617, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,-1/4,1/4}, f{-1/4,1/4,-1/2,0}]>'),
(14618, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,1/4,-1/4,1/4}]>'),
(14619, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/4,-1/2,0,0}]>'),
(14620, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,-1/4,0,0}]>'),
(14621, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/4,1/4,0,0,0}]>'),
(14622, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0,1/4,0,0,0}]>'),
(14623, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/4,-1/4,0}]>'),
(14624, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,-1/4,0}]>'),
(14625, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,-1/4,0,1/4}]>'),
(14626, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,1/4,-1/4,1/4}]>'),
(14627, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,1/4,-1/2,0}]>'),
(14628, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,1/4,-1/4,1/4}]>'),
(14629, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,-1/4,-1/4,0,0}]>'),
(14630, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, f{0,1/4,-1/4,0}]>'),
(14631, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,-1/4,-1/4,0,0,0}]>'),
(14632, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0,1/4,0,0,0}]>'),
(14633, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/4,-1/4,0}]>'),
(14634, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0,1/4,-1/4,0,0}]>'),
(14635, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, e{0,1/4,-1/2,0}]>'),
(14636, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,-1/4,1/4,-1/4}]>'),
(14637, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{0,1/4,0,0}]>'),
(14638, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, e{0,1/4,0,0}]>'),
(14639, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{0,1/4,-1/4}]>'),
(14640, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,1/4,-1/4}]>'),
(14641, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,-1/4,1/4,0,0}]>'),
(14642, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/4,-1/2,0,0,0}]>'),
(14643, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,-1/2,0,0}]>'),
(14644, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,1/4,1/4,0,0,0}]>'),
(14645, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4,-1/4}]>'),
(14646, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4,0,0}]>'),
(14647, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, f{0,1/4,0,0}]>'),
(14648, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, e{0,1/4,1/4,0}]>'),
(14649, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,-1/4,1/4,0,0}]>'),
(14650, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{0}, e{0,-1/4,1/4,-1/4}]>'),
(14651, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,1/4,-1/4,0,0}]>'),
(14652, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,1/4,0,0,0}]>'),
(14653, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/4,1/4,0}]>'),
(14654, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/4}, f{0,-1/4,-1/4,0}]>'),
(14655, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/4,-1/4,0,0}]>'),
(14656, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,1/4,-1/4}]>'),
(14657, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,1/4,0,0,0}]>'),
(14658, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,1/4,-1/4,-1/4}]>'),
(14659, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/4,0,0}]>'),
(14660, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/4,0,0}]>'),
(14661, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0,1/4,-1/2,0}]>'),
(14662, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,-1/4,-1/2,0}]>'),
(14663, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,1/4,-1/2,0,0}]>'),
(14664, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{0,1/4,0,0}]>'),
(14665, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,-1/4,1/4,1/4}]>'),
(14666, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4,-1/4,1/4}]>'),
(14667, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/4,-1/4,0,0}]>'),
(14668, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,-1/4,-1/4,0}]>'),
(14669, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, f{0,1/4,0,-1/4}]>'),
(14670, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,1/4,-1/4,0,0}]>'),
(14671, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,1/4,-1/4,0}]>'),
(14672, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, f{0,1/4,-1/2,0}]>'),
(14673, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/4,1/2,0,0}]>'),
(14674, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,1/4,-1/4,0}]>'),
(14675, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4,-1/4}]>'),
(14676, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,-1/4,-1/4,0,0}]>'),
(14677, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, f{0,1/4,0,0}]>'),
(14678, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,1/4,0,0,0}]>'),
(14679, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,1/4,-1/4}]>'),
(14680, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/3}]>'),
(14681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/3}, !f{0,1/4,-1/3}]>'),
(14682, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-1/4,1/3}, -{0,0}]>'),
(14683, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,-1/4,1/3}]>'),
(14684, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/3,0}, !-{0,1/2,0}]>'),
(14685, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,1/2,1/6}]>'),
(14686, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, #{0,0,1/3}]>'),
(14687, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, I1{0,1/3,1/3}]>'),
(14688, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, -{0,-1/3,1/6}]>'),
(14689, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, f{0,-1/6}]>'),
(14690, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, -{0,1/2}]>'),
(14691, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{0,1/6}]>'),
(14692, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,0,1/6}]>'),
(14693, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/4,-1/4}]>'),
(14694, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/3}, !-{0,-1/6,1/6}]>'),
(14695, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, f{0,0,1/4}]>'),
(14696, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/6,1/3}, -{0,0,0,0}]>'),
(14697, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4,-1/3}, -{0,-1/3,0}]>'),
(14698, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/6,1/3}, -{0,0,0}]>'),
(14699, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, !I1{0,1/3}]>'),
(14700, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0,-1/2,1/4}]>'),
(14701, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-1/6,-1/3}, !-{0,1/4,-1/3}]>'),
(14702, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,0,1/3}]>'),
(14703, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, I3{0,1/3}]>'),
(14704, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,0}, !-{0,0,1/4}]>'),
(14705, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, !-{0,0,1/3}]>'),
(14706, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,-1/2,0}]>'),
(14707, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, f{0,1/6,0}]>'),
(14708, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/3}, !-{0,1/4,0}]>'),
(14709, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, !-{0,0,1/4}]>'),
(14710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, -{0,1/3,0,0}]>'),
(14711, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/2}, -{0,1/3,0,0}]>'),
(14712, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,-1/4}]>'),
(14713, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{-1/2}, -{0,0,1/4,0}]>'),
(14714, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, !-{0,1/4}]>'),
(14715, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/3}, I3{0,1/2}]>'),
(14716, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3,0}, N6{0,0,1/3}]>'),
(14717, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,1/3}, !-{0,1/4,1/4}]>'),
(14718, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, -{0,-1/4,0}]>'),
(14719, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, !-{0,0,1/4}]>'),
(14720, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/6,1/3}, !-{0,1/4,1/3}]>'),
(14721, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-1/2,0}, -{0,1/4}]>'),
(14722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,-1/3}]>'),
(14723, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/3}, -{0,1/4,0,0}]>'),
(14724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, N6{0,-1/6,1/3}]>'),
(14725, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/3}, !-{0,-1/2,1/6}]>'),
(14726, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, e{0,1/4,1/6}]>'),
(14727, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{1/2,-1/4}]>'),
(14728, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4,1/3}, !-{0,-1/2,1/4}]>'),
(14729, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, f{0,1/4,-1/4}]>'),
(14730, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/4}, #{0,1/3,-1/3}]>'),
(14731, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/4}, !-{0,1/4,1/3}]>'),
(14732, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/3}, !-{0,1/3,1/3}]>'),
(14733, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/3}, I2{0,-1/3,-1/3}]>'),
(14734, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/3}, !-{0,-1/4,1/3}]>'),
(14735, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,1/3}, !-{0,-1/4,-1/4}]>'),
(14736, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/3}, !-{0,0,1/4,0}]>'),
(14737, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, !-{0,-1/3,0}]>'),
(14738, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/3}, -{0,0,1/4,1/6}]>'),
(14739, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/3}, !-{0,1/6,0}]>'),
(14740, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,-1/3}]>'),
(14741, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, !-{0,1/4,0}]>'),
(14742, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, e{0,1/4,0}]>'),
(14743, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,0}, e{0,1/4,0}]>'),
(14744, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, -{0,1/6,0,0}]>'),
(14745, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/3}]>'),
(14746, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/6,0,0}]>'),
(14747, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/6}]>'),
(14748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,-1/6}, f{1/2,1/6}]>'),
(14749, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/6,0}, !-{0,0,1/6}]>'),
(14750, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,0}]>'),
(14751, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, N4{1/3,0}]>'),
(14752, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, -{0,1/3,-1/6}]>'),
(14753, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/3,-1/6}]>'),
(14754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/6}, -{0,-1/6,1/6}]>'),
(14755, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,1/4,0}]>'),
(14756, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,1/2,1/6}]>'),
(14757, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, -{0,-1/3,-1/6}]>'),
(14758, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, -{0,0,0,0}]>'),
(14759, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,1/3}]>'),
(14760, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,0}, e{0,-1/4}]>'),
(14761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, -{0,1/6}]>'),
(14762, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, -{0,0,1/2,1/6}]>'),
(14763, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,-1/4}]>'),
(14764, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,-1/4,0}]>'),
(14765, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/6}, -{0,0,1/4,1/6}]>'),
(14766, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, N4{0,1/6,0}]>'),
(14767, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, N4{0,0,0}]>'),
(14768, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, -{0,0,1/4,1/6}]>'),
(14769, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,-1/4,-1/6}]>'),
(14770, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, -{0,-1/3,-1/6}]>'),
(14771, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, -{0,0,-1/2,-1/6}]>'),
(14772, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/6}, -{0,-1/2,-1/6}]>'),
(14773, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, -{0,-1/3,1/6}]>'),
(14774, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, N4{0,0,-1/2,0}]>'),
(14775, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, N6{0,-1/6,0}]>'),
(14776, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, N6{0,0,1/3}]>'),
(14777, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, N6{0,0,1/3}]>'),
(14778, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, !-{0,-1/4,0}]>'),
(14779, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,0,-1/4}]>'),
(14780, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,-1/4,-1/4}]>'),
(14781, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0,1/4,1/4}]>'),
(14782, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0,0,0}]>'),
(14783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/4,0}]>'),
(14784, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, e{0,-1/4,-1/4}]>'),
(14785, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,0}]>'),
(14786, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-1/4,0,0}]>'),
(14787, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,1/4,1/4}]>'),
(14788, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,0,-1/4}, e{0,-1/2,1/4,1/4}]>'),
(14789, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,0,1/4}]>'),
(14790, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !f{0,0,0}]>'),
(14791, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/4}]>'),
(14792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, f{0,-1/2,-1/4}]>'),
(14793, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !-{0,1/4}]>'),
(14794, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,-1/4,1/4}]>'),
(14795, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/4,0,0}]>'),
(14796, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/2,0,0,0}]>'),
(14797, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4,1/4}]>'),
(14798, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,0}]>'),
(14799, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,1/4,1/4}]>'),
(14800, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0}]>'),
(14801, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,-1/2,0,0,0}, -{0,-1/2,0}]>'),
(14802, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,0,0,0}]>'),
(14803, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/2,1/4}]>'),
(14804, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4,1/4}]>'),
(14805, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/4}]>'),
(14806, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, #{0}]>'),
(14807, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/4}, f{-1/4,0,0}]>'),
(14808, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,0}]>'),
(14809, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,-1/4,0,0}]>'),
(14810, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/4}]>'),
(14811, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,-1/4,0,0,0}]>'),
(14812, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,1/4,-1/4}]>'),
(14813, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/4,0}]>'),
(14814, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0}]>'),
(14815, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, e{0,-1/4,1/4}]>'),
(14816, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/2}]>'),
(14817, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/2,0,0}]>'),
(14818, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/4,0,0,0}]>'),
(14819, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,0}]>'),
(14820, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, !-{0,-1/2,1/4}]>'),
(14821, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !e{0,1/4,-1/4}]>'),
(14822, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0,0}]>'),
(14823, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,0}]>'),
(14824, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,-1/4,0}]>'),
(14825, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0}]>'),
(14826, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, #{0,0}]>'),
(14827, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,1/2,0}]>'),
(14828, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,-1/4,1/4}, e{1/4,-1/4}]>'),
(14829, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0}]>'),
(14830, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,1/4}]>'),
(14831, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,1/4,1/4}]>'),
(14832, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0}]>'),
(14833, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,1/4,0,0,0}]>'),
(14834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/2,1/4}]>'),
(14835, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4,0,0,0}]>'),
(14836, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/4,0}]>'),
(14837, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,-1/4,0,0}]>'),
(14838, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,0,1/4}]>'),
(14839, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-1/4,0,0}]>'),
(14840, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/4,-1/4}]>'),
(14841, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/2,0,0}]>'),
(14842, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, e{0,1/4,0}]>'),
(14843, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,-1/4,1/4}, e{1/4}]>'),
(14844, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/4,0}]>'),
(14845, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,-1/4}]>'),
(14846, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,-1/4,1/4}, #{1/4}]>'),
(14847, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,1/4}]>'),
(14848, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,0,0}]>'),
(14849, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0}]>'),
(14850, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !e{0,-1/4,0}]>'),
(14851, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,-1/2,1/4}]>'),
(14852, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,0,1/4}]>'),
(14853, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0}]>'),
(14854, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,-1/4}]>'),
(14855, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4,0}]>'),
(14856, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{0,1/4,0}, -{0,-1/2,0,0}]>'),
(14857, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,1/4}]>'),
(14858, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,0,0}]>'),
(14859, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,0,0}]>'),
(14860, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,-1/4,0,0}]>'),
(14861, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, I2{0,1/4}]>'),
(14862, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, !I2{0,-1/2,-1/4}]>'),
(14863, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0,0,0,0,0,0,0,0,1/4,0}]>'),
(14864, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,-1/4,0,0}]>'),
(14865, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, #{1/2,0,0,0}]>'),
(14866, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,0,0,0,0,0,0,0,-1/2,1/4}]>'),
(14867, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, !-{0,0,0,0,0,1/4,0,0,0}]>'),
(14868, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, #{0,0,0,0}]>'),
(14869, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I3{0,0,0,0}, !-{0,0,0,0,0}]>'),
(14870, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, e{0,0,0,0,0,0,0,0,-1/4,0}]>'),
(14871, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, f{0,0}]>'),
(14872, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, I3{0,0,0,0,1/4}]>'),
(14873, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,0,0,0,1/4,0,0,0}]>'),
(14874, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2}, !-{0,0,0,0,1/4,0,0}]>'),
(14875, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, I3{0,1/4,0,0}]>'),
(14876, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, -{0,0,0,0,1/4,0,0,0}]>'),
(14877, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{0,0}, -{0,0,1/4}]>'),
(14878, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,0,0,0,-1/4,-1/4}]>'),
(14879, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, -{0,0,0,0,0,0}]>'),
(14880, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, f{0,0,0,0,0,1/4}]>'),
(14881, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, I3{0,0,0,0,0}]>'),
(14882, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, #{0,0,0,0,0,0,0,0,1/4,0,0,0}]>'),
(14883, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,0,0,0,-1/4,0,0,0}]>'),
(14884, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, I2{0,1/2,0}]>'),
(14885, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, !-{0,0,0,0,0,0,1/4,0,0}]>'),
(14886, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0,0,0,0,0,0,0,0,0,0}]>'),
(14887, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,0,0,0,0,0,0,0}]>'),
(14888, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,0,0,0,0}]>'),
(14889, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, f{0,0,0,0,0,-1/4}]>'),
(14890, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,0,0,0,0,0,0,1/4,0,0}]>'),
(14891, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{0,0,0,0,0,-1/4,0,0,0}]>'),
(14892, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, e{0,0,0,-1/4,0}]>'),
(14893, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, e{0,1/2,0}]>'),
(14894, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,0,0,0,0,0,0,0,-1/4}]>'),
(14895, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, I1{0,0,0,0}]>'),
(14896, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I2{1/4}, e{0,0,0,0,0,-1/4,0,0,0}]>'),
(14897, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,0,0,0,0,0,0,0,0,0}]>'),
(14898, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, f{0,0,0,0,0,0,0,0}]>'),
(14899, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, e{0,0,-1/2,0,0,0}]>'),
(14900, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,0,0,0,0,0,-1/4}]>'),
(14901, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, f{0,0,0,0,0,0}]>'),
(14902, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2}, -{0,1/2,0,0}]>'),
(14903, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, f{0,0,0,0,0,-1/4,0}]>'),
(14904, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, f{0,0,0,-1/4}]>'),
(14905, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, f{0,-1/4,0}]>'),
(14906, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, -{0,0,0,0,0,1/4,0,0,0}]>'),
(14907, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, I2{0,0,-1/2,-1/4}]>'),
(14908, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{-1/4,1/4}, I2{0,0,0,0,0}]>'),
(14909, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !f{0,0,0,0,0,1/4,-1/4}]>'),
(14910, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,0,0,0,0,1/4}]>'),
(14911, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,0,0,0,0,0,1/4}]>'),
(14912, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}, e{0,0,0}]>'),
(14913, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, !I1{0,0,0,0,0,1/4,-1/4}]>'),
(14914, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, f{0,0,0}]>'),
(14915, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{0,0,0,0,0,0,1/4}]>'),
(14916, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, -{0,0,0,0,0,0,-1/2,1/4}]>'),
(14917, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,1/4}, I2{0,0}]>'),
(14918, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !-{0,0,0,0,0,0,0,0,1/4}]>'),
(14919, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0}, -{0,0,0,0,0,0,0,1/4,1/4}]>'),
(14920, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, I1{0,0,0,0,-1/4,1/4}]>'),
(14921, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, I1{0,0,1/4}]>'),
(14922, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, I1{0,0,0,0,0,1/4}]>'),
(14923, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{-1/4}, I1{0,1/4,1/4}]>'),
(14924, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I2{-1/2}, !I1{0,0,0,0,0,0,0,1/4,0,0}]>'),
(14925, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,0,0,0,0,0,0,0,0,0,0}]>'),
(14926, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,1/2,0,0}]>'),
(14927, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4,1/4}, e{0,-1/4,0,0}]>'),
(14928, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,0,0,0,0,0,0,0}]>'),
(14929, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0,0,0,0,0}]>'),
(14930, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, I1{0,-1/2,-1/4}]>'),
(14931, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, I1{0,0,0,0,0,0,1/4,1/4}]>'),
(14932, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, I1{0,0,-1/4,-1/4}]>'),
(14933, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,0,0,1/4,0,0}]>'),
(14934, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,0,0,0,0,0,0,0,1/4}]>'),
(14935, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0}, -{0,1/4,0,0,0}]>'),
(14936, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0}, f{0,0,0,1/4,0}]>'),
(14937, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, -{0,0,0,0,1/4,1/4}]>'),
(14938, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0,0}, #{0,0,-1/4,0,0,0}]>'),
(14939, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0,0,0,1/4}]>'),
(14940, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{0,0,0,0,0,0,0,-1/4,-1/4}]>'),
(14941, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{}, I1{0,0,1/2,0,0}]>'),
(14942, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, f{0,0,0,0,0,0,0,-1/2,-1/4}]>'),
(14943, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0,0,0,0,0,0,0,0,0}]>'),
(14944, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !I2{0,0,0,0,0,0,0,-1/2,0,0}]>'),
(14945, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,0,0,0,0,0,0,1/4,0,0}]>'),
(14946, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, f{0,0,0,1/4}]>'),
(14947, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,0,0,0,0,0,0,1/4}]>'),
(14948, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, -{0,0,0,1/4,0,0}]>'),
(14949, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,1/4}, #{0,0}]>'),
(14950, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, f{0,0,0,0,0,0,1/4,0,0}]>'),
(14951, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,0,0,1/4,0}]>'),
(14952, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{-1/4,1/4}]>'),
(14953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2,1/4}]>'),
(14954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,0,0}]>'),
(14955, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0}]>'),
(14956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/2,1/4}]>'),
(14957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/4}, -{1/2,1/4}]>'),
(14958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/4,0,0}]>'),
(14959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/4}, -{0,-1/4}]>'),
(14960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{1/4,-1/4}, f{0}, -{1/4,1/4}]>'),
(14961, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,-1/4}]>'),
(14962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{-1/4,1/4}]>'),
(14963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{-1/4,0,0,0}, e{0,1/4}]>'),
(14964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,0,0}, e{1/4}]>'),
(14965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0}, !-{1/4,-1/4}]>'),
(14966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/4,0,0}]>'),
(14967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{-1/4,1/4}]>'),
(14968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/4,-1/4}, -{1/4,1/4}]>'),
(14969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{1/4,0,0,0}, -{0,1/4}]>'),
(14970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !-{1/4,-1/4}, e{1/2,-1/4}]>'),
(14971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{-1/4,0}]>'),
(14972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{1/4}, !-{0,1/4}]>'),
(14973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{1/4}, !-{0,1/4}]>'),
(14974, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,0,0}, e{1/4}]>'),
(14975, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{1/2,0}]>'),
(14976, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,0}]>'),
(14977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{1/2}, -{1/4,0,0,0}]>'),
(14978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{1/4,1/4}, f{0,0}]>'),
(14979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/4}, !-{1/2,1/4}]>'),
(14980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/4,0,0}]>'),
(14981, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, f{1/4}, -{0,-1/4}]>'),
(14982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/4}, !-{1/2,1/4}]>'),
(14983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{-1/4,1/4}]>'),
(14984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, f{1/4}, -{0,-1/4}]>'),
(14985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, f{0}, -{1/2}, !-{1/4,1/4}]>'),
(14986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, e{1/4,0}]>'),
(14987, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,0}]>'),
(14988, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{0}]>'),
(14989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{1/4}, f{-1/4,0}, -{0,0}]>'),
(14990, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{1/2,0}]>'),
(14991, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0}, -{1/4,0}]>'),
(14992, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/4,1/4}]>'),
(14993, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/4}, f{1/4}]>'),
(14994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/4,0,0,0}]>'),
(14995, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{1/4,0,0}, e{-1/4,0}]>'),
(14996, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0}]>'),
(14997, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{0}]>'),
(14998, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0}]>'),
(14999, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, #{1/4}, -{0,0,0,0}]>'),
(15000, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{1/4}, -{0,-1/4}]>'),
(15001, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4}, f{1/4}]>'),
(15002, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, -{1/4,-1/4}, f{0}]>'),
(15003, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/4,1/4}, -{-1/4,0}]>'),
(15004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,1/4}, -{1/2,0}]>'),
(15005, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0}]>'),
(15006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{1/2}, -{-1/4,0,0,0}]>'),
(15007, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{1/2,0}, e{0,1/4}]>'),
(15008, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, -{1/4,-1/4}, f{0}]>'),
(15009, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/4}]>'),
(15010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,-1/4}, e{1/4,0}]>'),
(15011, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{-1/4,-1/4}, e{0,-1/4}]>'),
(15012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{1/4,-1/4}, f{0}]>'),
(15013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0}]>'),
(15014, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{-1/4,0,0}, -{1/4,1/4}]>'),
(15015, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/2,0}]>'),
(15016, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2,0}, !-{0,0,0}]>'),
(15017, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,1/4}]>'),
(15018, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,1/4,0,0}]>'),
(15019, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,0}]>'),
(15020, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0,0}]>'),
(15021, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,1/2}]>'),
(15022, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,0}]>'),
(15023, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,0,0,0}]>'),
(15024, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,-1/2,0,0}]>'),
(15025, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,0,0}]>'),
(15026, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,1/2,0,0}]>'),
(15027, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !-{0,0,0,0,-1/2,0,0}]>'),
(15028, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,-1/2}]>'),
(15029, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,1/4,0}]>'),
(15030, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,0,0}]>'),
(15031, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !-{0,0,-1/2,0,0}]>'),
(15032, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/4}, !-{0,0,-1/2,0,0}]>'),
(15033, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,0,1/2}]>'),
(15034, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/4,0}]>'),
(15035, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0,0,0}]>'),
(15036, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,-1/2,0}]>'),
(15037, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,1/4,0,0}]>'),
(15038, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, -{0,0,1/4,1/4}]>'),
(15039, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,1/4,0}]>'),
(15040, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,1/4,0,0}]>'),
(15041, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/4}, !-{0,-1/4,0,0}]>'),
(15042, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0,0,1/2}]>'),
(15043, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !I1{0,0,-1/2,1/4}]>'),
(15044, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,1/2}]>'),
(15045, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4,0}]>'),
(15046, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,1/2,0,0}]>'),
(15047, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, -{0,0,1/4,0,0}]>'),
(15048, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,0,0,0,1/4,-1/4}]>'),
(15049, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,1/4,0}]>'),
(15050, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,-1/2,1/4}]>'),
(15051, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,1/4}]>'),
(15052, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !f{0,0,-1/2,1/4}]>'),
(15053, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I1{0,0,1/2,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(15054, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,0,0,1/4,0}]>'),
(15055, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0,0,0,0}]>'),
(15056, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,0,-1/2,1/4}]>'),
(15057, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{0}, !-{0,0,0,1/2}]>'),
(15058, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,0,1/4}]>'),
(15059, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0,-1/4}]>'),
(15060, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,1/2}]>'),
(15061, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,-1/4,1/4}]>'),
(15062, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, #{0,1/4,0,0}]>'),
(15063, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,1/4}]>'),
(15064, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,-1/2,1/4}]>'),
(15065, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,-1/4,-1/4}]>'),
(15066, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,-1/2,1/4}]>'),
(15067, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/2,1/4}, !f{0,0,-1/2,-1/4}]>'),
(15068, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I2{0,0,-1/2,1/4}]>'),
(15069, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I2{0,0,-1/4,1/4}]>'),
(15070, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !I2{0,0,-1/2,1/4}]>'),
(15071, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !f{0,0,1/4,1/4}]>'),
(15072, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !f{0,0,1/2,1/4}]>'),
(15073, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !-{0,0,1/4,0,0}]>'),
(15074, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I2{0,0,1/2,1/4}]>'),
(15075, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,1/4}]>'),
(15076, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,0,1/4,1/4}]>'),
(15077, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !f{0,0,-1/4,1/4}]>'),
(15078, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/4}, -{0,0,0,0}]>'),
(15079, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !I2{0,0,0,0,0,0,0,-1/2,-1/4}]>'),
(15080, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, -{0,0,0,0,0}]>'),
(15081, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,0,-1/2,1/4}]>'),
(15082, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,1/4,0,0}]>'),
(15083, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,1/2,0,0}]>'),
(15084, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,0,0,1/2,0,0}]>'),
(15085, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I2{0,0,0,-1/2,1/4}]>'),
(15086, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !I2{0,0,0,0,1/4}]>'),
(15087, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,0,0,0}]>'),
(15088, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,0,1/4,0,0}]>'),
(15089, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !I2{0,0,0,1/4}]>'),
(15090, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,-1/2,0,0}]>'),
(15091, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !I2{0,0,1/2,1/4}]>'),
(15092, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,-1/4,0,0}]>'),
(15093, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,1/4,0,0}]>'),
(15094, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !I2{0,0,1/4,1/4}]>'),
(15095, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0,0,0,0,0,0,0,1/4}]>'),
(15096, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !I4{0,0}]>'),
(15097, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,1/4,0,0}]>'),
(15098, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,1/4,0,0}]>'),
(15099, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, !I4{0,0}]>'),
(15100, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !I2{0,0,0,0,0,0,1/4,1/4}]>'),
(15101, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I2{0,0,0,1/4}]>'),
(15102, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I2{0,0,0,1/2,1/4}]>'),
(15103, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,1/4,0}]>'),
(15104, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,-1/4,0,0,0}]>'),
(15105, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,0,0,0,0,-1/4}]>'),
(15106, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !f{0,0,0,0,0,0,0,1/4}]>'),
(15107, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !I2{0,0,0,0,1/4}]>'),
(15108, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,0,1/4,-1/4}]>'),
(15109, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/4}, !-{0,0,-1/2,0,0}]>'),
(15110, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0,0,0}]>'),
(15111, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0,0}]>'),
(15112, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0,0,0,0,0,0,0}]>'),
(15113, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,1/4,0}]>'),
(15114, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0,0,0,0,0,0}]>'),
(15115, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0}]>'),
(15116, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,0,0}]>'),
(15117, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{-1/4,1/4}]>'),
(15118, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0,1/4}]>'),
(15119, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,-1/4,1/4}]>'),
(15120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,0}]>'),
(15121, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,1/4,-1/4}]>'),
(15122, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/4,1/4}]>'),
(15123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,0,0}]>'),
(15124, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,-1/4,1/4}]>'),
(15125, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,1/4,-1/4}, !-{0,0,0,0,0,0,0,0,0}]>'),
(15126, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{1/2,-1/4}, !-{0,1/4}, #{1/4,0}]>'),
(15127, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{1/2,-1/4}, !-{0,1/4}, #{1/4,0,0}]>'),
(15128, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{1/4,0}, !-{0,1/4}]>'),
(15129, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,1/4}, !-{0,0}, !-{1/4,-1/4}]>'),
(15130, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, #{1/4,0}, !-{0,1/4}, #{1/4,0,0}]>'),
(15131, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,-1/4,1/4}, !-{0,0,0,0,0,0,0,0,0}]>'),
(15132, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,1/4,-1/4}]>'),
(15133, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,1/4}, #{1/4,0,0}]>'),
(15134, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{1/2,-1/4}, !-{0,1/4}]>'),
(15135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, !-{1/4,0,0}, !-{0,1/4}]>'),
(15136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/4,1/4}, !-{1/2,-1/4}, #{1/4,0,0}]>'),
(15137, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0,1/4}, !-{0,0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,1/4,-1/4}]>'),
(15138, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, #{1/4,0,0}, !-{0,1/4}]>'),
(15139, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0,-1/4}, !-{0,0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,-1/4,1/4}]>'),
(15140, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{1/2,-1/4}, !-{0,1/4}]>'),
(15141, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/4,1/4}, !-{1/2,-1/4}, #{1/4,0}]>'),
(15142, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{-1/4,1/4}]>'),
(15143, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,-1/4,1/4}, !-{0,0,0,0,0,0,1/4,-1/4}]>'),
(15144, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,-1/4,1/4}, !-{0,0,0,0,0,0,-1/4,0}, !-{0,0,0,0,0,0,0,-1/4}]>'),
(15145, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,1/4,-1/4}, #{0,0,0,0,0,0,0,0,0}]>'),
(15146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{1/4,0}, #{1/4}, !-{1/2,-1/4}]>'),
(15147, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, #{1/4,0}, !-{0,1/4}]>'),
(15148, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,1/4,-1/4}, #{0,0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,-1/4,1/4}, #{0,0,0,0,0,0,0,0,0}]>'),
(15149, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,-1/4,1/4}, !-{0,0,0,0,0,0,1/4,-1/4}]>'),
(15150, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,1/4}, #{1/4,0}]>'),
(15151, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0}, !-{1/4,-1/4}, #{1/4,0}, !-{-1/2,-1/4}, #{1/4,0,0}]>'),
(15152, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,1/4}, !-{1/4,1/4}]>'),
(15153, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0,0,0,0,0}, !-{0,0,0,0,0,0,1/4,-1/4}]>'),
(15154, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,-1/4,1/4}, #{0,0,0,0,0,0,0,0}]>'),
(15155, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, !-{0,0,0,0,0,0,-1/4,1/4}, #{0,0,0,0,0,0,0,0,0}]>'),
(15156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{1/4}, !-{0,1/4}]>'),
(15157, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/4,1/4}, #{1/4}, !-{1/2,-1/4}]>'),
(15158, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{}]>'),
(15159, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{}]>'),
(15160, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{}]>'),
(15161, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{}]>'),
(15162, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{}]>'),
(15163, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{}]>'),
(15164, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{}]>'),
(15165, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{}]>'),
(15166, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0}]>'),
(15167, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0}]>'),
(15168, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0}]>'),
(15169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0}]>'),
(15170, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0}]>'),
(15171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0}]>'),
(15172, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0}]>'),
(15173, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0}]>'),
(15174, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0}]>'),
(15175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/4}]>'),
(15176, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,2/7}]>'),
(15177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/10}]>'),
(15178, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,4/9}]>'),
(15179, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/3}]>'),
(15180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,0}]>'),
(15181, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,1/7}]>'),
(15182, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/4}]>'),
(15183, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/4}]>'),
(15184, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/5}]>'),
(15185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/7}]>'),
(15186, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,1/7}]>'),
(15187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,4/9}]>'),
(15188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,3/8}]>'),
(15189, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/7}]>'),
(15190, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,4/9}]>'),
(15191, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,2/9}]>'),
(15192, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/6}]>'),
(15193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,3/7}]>'),
(15194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,0}]>'),
(15195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,3/10}]>'),
(15196, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,3/7}]>'),
(15197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,3/7}]>'),
(15198, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/10}]>'),
(15199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/3}]>'),
(15200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/6}]>'),
(15201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,3/8}]>'),
(15202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/7}]>'),
(15203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,2/9}]>'),
(15204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/7}]>'),
(15205, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/7}]>'),
(15206, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/9}]>'),
(15207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/7}]>'),
(15208, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/9}]>'),
(15209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,2/7}]>'),
(15210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N10{0,2/5}]>'),
(15211, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,2/7}]>'),
(15212, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/7}]>'),
(15213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,2/7}]>'),
(15214, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/7}]>'),
(15215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/10}]>'),
(15216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/3}]>'),
(15217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/9}]>'),
(15218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/8}]>'),
(15219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,2/7}]>'),
(15220, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N9{0,2/7}]>'),
(15221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,2/7}]>'),
(15222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,3/7}]>'),
(15223, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/7}]>'),
(15224, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,2/7}]>'),
(15225, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/7}]>'),
(15226, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N10{0,2/7}]>'),
(15227, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/7}]>'),
(15228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/7}]>'),
(15229, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/8}]>'),
(15230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,2/7}]>'),
(15231, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/7}]>'),
(15232, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,2/5}]>'),
(15233, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/8}]>'),
(15234, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,3/8}]>'),
(15235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,3/10}]>'),
(15236, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,0}]>'),
(15237, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N4{0,2/7}]>'),
(15238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,2/9}]>'),
(15239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,2/7}]>'),
(15240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,2/5}]>'),
(15241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/6}]>'),
(15242, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/7}]>'),
(15243, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,2/7}]>'),
(15244, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/8}]>'),
(15245, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/5}]>'),
(15246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/7}]>'),
(15247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/4}]>'),
(15248, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,2/7}]>'),
(15249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,0}]>'),
(15250, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/7}]>'),
(15251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N4{0,1/7}]>'),
(15252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,4/9}]>'),
(15253, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,2/7}]>'),
(15254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/3}]>'),
(15255, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/4}]>'),
(15256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,4/9}]>'),
(15257, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/10}]>'),
(15258, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{0,2/7}]>'),
(15259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/4}]>'),
(15260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/7}]>'),
(15261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,2/7}]>'),
(15262, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/7}]>'),
(15263, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,3/10}]>'),
(15264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,2/5}]>'),
(15265, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N6{0,2/7}]>'),
(15266, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,0}]>'),
(15267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/9}]>'),
(15268, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,4/9}]>'),
(15269, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,3/7}]>'),
(15270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/7}]>'),
(15271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/10}]>'),
(15272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/6}]>'),
(15273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,3/8}]>'),
(15274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/5}]>'),
(15275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,2/9}]>'),
(15276, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,2/9}]>'),
(15277, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,2/5}]>'),
(15278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/9}]>'),
(15279, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/7}]>'),
(15280, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,2/5}]>'),
(15281, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/6}]>'),
(15282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/8}]>'),
(15283, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,3/8}]>'),
(15284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,3/10}]>'),
(15285, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,2/7}]>'),
(15286, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/7}]>'),
(15287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,3/7}]>'),
(15288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,4/9}]>'),
(15289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,1/7}]>'),
(15290, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,0}]>'),
(15291, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/9}]>'),
(15292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/9}]>'),
(15293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/7}]>'),
(15294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,1/7}]>'),
(15295, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,3/8}]>'),
(15296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/7}]>'),
(15297, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,2/7}]>'),
(15298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/8}]>'),
(15299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,2/5}]>'),
(15300, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/7}]>'),
(15301, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N8{0,2/7}]>'),
(15302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N6{0,2/7}]>'),
(15303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,2/7}]>'),
(15304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N9{0,2/7}]>'),
(15305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,2/7}]>'),
(15306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/5}]>'),
(15307, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,2/7}]>'),
(15308, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,3/7}]>'),
(15309, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,4/9}]>'),
(15310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,2/9}]>'),
(15311, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/8}]>'),
(15312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/3}]>'),
(15313, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/10}]>'),
(15314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/10}]>'),
(15315, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/3}]>'),
(15316, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,3/10}]>'),
(15317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/4}]>'),
(15318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/9}]>'),
(15319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/10}]>'),
(15320, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/3}]>'),
(15321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/9}]>'),
(15322, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/7}]>'),
(15323, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/7}]>'),
(15324, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,0}]>'),
(15325, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,3/7}]>'),
(15326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/9}]>'),
(15327, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/4}]>'),
(15328, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,2/7}]>'),
(15329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/10}]>'),
(15330, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,2/7}]>'),
(15331, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,4/9}]>'),
(15332, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/6}]>'),
(15333, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/3}]>'),
(15334, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N10{0,2/7}]>'),
(15335, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,3/10}]>'),
(15336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,2/7}]>'),
(15337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,2/7}]>'),
(15338, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,2/5}]>'),
(15339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,2/5}]>'),
(15340, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,3/8}]>'),
(15341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,2/9}]>'),
(15342, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/7}]>'),
(15343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,3/10}]>'),
(15344, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,2/9}]>'),
(15345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N10{0,1/7}]>'),
(15346, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/6}]>'),
(15347, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/7}]>'),
(15348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/7}]>'),
(15349, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,0}]>'),
(15350, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/5}]>'),
(15351, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/10}]>'),
(15352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,3/8}]>'),
(15353, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,2/7}]>'),
(15354, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,3/10}]>'),
(15355, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,2/9}]>'),
(15356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,2/5}]>'),
(15357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,1/7}]>'),
(15358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/4}]>'),
(15359, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N6{0,2/7}]>'),
(15360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/9}]>'),
(15361, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,2/7}]>'),
(15362, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{0,2/7}]>'),
(15363, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,1/5}]>'),
(15364, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/7}]>'),
(15365, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!#{0,1/7}]>'),
(15366, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/9}]>'),
(15367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,1/5}]>'),
(15368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N8{0,2/7}]>'),
(15369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,1/8}]>'),
(15370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,1/3}]>'),
(15371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,4/9}]>'),
(15372, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/7}]>'),
(15373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,3/7}]>'),
(15374, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,1/8}]>'),
(15375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,0,0}]>'),
(15376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,0,0}]>'),
(15377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,0,0}]>'),
(15378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,0,0}]>'),
(15379, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,0,0}]>'),
(15380, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,0,0}]>'),
(15381, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,0,0}]>'),
(15382, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,0,0}]>'),
(15383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N7{0,0,0,0}]>'),
(15384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{0,0,0,0}]>'),
(15385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N7{0,0,0,0}]>'),
(15386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!N5{0,0,0,0}]>'),
(15387, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N7{0,0,0,0}]>'),
(15388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N9{0,0,0,0}]>'),
(15389, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N5{0,0,0,0}]>'),
(15390, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!N5{0,0,0,0}]>'),
(15391, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N7{0,0,0,0}]>'),
(15392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/5}]>'),
(15393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/5,3/7}, N6{0,-1/3}]>'),
(15394, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,1/6}, N6{0,-3/8}]>'),
(15395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,2/9}, N4{0,3/7}]>'),
(15396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,1/3}, -{0,0,0}]>'),
(15397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/5,3/8}, N6{0,-3/10}]>'),
(15398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/5}, #{-1/4}]>'),
(15399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/3}, f{0,1/9}]>'),
(15400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, #{-1/4}]>'),
(15401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/7}, e{0}]>'),
(15402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,1/5}, -{0,1/3}]>'),
(15403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/5}, -{0,1/7}]>'),
(15404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/10}, -{0,-1/7}]>'),
(15405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,2/9}, #{-1/4}]>'),
(15406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/7}, !-{0}, -{0,-1/5}]>'),
(15407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/7}, -{0,1/3}]>'),
(15408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/10}, #{-1/4}]>'),
(15409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,2/7}, #{-1/4}]>'),
(15410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,1/4}, -{0,1/8}]>'),
(15411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,1/9}]>'),
(15412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, f{0,-1/9}]>'),
(15413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/5}, f{1/4,1/8}]>'),
(15414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/5}, N6{0,-1/5}]>'),
(15415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, N6{-1/4,3/8}]>'),
(15416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-2/5}, N6{0,2/7}]>'),
(15417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, N6{0,1/5}]>'),
(15418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/7}]>'),
(15419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/5}, -{1/4,3/10}]>'),
(15420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,3/7}, -{0,1/9}]>'),
(15421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/7}, -{0,-1/4}, #{1/4}]>'),
(15422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,3/8}, f{0,-1/7}]>'),
(15423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,4/9}, N6{0,-3/10}]>'),
(15424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/5}, -{1/4,3/8}]>'),
(15425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{2/7,-3/7}, !-{0}, -{0,1/5}]>'),
(15426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/10}, -{0,-1/4}]>'),
(15427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,3/8}, -{0,3/8}]>'),
(15428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/5}, -{0,-1/9}]>'),
(15429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,-1/8}]>'),
(15430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/7}, -{1/3,3/8}]>'),
(15431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/10}, -{0,-2/9}]>'),
(15432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, -{0,1/5}]>'),
(15433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{3/7,1/10}]>'),
(15434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-0}, -{0,-2/9}, N4{1/4,-3/7}]>'),
(15435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/5}, N4{0,-3/7}]>'),
(15436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-2/7}, f{-1/7,1/9}]>'),
(15437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/3,-1/3}, -{0,-2/7}]>'),
(15438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, f{0,-1/6}]>'),
(15439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/6,2/9}]>'),
(15440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, -{0,2/9}]>'),
(15441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/4}, N6{0,-1/4}]>'),
(15442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,2/9}, -{0,-2/9}]>'),
(15443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/5}, !f{-1/4}]>'),
(15444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, N6{0,-1/5}]>'),
(15445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, N6{0,1/5}]>'),
(15446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/4}, e{-1/3}]>'),
(15447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, #{-1/3}]>'),
(15448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/10}, -{2/5,3/10}]>'),
(15449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,3/10}]>'),
(15450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,3/8}, -{0,1/4}]>'),
(15451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/5}, !f{0}, N6{0,-1/5}, !f{1/4}]>'),
(15452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, e{1/3}]>'),
(15453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N4{1/5,3/8}]>'),
(15454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/5}, !f{0}, N4{1/4,-3/7}]>'),
(15455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/5}]>'),
(15456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-3/10}, -{0,1/10}]>'),
(15457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/5}, -{0,-1/8}]>'),
(15458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-4/9}, N6{0,1/5}]>'),
(15459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/10,3/7}, -{0,1/10}]>'),
(15460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, -{1/7,-1/10}]>'),
(15461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, N6{0,1/10}]>'),
(15462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,4/9}, N6{0,-1/10}]>'),
(15463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-4/9}, N6{1/4,1/5}, !f{0}]>'),
(15464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, -{0,2/7}]>'),
(15465, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/5}, !f{0}, -{0,-1/9}]>'),
(15466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/10}, N4{3/10,2/5}]>'),
(15467, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, N6{0,-1/10}]>'),
(15468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, N6{0,-1/10}]>'),
(15469, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/5}, -{0,-1/9}]>'),
(15470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/7}, N4{1/8,-1/3}]>'),
(15471, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{-1/6,1/10}]>'),
(15472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/9}, N4{1/4,1/3}]>'),
(15473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/7}, N4{1/4,1/3}]>'),
(15474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, #{1/10}]>'),
(15475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/10}, -{-1/3,1/8}]>'),
(15476, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, e{1/2,2/7}]>'),
(15477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, -{3/7,1/9}]>'),
(15478, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/10}, N6{1/4,1/5}, !f{0}]>'),
(15479, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,3/8}, -{0,1/10}]>'),
(15480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5}, e{0,-3/10}]>'),
(15481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{-1/4,3/7}]>'),
(15482, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, N4{1/3,1/5}]>'),
(15483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, e{0,3/10}]>'),
(15484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/6,1/10}]>'),
(15485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-3/10}, -{-1/6,1/9}]>'),
(15486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,-3/10}, -{0,-3/10}]>'),
(15487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/5}]>'),
(15488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/5,1/5}, !-{0}]>'),
(15489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, f{2/5,1/4}]>'),
(15490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{2/5,1/5}]>'),
(15491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{2/5,-1/5}]>'),
(15492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/5,1/5}, !-{-2/5}, !-{0,1/5}, !-{2/5}]>'),
(15493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, N4{2/5,0,0,0}]>'),
(15494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,2/5}, f{-1/5,0}]>'),
(15495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5,2/5}, N4{0,0,0}, f{2/5,1/4}]>'),
(15496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/5,-1/5}, !-{0,1/5}, !-{2/5}]>'),
(15497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5,1/4}, f{0}]>'),
(15498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/5,0,0}]>'),
(15499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5}, -{0,-1/4}]>'),
(15500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,2/5}, !-{-1/5,1/5}]>'),
(15501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, f{2/5}, -{1/5,-1/4}]>'),
(15502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/5,-1/5}, !-{2/5,-1/5}, !-{0}]>'),
(15503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5,0,0}, f{0}, -{1/5,1/4}]>'),
(15504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/5,2/5}, e{0,0,0,0}]>'),
(15505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/5,0}, e{0,-1/5}]>'),
(15506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/5,0,0,0}, f{1/5}, -{0,-1/4}]>'),
(15507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{2/5}, -{-2/5,1/4}]>'),
(15508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, !-{2/5,1/5}, !-{-1/5}]>'),
(15509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5}, -{2/5,-1/4}, N4{0,0,0,0}]>'),
(15510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/5,1/5}, !-{0,1/5}, !-{2/5}]>'),
(15511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{2/5}, -{1/5,-1/4}]>'),
(15512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{2/5}, f{0}, -{1/5,1/4}]>'),
(15513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/5,0,0}]>'),
(15514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/5,1/4}, f{2/5}, -{1/5,-1/4}]>'),
(15515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/5,0}, !-{0}, f{1/5,0,0}]>'),
(15516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{2/5}]>'),
(15517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/5,0,0}, N4{1/5,0,0}, !-{-2/5,1/5}, !-{0}]>'),
(15518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{2/5,0,0}, f{1/5}, -{0,-1/4}]>'),
(15519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/5,1/4}, f{-2/5}, -{-1/5,1/4}]>'),
(15520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{-2/5,0,0}, !-{0,1/5}, !-{2/5}]>'),
(15521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{2/5}, f{0}]>'),
(15522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{-1/5,2/5}]>'),
(15523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{2/5,1/5}]>'),
(15524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5}, -{0,-1/4}, !-{-2/5,1/5}]>'),
(15525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5,-1/4}, f{0}, -{1/5,1/4}]>'),
(15526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,2/5}, -{0,-1/4}]>'),
(15527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/5,2/5}]>'),
(15528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5,0,0}, f{1/5}, -{0,-1/4}]>'),
(15529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{2/5,0,0}]>'),
(15530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{2/5,1/4}, !-{2/5,-1/5}, !-{0}]>'),
(15531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{-1/5,2/5}]>'),
(15532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/5,1/4}, !-{0}, f{1/5,0,0}]>'),
(15533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/5,0,0}, f{1/5,0,0,0}]>'),
(15534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5,0,0}, f{0}, -{1/5,1/4}]>'),
(15535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,2/5}, e{-2/5,0,0}]>'),
(15536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/5}, f{0,2/5}]>'),
(15537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,2/5}, !-{2/5,1/5}]>'),
(15538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5,2/5}, !-{0,2/5}, !-{2/5,1/5}]>'),
(15539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,2/5}, !-{2/5,1/5}, !-{2/5,0,0}]>'),
(15540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/5,0,0,0}, !-{0,2/5}, !-{2/5,1/5}]>'),
(15541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/5,0,0}, !-{0,2/5}, !-{2/5,1/5}]>'),
(15542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{2/5,-1/4}, !-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}]>'),
(15543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/5}, !-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}]>'),
(15544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5}, f{0,1/4}]>'),
(15545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-2/5,1/5}, e{0}]>'),
(15546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{-2/5,1/5}]>'),
(15547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/5,-1/5}, -{0,-1/4}]>'),
(15548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{2/5}, e{0,1/5}, -{2/5,1/4}]>'),
(15549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/5}, !-{0,1/5}, !f{1/5,0,0,0}]>'),
(15550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/5,2/5}, e{0,0,0}]>'),
(15551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/5}, !-{-1/5}]>'),
(15552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/5}, e{2/5,0,0,0}]>'),
(15553, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}, !e{-1/5,0,0,0}]>'),
(15554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/5}, e{2/5,1/5}, -{-1/5,1/4}]>'),
(15555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/5}, e{-1/5,-1/5}, -{2/5,-1/4}]>'),
(15556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{2/5}, !-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}]>'),
(15557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-2/5,-1/5}, -{1/5,-1/4}]>'),
(15558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/5}, e{2/5,0,0}]>'),
(15559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/5,1/5}, e{0,0,0}]>'),
(15560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}, !f{-1/5,0,0,0}]>'),
(15561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{1/5,2/5}, !-{-2/5,1/5}]>'),
(15562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/5,2/5}, !-{-2/5,1/5}, N4{0,0,0,0}]>'),
(15563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}, !-{2/5,2/5}, !-{-1/5,1/5}]>'),
(15564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{2/5,0}]>'),
(15565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !-{2/5,-1/5}, -{2/5,1/4}]>'),
(15566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/5,0}, !-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}]>'),
(15567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/5,0,0,0}, !-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}]>'),
(15568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}, -{1/5}]>'),
(15569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/5,2/5}, !-{1/5,1/5}, !-{1/5,0,0}, !-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}]>'),
(15570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5,0,0}, !-{0,2/5}, !-{2/5,1/5}]>'),
(15571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, !-{1/5,2/5}, !-{-2/5,1/5}]>'),
(15572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/5,0,0}]>'),
(15573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{2/5}, e{0,-1/5}]>'),
(15574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}, -{1/5}]>'),
(15575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{2/5,0,0,0}, !-{0,2/5}, !-{2/5,1/5}]>'),
(15576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !-{-2/5,2/5}]>'),
(15577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/5,2/5}, !-{-2/5,1/5}]>'),
(15578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{2/5}, e{0,0,0,0}]>'),
(15579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5,0,0}, f{0,2/5}]>'),
(15580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-2/5,2/5}, !-{0,1/5}, !-{0,0,0}, !f{2/5,0,0,0}]>'),
(15581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{-1/5,-1/5}, -{2/5,-1/4}]>'),
(15582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-2/5,1/4}, N4{0,0,0,0}]>'),
(15583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,2/5}, e{-1/5,0}]>'),
(15584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, N4{-2/5,0,0,0}]>'),
(15585, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,0,0,0,0,0,0,1/4,0,0,0}]>'),
(15586, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, !f{0,0,0,0,0,0,0,-1/2,-1/4}]>'),
(15587, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0,1/4,1/4}]>'),
(15588, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, I1{0,0,0,0,0,0,0,0}]>'),
(15589, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,0,0,0,0,0,-1/4,0,0}]>'),
(15590, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0,0,0,-1/4,0,0}]>'),
(15591, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, I2{0,-1/4,0,0,0}]>'),
(15592, 'rel:from=<{0,0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0,0,0,0,0,0,0,0,-1/4}]>'),
(15593, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{0,0,0,0,0,0,0}]>'),
(15594, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, e{0,0,1/4,0}]>'),
(15595, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,0,0,0,0,0,0,-1/2,1/4}]>'),
(15596, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/2,-1/4}]>'),
(15597, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, I1{0,0,0,0,0}]>'),
(15598, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, #{0,0,0,1/4}]>'),
(15599, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, -{0,0,-1/4,-1/4}]>'),
(15600, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0,0,1/4}]>'),
(15601, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0,0,0,0,0,0,-1/4,0,0,0}]>'),
(15602, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2}, -{0,0,0,0,0,0,-1/2,0,0,0}]>'),
(15603, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, f{0,0,0,0,0,1/4}]>'),
(15604, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/2}, #{0,0,0,0,0,0,1/4,0}]>'),
(15605, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, e{0,0,0,0,0,0,0,-1/4,0,0}]>'),
(15606, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,0,0,0,0,0,0,0,-1/4,1/4}]>'),
(15607, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,0,0,0,0,0,0,-1/2,0}]>'),
(15608, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,0,0,0,0,0,0,0}]>'),
(15609, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, I3{0,0,0,0,0,0,0,0}]>'),
(15610, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !e{0,0,0,0,0,0,0,0}]>'),
(15611, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, #{0,0,0,0,1/4,0,0,0}]>'),
(15612, 'rel:from=<{0,0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,0,0,0,0,0,0,0,0}]>'),
(15613, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, #{0,0,0,0,0,-1/4,0,0,0}]>'),
(15614, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I2{1/4}, -{0,0,0,0,0,0,1/2}]>'),
(15615, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, I2{0,0,0,1/4}]>'),
(15616, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,0,0,0,0,0,-1/4,0,0}]>'),
(15617, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, I2{0,0,0,1/4,-1/4}]>'),
(15618, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{0,0,0,1/4}]>'),
(15619, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !I1{0,0,0,0,0,0,0}]>'),
(15620, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I3{}, #{0,0,0,0,0,0,0}]>'),
(15621, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, I3{0,-1/2,0}]>'),
(15622, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, !I1{0,0,0,0,0,0,0,1/4,0,0}]>'),
(15623, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !-{0,0,0,0,0,0,0,1/4,0,0,0}]>'),
(15624, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0,0,0,0,-1/2,-1/4}]>'),
(15625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I3{0,0}]>'),
(15626, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, -{0,0,0,0,0,1/2,0}]>'),
(15627, 'rel:from=<{}>:to=<{0,0,0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0,0,0,0,0,0,0,0}]>'),
(15628, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/4,1/4}, !-{0,0,-1/4,0,0,0}]>'),
(15629, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{0,0,1/4,0,0,-1/4}]>'),
(15630, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, -{0,0,1/4,0,1/4,0,0,0}]>'),
(15631, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, I1{0,0,1/4,0}]>'),
(15632, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(15633, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15634, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, -{0,0,1/4,0,1/2,0}]>'),
(15635, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,-1/4,0,-1/2,0,0,0}]>'),
(15636, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2,0}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(15637, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15638, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,1/4,0,0,0,0,0}]>'),
(15639, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !f{0,0,1/4,0,-1/4,0}]>'),
(15640, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !f{0,0,1/4,0,-1/2,0}]>'),
(15641, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(15642, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15643, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, -{0,0,-1/4,0,1/4,0}]>'),
(15644, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,-1/4,0,-1/4,-1/4}]>'),
(15645, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,-1/4,0,1/4,0,0,0}]>'),
(15646, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0,1/4,0,1/4,0,0,0}]>'),
(15647, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,0,-1/4,0,1/4,1/4}]>'),
(15648, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, -{0,0,1/4,0,1/4,0}]>'),
(15649, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !f{0,0,1/4,0,-1/4,0}]>'),
(15650, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15651, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !I1{0,0,1/4,0,0,0}]>'),
(15652, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !f{0,0,1/4,0,-1/2,0}]>'),
(15653, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,0,1/4,0,0,0,0,0}]>'),
(15654, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{0,0,1/4,0,0,0,0,0}]>'),
(15655, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,0,1/4,0,0,0,0,0}]>'),
(15656, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, I1{0,0,0,0}]>'),
(15657, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(15658, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !f{0,0,1/4,0,-1/4,0}]>'),
(15659, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !I1{0,0,1/4,0,-1/2,0}]>'),
(15660, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !I1{0,0,1/4,0,-1/4,0}]>'),
(15661, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, !I1{0,0,1/4,0,1/4,0}]>'),
(15662, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !I1{0,0,1/4,0,-1/2,0}]>'),
(15663, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/2,1/4}, !I1{0,0,1/4,0,1/4,0}]>'),
(15664, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15665, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,0,1/4,0,1/4,1/4}]>'),
(15666, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[I1{}, !-{0,0,-1/4,0,1/4,-1/4}]>'),
(15667, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !f{0,0,1/4,0,-1/4,0}]>'),
(15668, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !I1{0,0,1/4,0,1/4,0}]>'),
(15669, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(15670, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15671, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/4,-1/4}, -{0,0,1/4,0,-1/4,0,0,0}]>'),
(15672, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/4,1/4}, !-{0,0,1/4,0,0,0,0,0}]>'),
(15673, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !I1{0,0,1/4,0,1/4,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(15674, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !f{0,0,1/4,0,-1/2,0}]>'),
(15675, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !I2{0,0,1/4,0,1/4,0}]>'),
(15676, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !I2{0,0,1/4,0,1/4,0}]>'),
(15677, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !I2{0,0,-1/4,0,-1/4,0}]>'),
(15678, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !f{0,0,1/4,0,1/4,0}]>'),
(15679, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(15680, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/2,0}, !I2{0,0,1/4,0,-1/2,0}]>'),
(15681, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, !-{0,0,1/4,0,1/4,1/4}]>'),
(15682, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !f{0,0,1/4,0,0,0}]>'),
(15683, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,1/4,0,0,0,0,0}]>'),
(15684, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !f{0,0,1/4,0,1/4,0}]>'),
(15685, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(15686, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(15687, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(15688, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(15689, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !I2{0,0,-1/4,0,0,0}]>'),
(15690, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(15691, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(15692, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !f{0,0,-1/4,0,-1/4,0}]>'),
(15693, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0}, !I2{0,0,0,1/4,0,0,-1/4,0}]>'),
(15694, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15695, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !f{0,0,-1/4,0,-1/2,0}]>'),
(15696, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(15697, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/4,0}, !-{0,0,0,1/4,0,0,-1/2,0,0,0}]>'),
(15698, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !I2{0,0,1/4,0,0,0}]>'),
(15699, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,1/4,0,1/4,1/4}]>'),
(15700, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(15701, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !-{0,0,1/4,0,-1/4,0,0,0}]>'),
(15702, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !I2{0,0,1/4,0,1/4,0}]>'),
(15703, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,1/4,0,-1/2,-1/4}]>'),
(15704, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0}, !I2{0,0,1/4,0,0,0}]>'),
(15705, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(15706, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(15707, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!I1{1/4,1/4}, !e{0,0,-1/4,0,1/4,1/4}]>'),
(15708, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,1/4,0,1/4,0,0,0}]>'),
(15709, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,1/4,0,0,0,0,0}]>'),
(15710, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, !-{0,0,1/4,0,1/4,0}]>'),
(15711, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !I2{0,0,1/4,0,-1/4,0}]>'),
(15712, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{0,0,1/4,0,-1/2,-1/4}]>'),
(15713, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !I2{0,0,-1/4,0,1/4,0}]>'),
(15714, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,0,1/4,0,1/4,-1/4}]>'),
(15715, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !f{0,0,1/4,0,-1/2,0}]>'),
(15716, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !-{0,0,-1/4,0,1/4,1/4}]>'),
(15717, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I2{}, !-{0,0,1/4,0,1/4,-1/4}]>'),
(15718, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !I2{0,0,1/4,0,1/4,0}]>'),
(15719, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(15720, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !-{0,0,1/4,0,-1/2,-1/4}]>'),
(15721, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I13{0}, f{0,1/4,0,0,0}]>'),
(15722, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0,0,0}]>'),
(15723, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,0}]>'),
(15724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0}]>'),
(15725, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0}]>'),
(15726, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0}, -{-1/4}]>'),
(15727, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,1/4,0,0}]>'),
(15728, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I9{1/2}, I1{0,-1/2}]>'),
(15729, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0,0,0,0}]>'),
(15730, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, -{0,-1/4,1/4}]>'),
(15731, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,0}, !-{1/2,0,0}]>'),
(15732, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,0,1/4}]>'),
(15733, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{1/4}, e{0,0}]>'),
(15734, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I9{1/4,0}, -{0,-1/4,0,0,0}]>'),
(15735, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !f{0,-1/2,1/4}]>'),
(15736, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !f{0,-1/4,1/4}]>'),
(15737, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{1/4}, -{0}, f{0,1/4,0,0}]>'),
(15738, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I9{0,-1/4}, !-{1/4,0}, !f{0,-1/2,1/4}]>'),
(15739, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,-1/2,1/4}]>'),
(15740, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{0,0,0}]>'),
(15741, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, -{1/2,0,0,0}]>'),
(15742, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, e{0,0,0,0}]>'),
(15743, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !I1{0}]>'),
(15744, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, -{0,1/4,0,0,0}]>'),
(15745, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,1/4}]>'),
(15746, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,-1/2,0,0,0}]>'),
(15747, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, e{1/4,0,0}]>'),
(15748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, #{0,0}]>'),
(15749, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, f{0,1/4,0,0}]>'),
(15750, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,-1/2,1/4}, e{0,-1/2,0,0}]>'),
(15751, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{0}]>'),
(15752, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/2,0,0,0}]>'),
(15753, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/4,0,0}]>'),
(15754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,0,0}]>'),
(15755, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, #{0,0}]>'),
(15756, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I14{1/2,0,0,0}, -{0,0,0,0}]>'),
(15757, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4}, -{0,1/2,0,0,0}]>'),
(15758, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,-1/2,0,0}]>'),
(15759, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{}, -{0,1/4,0}, e{0,-1/4,0,0,0}]>'),
(15760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0}, I13{1/4,1/4}]>'),
(15761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,0,0}]>'),
(15762, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !-{0,1/4,0,0}]>'),
(15763, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I7{-1/4}, e{0,1/4,0,0}]>'),
(15764, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, #{0,1/4,0,0}, !-{0,-1/2,0,0,0}]>'),
(15765, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !-{0,-1/2,1/4}, !I1{0,-1/2}]>'),
(15766, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{0,1/2,0,0}]>'),
(15767, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,0,1/4}]>'),
(15768, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,0,0,-1/4,1/4}]>'),
(15769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,0,0,0}]>'),
(15770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{1/2}, f{0,0,0}]>'),
(15771, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !I11{0,0,0,0}]>'),
(15772, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,0}, f{0,0,0}]>'),
(15773, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, #{0,1/4}]>'),
(15774, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, !-{0,-1/4,1/4}]>'),
(15775, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,0,0}]>'),
(15776, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, !-{0,1/4,-1/4}, -{0,0,0,0,0}]>'),
(15777, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, !I15{0}]>'),
(15778, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,-1/4,0,0,0}]>'),
(15779, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/4,0}]>'),
(15780, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,-1/2,0,0}]>'),
(15781, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{1/4,0,0,0}, -{0,-1/4,0}]>'),
(15782, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,1/4,0,0,0}]>'),
(15783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, #{1/2,0}]>'),
(15784, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/2,1/4}]>'),
(15785, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/2,0,0}]>'),
(15786, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,-1/4,0}]>'),
(15787, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !I10{0}]>'),
(15788, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,0,0,0}]>'),
(15789, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2}, -{0,0,0,0}]>'),
(15790, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{1/4}, f{0,0,0,0,0}]>'),
(15791, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,1/2,0}]>'),
(15792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,1/4}, #{0,0,0}]>'),
(15793, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,0,0,0,0}]>'),
(15794, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, I4{0,1/4,1/4}]>'),
(15795, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,0,1/4}]>'),
(15796, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{0,1/4,1/4}]>'),
(15797, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,1/2,0}]>'),
(15798, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I8{0}]>'),
(15799, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !I10{0}, #{0,0,0,0}]>'),
(15800, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,0,0}]>'),
(15801, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{-1/4,1/4}]>'),
(15802, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,0}]>'),
(15803, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I8{1/2}, #{0,-1/4,0}, !I10{0,-1/2}]>'),
(15804, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,1/2,0,0}]>'),
(15805, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I14{1/2,-1/4}, I2{0}, !-{0,1/4,-1/4}]>'),
(15806, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I8{1/2,1/4}, -{0,1/2,1/4}]>'),
(15807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, e{0,0,0,0}]>'),
(15808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0}, e{1/2,0,0,0}]>'),
(15809, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4,1/4}, -{0,-1/2,0,0,0}]>'),
(15810, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, I8{0}]>'),
(15811, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,0,0,0}, !-{0,-1/4,0}]>'),
(15812, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !f{-1/4,1/4}]>'),
(15813, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,-1/2}]>'),
(15814, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4,0,0}]>'),
(15815, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, -{0,0}]>'),
(15816, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/4,1/3}]>'),
(15817, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, -{0,0,0}, -{-1/4,1/3}]>'),
(15818, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, !-{0,1/4}]>'),
(15819, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4,1/4}]>'),
(15820, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4,1/6}]>'),
(15821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/4}, -{0,1/3}]>'),
(15822, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, !-{0,1/6}]>'),
(15823, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, N6{0,1/4}, -{0,0,0}, -{-1/4,1/3}]>'),
(15824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, N6{0,0}, !-{1/4,1/6}]>'),
(15825, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,-1/4}, -{0,0,0}, -{1/4,-1/3}]>'),
(15826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2,0,0}, -{1/4,1/3}]>'),
(15827, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/3}, -{-1/2,0}]>'),
(15828, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0,0}, -{1/2,1/3}, -{0,0}]>'),
(15829, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,0,0,0}, -{0,-1/3}, -{-1/2,0}]>'),
(15830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10,-1/4}, -{1/6,1/4}, -{0,1/6}]>'),
(15831, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/4}, -{0,0}]>'),
(15832, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/3}, -{0,-1/6}]>'),
(15833, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/3,0,0}, -{1/10,1/3}]>'),
(15834, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/4,0}]>'),
(15835, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{1/3,-1/3}, -{0,-1/6}]>'),
(15836, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0,0,0}, -{1/2,1/3}, -{0,0}]>'),
(15837, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/2}, N6{-1/4,0}, !-{0,1/6}]>'),
(15838, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, N6{0,0}, !-{1/4,1/6}]>'),
(15839, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{1/6,1/3}, -{1/2,1/6}, !-{1/3,-1/4}, -{0,0}]>'),
(15840, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, !-{1/4,1/4}, !-{1/4,-1/4}]>'),
(15841, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{1/2}, N6{-1/4,0}]>'),
(15842, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{1/10,-1/3}, !-{1/3,1/4}, -{0,0,0}, -{1/4,-1/3}]>'),
(15843, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !-{1/4,1/6}, !-{-1/4}, N6{0,0}]>'),
(15844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, !-{0,1/4}, !-{1/2}, N6{-1/4,0}, !-{0,1/6}]>'),
(15845, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{1/2,-1/4}, -{-1/6,0,0}, -{-3/7,1/3}]>'),
(15846, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{1/2,1/3}, -{0,0}]>'),
(15847, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/7,1/4}, -{-1/4,0}, !-{0,1/4}, !-{1/2}, N6{-1/4,0}, !-{0,1/6}]>'),
(15848, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/2,0,0,0}, -{1/2,1/3}, -{0,0}]>'),
(15849, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{1/6,1/3}, -{1/2,1/6}, -{0,0,0,0}, -{0,-1/3}, -{1/2,0}]>'),
(15850, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/2,-1/3}, -{0,0}]>'),
(15851, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{1/6,1/3}, -{-1/10,1/3}]>'),
(15852, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,1/4}, -{-1/3,0,0}, -{-1/10,-1/3}, !-{-1/4}, -{0,-1/3}, -{1/2,0}]>'),
(15853, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{1/6,0}, -{3/7,0,0,0}, !-{-1/10,-1/4}, -{1/4,0,0}, -{0,1/3}]>'),
(15854, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/2,-1/6}, !-{1/2,1/6}, !-{0}, N6{1/4,0}]>'),
(15855, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{1/6,-1/4}, -{0,-1/3}]>'),
(15856, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/6}, -{-1/3,1/4}, -{1/2,1/6}]>'),
(15857, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/10,-1/4}, -{-3/7,0}, !-{1/3,1/4}, -{0,0,0}, -{1/4,-1/3}]>'),
(15858, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,-1/3}, -{0,0,0}, -{1/4,-1/3}]>'),
(15859, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,1/4}, !-{1/2}, N6{-1/4,0}, !-{0,1/6}]>'),
(15860, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, !-{1/2}]>'),
(15861, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{-1/4,1/4}]>'),
(15862, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, N6{1/4,0}, !-{-1/4}]>'),
(15863, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{1/4,0,0}, !-{0,1/4}]>'),
(15864, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{1/4}, N6{1/2,0}, !-{0}]>'),
(15865, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{1/4,-1/4}, -{-1/4,0,0}, !-{0,-1/4}]>'),
(15866, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/2,0,0}, !-{1/4,1/4}]>'),
(15867, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,-1/4}, -{0,0,0}, !-{1/4,-1/4}]>'),
(15868, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-1/4,0,0}, !-{1/2,1/4}]>'),
(15869, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{-1/4,1/3}]>'),
(15870, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,1/4}, !-{-1/4}, -{1/2,0,0}, !-{1/4,1/4}]>'),
(15871, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/4,0,0}, !-{0,1/4}]>'),
(15872, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0}, !-{1/4,-1/4}, -{-1/4,0,0}, !-{0,-1/4}]>'),
(15873, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, N6{1/4,0}, !-{-1/4}]>'),
(15874, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !-{1/4}, N6{1/2,0}, !-{0}]>'),
(15875, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{1/4}, -{0,0,0}, !-{-1/4,1/4}]>'),
(15876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/4}, -{1/2,0,0}, !-{1/4,1/4}]>'),
(15877, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, N6{0,0}, -{1/2}]>'),
(15878, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, N6{-1/4,0}, -{1/4}]>'),
(15879, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, #{-1/4,1/3}, -{1/2,1/3}]>'),
(15880, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !-{1/4,1/4}, N6{1/2,0}, !-{0}]>'),
(15881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, #{-1/2}, -{0,0,0}, !-{-1/4,1/4}]>'),
(15882, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, -{-1/4,0,0}, !-{1/2,1/4}]>'),
(15883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{-1/6}, -{0,0}, -{1/3}]>'),
(15884, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, N6{0,0}, !-{-1/2}, !-{-1/4,-1/6}, !-{-1/4}, !-{1/2}]>'),
(15885, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0,1/3}]>'),
(15886, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/3}, -{0,1/3}, #{-1/2}, -{0,0,0}, !-{-1/4,1/4}]>'),
(15887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{1/3,0}, -{0}]>'),
(15888, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, N6{0,0}, !-{-1/2}, !-{-1/4,-1/6}, !-{1/2}]>'),
(15889, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{1/4,-1/3}, -{-1/4,-1/4}]>'),
(15890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, -{-1/4,1/4}]>'),
(15891, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,-1/4}, !-{0}, N6{1/4,0}, !-{-1/4}]>'),
(15892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{1/4,1/4}, N6{1/2,0}, !-{0}]>'),
(15893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/3}, -{1/10,1/4}, -{0,0}, -{1/3}]>'),
(15894, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{-3/7,0}, -{1/4}]>'),
(15895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, -{0,1/4}]>'),
(15896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, -{0,0,0}, !-{1/4,-1/4}]>'),
(15897, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{1/4,-1/4}, -{1/6,0}, -{1/2}]>'),
(15898, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/4,1/4}, N6{0,0}, !-{-1/2}]>'),
(15899, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-3/7,1/3}, -{1/3,1/4}, -{1/4,0}, -{-3/7}, -{0,0,0,0}, !-{1/4}, -{0,0,0}, !-{-1/4,1/4}]>'),
(15900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,-1/4}, -{0,0}, -{1/3}]>'),
(15901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/3}, -{1/4,-1/3}, !-{-3/7,1/6}, -{-1/4,1/4}]>'),
(15902, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, N6{0,0,0}, -{1/2,1/4}]>'),
(15903, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, N6{0}, -{1/4}]>'),
(15904, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4}, -{0,1/4}]>'),
(15905, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/6,-1/3}, -{1/2,-1/6}, -{1/3,1/3}]>'),
(15906, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0}, -{0,1/3}]>'),
(15907, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,-1/6}]>'),
(15908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{1/6,-1/6}, -{0,1/3}]>'),
(15909, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,1/6}, -{1/6,-1/3}]>'),
(15910, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/3,1/3}, -{0,-1/3}]>'),
(15911, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7,0,0}, -{0,1/4}, -{1/6,-1/3}]>'),
(15912, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{1/3}, -{0,1/3}]>'),
(15913, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0}, N6{1/4}, -{0}]>'),
(15914, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/6}]>'),
(15915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/4}, -{1/6,-1/4}]>'),
(15916, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,1/4}, -{1/6,-1/3}]>'),
(15917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,1/3}, -{-1/6,1/4}]>'),
(15918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{0,1/3}]>'),
(15919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{1/6,-1/4}, -{0,1/3}]>'),
(15920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/4,1/6}]>'),
(15921, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,1/3}, -{-1/6,1/6}]>'),
(15922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{-1/6,1/6}]>'),
(15923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{1/6,-1/4}, -{0,1/3}]>'),
(15924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, N6{0}, -{1/6}]>'),
(15925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{0,0}]>'),
(15926, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4}, -{1/6,-1/3}]>'),
(15927, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/4}]>'),
(15928, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, #{0,3/8,0}]>'),
(15929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{-1/8,1/8}]>'),
(15930, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/8}, N4{0,-1/4,1/4}]>'),
(15931, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/6}, N4{0,1/8,-1/4}]>'),
(15932, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,-1/8}, !-{0,0,1/4}]>'),
(15933, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, -{0,0,1/4,1/4}]>'),
(15934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, -{0,1/4}]>'),
(15935, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !f{3/8,1/3}]>'),
(15936, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, N4{0,1/4,1/3}]>'),
(15937, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, N4{3/8,1/8}]>'),
(15938, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/8}, !f{0,-1/4,1/3}]>'),
(15939, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/3}, !e{0,0,0}]>'),
(15940, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{3/8,-1/8}, -{0,-1/8}]>'),
(15941, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,1/3}, -{0,1/8,1/8}]>'),
(15942, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{3/8}, !e{0,1/4,-1/8}]>'),
(15943, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/3}, -{0,1/4,0,1/6}]>'),
(15944, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, N8{0,1/4}]>'),
(15945, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,-1/3,-1/3}]>'),
(15946, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/2,1/3}, N8{0,-1/2,-1/8}]>'),
(15947, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,0,0}]>'),
(15948, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/6}, -{0,-1/4,1/6}]>'),
(15949, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, N4{0,0,1/3}]>'),
(15950, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, f{0,1/4,1/3,3/8}]>'),
(15951, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, !-{0,1/3,0}]>'),
(15952, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/2,1/6}, -{0,-1/4,-1/6}]>'),
(15953, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, !e{0,0,3/8}]>'),
(15954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/8}, N4{-1/4}]>'),
(15955, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,-1/3}, -{0,0,-1/2,3/8}]>'),
(15956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, f{0,-3/8}]>'),
(15957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, f{0,-3/8}]>'),
(15958, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, -{0,0,1/6}]>'),
(15959, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/3}, -{0,0,-3/8,3/8}]>'),
(15960, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, -{0,-1/8,0,0,0}]>'),
(15961, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, !f{0,0}]>'),
(15962, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0,0,0,0,0}]>'),
(15963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,-1/6}]>'),
(15964, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,3/8,1/8}]>'),
(15965, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,1/4,1/4}]>'),
(15966, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0,-1/3,-1/4}]>'),
(15967, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/6,1/3}]>'),
(15968, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,1/3,-1/8}]>'),
(15969, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/6,-1/3}]>'),
(15970, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !f{0,1/3,1/4}, !f{-1/4,-3/8}]>'),
(15971, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !f{0,1/3,1/4}, !e{0,-1/6}]>'),
(15972, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, !f{0,0,-1/8,0}]>'),
(15973, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, !f{0,1/3,-1/6}]>'),
(15974, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, N4{0,1/8,-1/3}]>'),
(15975, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/8}, !e{0,1/2,0}]>'),
(15976, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{1/4,1/8}, !f{0,1/4,-1/3}]>'),
(15977, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, -{0,0,1/2,0}]>'),
(15978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, -{1/4,-1/3}]>'),
(15979, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, !-{0,-1/2,-3/8}]>'),
(15980, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/8,-1/3}, !-{0,0,3/8}]>'),
(15981, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !f{0,-1/2,1/6}]>'),
(15982, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, -{0,-1/3,-1/8}]>'),
(15983, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/3}, !f{0,1/8,3/8}]>'),
(15984, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,1/4}, !f{0,-1/2,1/6}]>'),
(15985, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/3,-1/3}, !f{0,-1/4,-3/8}]>'),
(15986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/8}, f{1/2,-3/8}]>'),
(15987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, !e{0,0,1/4}]>'),
(15988, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/3,1/3}, !f{0,0,3/8}]>'),
(15989, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,-1/8}, !e{0,-1/4,1/4}]>'),
(15990, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/8,-1/6}, !e{0,-1/6,3/8}]>'),
(15991, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, e{0,1/4,1/6}]>'),
(15992, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/3,1/3}, !f{0,1/4,3/8}, !-{-1/4,3/8}]>'),
(15993, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,1/8}, !e{0,-1/6,1/3}]>'),
(15994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/6}, !-{0,1/3}]>'),
(15995, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,1/6}, !-{0,0,3/8}]>'),
(15996, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/3,-1/3}, !f{0,0,-3/8}, N4{0,0,-1/8}]>'),
(15997, 'rel:from=<{}>:to=<{1/3}>:pat=<refl=true,rots=all,els=[!e{0,1/3}, !f{1/3,0,3/8}, !e{0}]>'),
(15998, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,-1/3}, !e{0,-1/4,1/3}]>'),
(15999, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/6}, !-{0,0,-1/2,-3/8}]>'),
(16000, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/3}, !e{0,-1/4,-1/3}]>'),
(16001, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/8}, !-{0,1/3,-3/8}]>'),
(16002, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/8,3/8}, !f{0,0,0,1/4}]>'),
(16003, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/3}, !-{0,0,-3/8}]>'),
(16004, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/8}, !-{0,0,-3/8,3/8}]>'),
(16005, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8,1/6}, !e{0,1/6,-3/8}, !e{0,-1/8,-1/4}]>'),
(16006, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8,1/6}, !e{0,1/6,-3/8}, e{1/3,1/8}]>'),
(16007, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,1/8}, !e{0,0,-1/4}]>'),
(16008, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-3/8}, !f{0,3/8,1/4}]>'),
(16009, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, !e{0,1/4}]>'),
(16010, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/3}, !-{0,0,-3/8,3/8}]>'),
(16011, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/2,-1/8}, !e{0,1/4}]>'),
(16012, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/3}, !e{0,-1/2,1/4}]>'),
(16013, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/3}, !e{0,1/2,-1/4}]>'),
(16014, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-3/8,-1/6}, !-{0,0,0,1/8}]>'),
(16015, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/6}, !-{0,1/4,0,1/8}]>'),
(16016, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, !e{0,0,1/4}]>'),
(16017, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !e{0,0,-3/8,-1/3}]>'),
(16018, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0}, !-{0,1/4,1/8}]>'),
(16019, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/3,1/3}, !f{0,0,3/8}, !e{1/3}]>'),
(16020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/3}, !e{0,-1/3}]>'),
(16021, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, -{0,1/4,-3/8}]>'),
(16022, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/3}, !e{0,0,-1/4,-1/4}]>'),
(16023, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/3}, !e{0,-1/6}]>'),
(16024, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, !-{0,0,-1/4,1/8}]>'),
(16025, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/3}, -{0,0,-3/8}]>'),
(16026, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-3/8}, -{0,0,0}]>'),
(16027, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,3/8}, -{0,0}]>'),
(16028, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, -{0,-1/6,-1/6}]>'),
(16029, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{3/8}, !f{0,1/4,1/6,1/3}]>'),
(16030, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, -{0,0,1/4}]>'),
(16031, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-3/8}, !-{0,0,-1/8,1/3}]>'),
(16032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,3/8}, !f{0,-1/3}]>'),
(16033, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, N4{0,1/4,-1/4}]>'),
(16034, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, N4{0,0,-1/8}]>'),
(16035, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, N8{0,0,1/8}]>'),
(16036, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !e{0,-1/3,3/8}]>'),
(16037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}, !f{-1/4,1/3}]>'),
(16038, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, -{0,-1/2,1/4}]>'),
(16039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,3/8}, !e{0,3/8}]>'),
(16040, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{1/4}, !e{0,-1/4,0}]>'),
(16041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,3/8}, !e{0,-1/4}]>'),
(16042, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, !e{0,1/4,3/8}]>'),
(16043, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, N4{0,-1/4,1/4}, -{-1/4,-1/3}]>'),
(16044, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, N4{0,0,1/4}]>'),
(16045, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/3}, !e{0,1/4,1/8,0}]>'),
(16046, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, !e{0,1/3,-3/8}]>'),
(16047, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,-3/8}, !f{0,3/8}]>'),
(16048, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/3}, N8{0,-1/4,3/8}]>'),
(16049, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,3/8}, e{0,1/8,1/4}]>'),
(16050, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/6,3/8}, -{0,0,-1/6}]>'),
(16051, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !-{0,-1/4,1/8}]>'),
(16052, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/3,1/6}]>'),
(16053, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0,-1/3,-1/6}]>'),
(16054, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, N4{0,1/8,-1/6}]>'),
(16055, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, N4{0,0,-1/8}, !f{1/8,3/8}]>'),
(16056, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,-1/8,-1/6}]>'),
(16057, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/3}, -{0,0,3/8}]>'),
(16058, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0,0,1/6}]>'),
(16059, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/6}, !f{0,0,0,1/4}]>'),
(16060, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, !e{0,0,3/8}]>'),
(16061, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,0,1/6}]>'),
(16062, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, -{0,-1/10,-3/8}, !f{0,-1/4,1/3}]>'),
(16063, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/6}, -{0,0,3/8}]>'),
(16064, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, !-{0,0,1/6}]>'),
(16065, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,-3/8}]>'),
(16066, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/2,-1/6}, !e{0,0,1/8,0}]>'),
(16067, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,1/6}, !-{0,0,1/3}]>'),
(16068, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !e{0,1/6,0}]>'),
(16069, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/8}, !e{0,0,1/8,0}]>'),
(16070, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/6,0}, !f{0,1/4,-1/4,0}]>'),
(16071, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/8}, !f{0,0,1/6}]>'),
(16072, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/8}, !e{0,1/2,3/8}]>'),
(16073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/6}, !f{3/8,-1/6}]>'),
(16074, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-3/8}, !e{0,-1/2,1/4}]>'),
(16075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/3,1/3}]>'),
(16076, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, -{0,1/4,1/8}]>'),
(16077, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, !-{0,1/4,-1/4}]>'),
(16078, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,-1/4,1/8}]>'),
(16079, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, !e{0,0,1/4,-1/4}]>'),
(16080, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, !f{0,1/4,0}]>'),
(16081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !e{-1/6,1/4}]>'),
(16082, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-3/8,-1/8}, !e{0,-1/8,1/4}]>'),
(16083, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, -{0,-1/2,1/8}]>'),
(16084, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, f{0,-1/4,-3/8}]>'),
(16085, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, !e{0,-1/2,3/8}]>'),
(16086, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/3}, e{0,0,1/6}]>'),
(16087, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, e{0,-1/4,1/6}]>'),
(16088, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, !e{0,1/4,-1/3}]>'),
(16089, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !e{0,0,0}]>'),
(16090, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !e{0,1/4,-1/3}]>'),
(16091, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !e{0,0,-1/4,1/6}]>'),
(16092, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,0,1/8,-1/4}]>'),
(16093, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !e{0,1/4}]>'),
(16094, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0,1/2}]>'),
(16095, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, !f{0,0,1/8,0}]>'),
(16096, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,1/4,1/8}]>'),
(16097, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, !e{0,-1/4,3/8}]>'),
(16098, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, -{0,1/4}]>'),
(16099, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, !e{0,1/4,-1/3}]>'),
(16100, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,0,1/3}]>'),
(16101, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/8}, -{0,1/4,-1/6}]>'),
(16102, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,0}, -{0,0,-1/3}, !e{0,1/6,-1/4}]>'),
(16103, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !e{0,1/4,1/3}]>'),
(16104, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,-1/4,1/6}]>'),
(16105, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !e{0,-1/2,-1/3}]>'),
(16106, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, -{0,0,1/6}]>'),
(16107, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2,3/8}, !-{0,-1/2,-1/3}]>'),
(16108, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, -{0,0,1/6}]>'),
(16109, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !e{0,0,-1/8,0}]>'),
(16110, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, -{0,0,1/4}]>'),
(16111, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/8}, !e{0,1/4,-1/3}]>'),
(16112, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, !e{0,3/8}]>'),
(16113, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/8}, -{0,0,1/8}]>'),
(16114, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, !-{0,-1/2,1/8}]>'),
(16115, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !e{0,1/3,-1/4}]>'),
(16116, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, !e{0,0,-1/6}]>'),
(16117, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/6}, -{0,-1/2,-1/3}]>'),
(16118, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{3/8,-1/4}, !e{0,1/4,-1/2,-1/6}]>'),
(16119, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,3/8}, -{0,1/4,-1/3}]>'),
(16120, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2,3/8}, f{0,-1/4,-3/8}]>'),
(16121, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,1/4,1/4,0}]>'),
(16122, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0,-1/2,0}]>'),
(16123, 'rel:from=<{0,0,0,0,-1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,0,0,-1/4,0,0,0,0,0,0}]>'),
(16124, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0,1/4,0,1/2,0,0,0}]>'),
(16125, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,0,0,0,0,1/4,0,0,0,0,-1/4}]>'),
(16126, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,0,0,0,0,1/4,0,0,0,0,0,1/4}]>'),
(16127, 'rel:from=<{0,0,0,0,-1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,0,0,0,-1/4,0,0,0,0,0,0}]>'),
(16128, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, -{0,0,0,0,0,1/4,0}]>'),
(16129, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{0,0,0,0,0,1/4,0,0,0,0,-1/4}]>'),
(16130, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,0,0,1/4,0,0,0,0,0,1/4}]>'),
(16131, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,0,0,1/4,0,0,0,0}]>'),
(16132, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,0,1/4,0,0,0,0}]>'),
(16133, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, #{0,1/4,1/4,0,0}, -{0,1/4,1/4,1/4,-1/4,1/4}]>'),
(16134, 'rel:from=<{0,0,0,0,-1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,0,0,-1/4,0,0,0,1/4,0,0}]>'),
(16135, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,0,0,0,0,1/4,0,0,0,0,0,-1/4}]>'),
(16136, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, #{0,0,0,0,0}]>'),
(16137, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, #{0,-1/4,1/4,0,0}]>'),
(16138, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,0,0,0,0,1/4,0,0,0,0,0,1/4}]>'),
(16139, 'rel:from=<{0,0,0,0,-1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,0,0,0,-1/4,0,0,0,1/4,0,0}]>'),
(16140, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{0,0,0,1/4,0,0,0,0}]>'),
(16141, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,0,1/4,0,0}]>'),
(16142, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,1/4,0,-1/4,0,0}]>'),
(16143, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,0,0,1/4,0,0,0,0,0}]>'),
(16144, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, e{0,0,0,0,1/4,0,0}]>'),
(16145, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,0,-1/4,0,-1/4,0,0,0}]>'),
(16146, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,0,0,0,0}]>'),
(16147, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,1/4,0,0,0}]>'),
(16148, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !-{0,0,0,0}]>'),
(16149, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{0,0,0,0,0}]>'),
(16150, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,1/4,-1/2,-1/4}]>'),
(16151, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,0,1/4,0,0,0}]>'),
(16152, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,0,0,0}]>'),
(16153, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,-1/4,0,0,0}]>'),
(16154, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,-1/4,0,1/4,0,0}]>'),
(16155, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, !-{0,0,0,0,1/4,0,0,0,-1/4,0}]>'),
(16156, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,-1/2,1/4}]>'),
(16157, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, f{0,0,1/4,-1/4}]>'),
(16158, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,0,0,0,0,1/4,0,0,0,0,-1/4,1/4}]>'),
(16159, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !-{0,0,0,1/4,0,0,0,0,0}]>'),
(16160, 'rel:from=<{}>:to=<{0,0,0,-1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,0,-1/4,0,0,1/4,1/4}]>'),
(16161, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0,0,0,1/4,0,0,0,0}]>'),
(16162, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,1/4,-1/2,0,0}]>'),
(16163, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,1/4,0,-1/2,0}]>'),
(16164, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,0,0,1/4,0,0,0}]>'),
(16165, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,0,0,0,0,1/4,0,0,0}]>'),
(16166, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,0,0,0,0,1/4,0,0,0,0,-1/4}]>'),
(16167, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,-1/4,1/4,0,0}]>'),
(16168, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,0,0,1/4,0,0,0,1/4}]>'),
(16169, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{0,0,0,0,0,-1/2,1/4}]>'),
(16170, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,0,0,0,0,1/4,1/4}]>'),
(16171, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0,0,1/4,0,0,0}]>'),
(16172, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,0,1/4,0,0,-1/4,1/4}]>'),
(16173, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,0,0,0}]>'),
(16174, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !-{0,0,0,1/4,0,0,0,0,0}]>'),
(16175, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,0,1/4,0,0,-1/4,0,0}]>'),
(16176, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,1/4,-1/2,0,0}]>'),
(16177, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, #{0,0,0,0,1/4,0}]>'),
(16178, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0,0,1/4,0,0,-1/4,1/4}]>'),
(16179, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,0,1/2,0,0}]>'),
(16180, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,0,0,0,0,1/4,0,0,0}]>'),
(16181, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,-1/4,0,0}]>'),
(16182, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, !-{0,0,0,1/4,0,0,-1/4,-1/4}]>'),
(16183, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{0,1/4,1/4,0,0,0}]>'),
(16184, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !-{0,1/4,0,0,0}]>'),
(16185, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,0,0,1/4,0,0}]>'),
(16186, 'rel:from=<{0,0,0,0,0,0,1/4,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,0,0,0,0,0,1/4,0,0,0,0,0,0}]>'),
(16187, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,0,0,1/4,0,0,-1/4,0,0}]>'),
(16188, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,-1/4,1/4,0,0}]>'),
(16189, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,0,0,0,0,0}]>'),
(16190, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,0,0,1/4,0,0,0,0,1/4}]>'),
(16191, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !-{0,1/4,0,0,0}]>'),
(16192, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,0,0,0,-1/4,1/4}]>'),
(16193, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,0,1/4}]>'),
(16194, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, #{0,0,0,0,1/4,0,0,0,-1/4,0}]>'),
(16195, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0,1/4,0,-1/2,0,0,0}]>'),
(16196, 'rel:from=<{0,0,0,0,1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0,0,0,1/4,0,0,0,-1/4,0,0}]>'),
(16197, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(16198, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, #{0,0,1/4,0,-1/4,0,0}]>'),
(16199, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,1/4,0,0}]>'),
(16200, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,0,0,0,0,-1/4,-1/4}]>'),
(16201, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, #{0,0,0,1/4,0,0,0,0}]>'),
(16202, 'rel:from=<{0,0,0,0,0,1/4,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !-{0,0,0,0,0,1/4,0,0,0,0,0,1/4}]>'),
(16203, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,0,0}]>'),
(16204, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,0,1/4,0}]>'),
(16205, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,0,-1/2,1/4}]>'),
(16206, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,1/2,0}]>'),
(16207, 'rel:from=<{}>:to=<{0,0,0,0,1/4,0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,0,0,1/4,0,0,0,0,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(16208, 'rel:from=<{0,0,0,1/4,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,0,0,1/4,0,0,1/4}]>'),
(16209, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,0,-1/2,0,0}]>'),
(16210, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,1/4,0,0,-1/4}]>'),
(16211, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,0,0,-1/2,1/4}]>'),
(16212, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,0,1/4,0,0}]>'),
(16213, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,0,0,0}]>'),
(16214, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !I1{0,0,0}]>'),
(16215, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{0,0}, I2{0,0,0}]>'),
(16216, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{1/2,0}, f{0,-1/2,0}]>'),
(16217, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{1/2,0,0,0}, !I2{0,0,0,0,0}]>'),
(16218, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0}, f{0,0,0,0,0,0}]>'),
(16219, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2}, I1{0,0,0,0,0}]>'),
(16220, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !I1{0,1/2,0,0,0}]>'),
(16221, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/2}, !-{0,-1/2,0}]>'),
(16222, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,0,0,0}]>'),
(16223, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0,0}, !f{0,0,0}]>'),
(16224, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2}, !f{0,0,-1/2,0,0,0}]>'),
(16225, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{0,0,0}, f{0,0,0,0}]>'),
(16226, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, f{0,-1/2,0,0}]>'),
(16227, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0,0}, !I1{0,1/2,0,0,0}]>'),
(16228, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,0,1/2,0,0,0}]>'),
(16229, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2}, !I1{0,0}]>'),
(16230, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0,0}, !I2{0,-1/2,0,0,0}]>'),
(16231, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2,0}, !I2{0,-1/2,0,0,0}]>'),
(16232, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0,0}, #{0,0,1/2,0,0}]>'),
(16233, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, !I2{0,1/2,0,0}]>'),
(16234, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !I1{0,-1/2,0,0}]>'),
(16235, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, I1{0,1/2,0,0,0}]>'),
(16236, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2}, !I2{0,1/2,0,0}]>'),
(16237, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}, !I2{0,0,0,0}]>'),
(16238, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{1/2,0}, f{0,0,0,0}]>'),
(16239, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{0,0,0,0,0,0}]>'),
(16240, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/2,0}, !I2{0,1/2,0}]>'),
(16241, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, I2{0,0,1/2,0,0}]>'),
(16242, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/2,0,0}, !I1{0,-1/2,0,0}]>'),
(16243, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, f{0,0,0,0,0}]>'),
(16244, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I1{1/2}, I1{0,0,-1/2,0,0,0}]>'),
(16245, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0}, !I1{0,-1/2,0,0}]>'),
(16246, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{0,0,0}, I2{0,0}]>'),
(16247, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!I2{1/2}, !I1{0,0,-1/2}]>'),
(16248, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,0,0,0}, #{0,0,1/2,0,0,0}]>'),
(16249, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0}, f{0,0,0,0}]>'),
(16250, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, !I1{0,-1/2,0,0}]>'),
(16251, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0,0}, I1{0,0,1/2,0,0,0}]>'),
(16252, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !I2{0,0,0,0}]>'),
(16253, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2}, #{0,1/2,0,0,0}]>'),
(16254, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0,0}, f{0,0,0,0,0}]>'),
(16255, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !f{0,0,0,0,0}]>'),
(16256, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2,0,0,0}, f{0,0}, !I2{0,-1/2,1/2,0,0}]>'),
(16257, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !I1{0,0,1/2,0,0,0}]>'),
(16258, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0,0}, f{0,-1/2,0,0,0}]>'),
(16259, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,0,0,0}, f{0,0,0,0,0,0}]>'),
(16260, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{0,0}, !f{0,1/2,0,0,0}]>'),
(16261, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/3}, N6{0,-1/3}]>'),
(16262, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, !-{0,-1/6,-1/4}]>'),
(16263, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,0}, f{0,0,-1/4}]>'),
(16264, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,1/3}, -{0,-1/2,0,0,0}]>'),
(16265, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, -{0,-1/4,0,0}]>'),
(16266, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,1/4,1/8}]>'),
(16267, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, !-{0,1/4,1/3}]>'),
(16268, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,3/8,0}]>'),
(16269, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, !-{0,3/8}]>'),
(16270, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/8}, f{0,1/4,-1/3}]>'),
(16271, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, f{0,1/2,0}]>'),
(16272, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, !-{0,-1/4}]>'),
(16273, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,1/4}, f{0,-1/2,1/3}]>'),
(16274, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,0,1/8}]>'),
(16275, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/6,-1/8}]>'),
(16276, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,1/4}, !-{0,-1/4}]>'),
(16277, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, f{0,1/4,0,0}]>'),
(16278, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, f{0,-1/3,-1/3}]>'),
(16279, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3,1/4}, -{0,-1/8,1/4}]>'),
(16280, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,3/8}, !f{0,0}]>'),
(16281, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/3}, !-{0,1/6,1/3}]>'),
(16282, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,-1/6}]>'),
(16283, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/8}, !-{0,-1/8}]>'),
(16284, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,0,-1/6}]>'),
(16285, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, f{0,1/3}]>'),
(16286, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, f{0,-1/3}]>'),
(16287, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3}, e{0,-3/8,1/8}]>'),
(16288, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6}, e{0,-3/8,1/8}]>'),
(16289, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, f{0,0,1/4}]>'),
(16290, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, f{0,0,1/3}]>'),
(16291, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, !f{0,1/3,1/4}]>'),
(16292, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,-1/2,3/8}]>'),
(16293, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, -{0,-1/4,-1/6}]>'),
(16294, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/3}, f{0,1/3,1/6}]>'),
(16295, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, f{0,0,-1/3}]>'),
(16296, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,3/8}, f{0,-1/6}]>'),
(16297, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,-1/4,-1/8}]>'),
(16298, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, -{0,1/4,1/6}]>'),
(16299, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, f{0,0,1/6}]>'),
(16300, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, -{0,1/3,1/6}]>'),
(16301, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/3}, !-{0,-1/4}]>'),
(16302, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0,-1/4,1/6}]>'),
(16303, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,-1/4}]>'),
(16304, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, f{0,1/6}]>'),
(16305, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/3}, -{0,-1/2,1/4}]>'),
(16306, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, N8{0,1/6,1/4}]>'),
(16307, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/3}, -{0,1/8,0}]>'),
(16308, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,-1/8}, -{0,-1/4,3/8}]>'),
(16309, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, f{0,1/4,1/6}]>'),
(16310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/4}, -{0,1/4}]>'),
(16311, 'rel:from=<{}>:to=<{1/2,0}>:pat=<refl=true,rots=all,els=[N6{0}]>'),
(16312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, N6{0,-1/8}]>'),
(16313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, !-{0,1/4}, -{-1/6,1/4}]>'),
(16314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/3,1/4}]>'),
(16315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{-1/4,1/4}, -{0,-1/8}]>'),
(16316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/6,-1/4}, N6{0}]>'),
(16317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, -{0,1/3}]>'),
(16318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,3/8}]>'),
(16319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, e{0,-1/6}]>'),
(16320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/7}, !-{-1/6,1/4}, e{0,-1/6}]>'),
(16321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,1/4}, N8{0,-1/8}]>'),
(16322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{1/3}]>'),
(16323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/10}, f{0}, !-{1/4,1/4}]>'),
(16324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,0}, -{0,0}]>'),
(16325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,-1/4}, e{-1/8,1/4}]>'),
(16326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, -{1/6}]>'),
(16327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{-3/8,1/4}]>'),
(16328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3}, f{1/3}, !-{0,1/4}]>'),
(16329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/3}, !e{0}]>'),
(16330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/6,-1/4}, -{-1/6,-1/4}]>'),
(16331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/6,1/6}]>'),
(16332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,1/4}, N8{0,3/8}]>'),
(16333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, N6{0}]>'),
(16334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/6,-1/4}, -{-1/6,0}]>'),
(16335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/10}, !-{1/3,1/4}, -{0,-1/3}]>'),
(16336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, N6{1/3}]>'),
(16337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, e{1/8,1/6}]>'),
(16338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/6,-1/4}, !-{3/7,1/4}]>'),
(16339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, #{0,-1/8}]>'),
(16340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, #{1/3,1/8}]>'),
(16341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,3/8}, -{0,-1/4}]>'),
(16342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, N6{0}]>'),
(16343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, N6{0}]>'),
(16344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3}, #{0,1/8}]>'),
(16345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, -{1/8,-1/3}]>'),
(16346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/8}, -{1/4,-1/4}]>'),
(16347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/3,-1/4}, N8{-1/4,1/4}]>'),
(16348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{1/2,1/4}, #{0,1/6}]>'),
(16349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/4}, -{1/2,-1/4}, -{0,-1/3}]>'),
(16350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,1/3}, -{0,1/3}]>'),
(16351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/4,1/4}, #{0,-1/8}]>'),
(16352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{-1/4,1/4}, -{0,1/3}]>'),
(16353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,-1/4}, e{-1/3,1/8}]>'),
(16354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/4}, -{0,1/4}, e{1/6,1/8}]>'),
(16355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, !-{0,-1/4}, -{1/6,-1/4}, !-{3/7,1/4}]>'),
(16356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, !-{0,1/4}, #{1/6,1/8}]>'),
(16357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/3}, -{0,-1/6}]>'),
(16358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,-1/3}, -{-1/3,1/6}]>'),
(16359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{0,1/3}]>'),
(16360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/3,1/3}, -{0,-1/6}]>'),
(16361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{0}]>'),
(16362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/3}, -{1/3,-1/6}]>'),
(16363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{-1/2,-1/6}, N6{0}, -{0}]>'),
(16364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{1/2,1/4}, N6{0}, -{0}]>'),
(16365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{1/6,0,0}, -{0,1/3}]>'),
(16366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,1/3}, -{1/3,-1/6}]>'),
(16367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}, -{0,-1/3}, -{-1/3,1/6}]>'),
(16368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,0,0}, -{1/6,-1/4}]>'),
(16369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/3}, -{1/3,-1/6}]>'),
(16370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,-1/3}, -{-1/4,1/6}, N6{0}, -{0}]>'),
(16371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0}, -{1/3,-1/3}]>'),
(16372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,1/3}, -{-1/6}, -{1/10}]>'),
(16373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, -{0,-1/4}]>'),
(16374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,-1/4}, -{0,0,0}, -{1/6}]>'),
(16375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0,-1/3}]>'),
(16376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/2}, -{-1/4}]>'),
(16377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{3/7,-1/3}, -{1/6,-1/3}]>'),
(16378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/6}, -{1/4}, -{0}]>'),
(16379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, N6{0}, -{1/6}]>'),
(16380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{1/4}, -{0}]>'),
(16381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0,1/3}, -{1/4,1/3}]>'),
(16382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4}, -{1/3,0}, -{0,1/4}]>'),
(16383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/10}, -{3/7,0}, N6{0}, -{1/6}]>'),
(16384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,-1/3}, -{1/4,-1/6}, -{0}]>'),
(16385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0}, N6{-1/4}, -{1/4,0}]>'),
(16386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{-1/2}, N6{0,0,0,0}, -{0}]>'),
(16387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N6{3/7}, -{1/4}]>'),
(16388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-1/3,1/6}]>'),
(16389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,1/6}, !-{0}, -{1/3,-1/6}]>'),
(16390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, !-{1/3}, -{0,1/6}]>'),
(16391, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,-1/6}, !-{0}, -{1/3,-1/6}]>'),
(16392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{1/2}, -{1/3,0,0}, -{0}]>'),
(16393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/10,0}, !-{1/3}, -{0,1/6}]>'),
(16394, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/6}, -{3/7}, -{1/4,1/6}]>'),
(16395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/6}, -{-1/4,0}, -{3/7}]>'),
(16396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0}, -{-1/10,0}, -{0}, -{1/6,-1/6}]>'),
(16397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/6,-1/6}, N6{3/7,1/6}, !-{1/6}, -{-1/2,-1/6}]>'),
(16398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3}, -{1/2,0}, -{-1/6}]>'),
(16399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{3/7}, -{1/4,1/6}]>'),
(16400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/6}, -{1/4,1/6}]>'),
(16401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, !-{0,-1/6}]>'),
(16402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, !-{1/3}, -{0,1/6}]>'),
(16403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,1/3}, !-{-1/6}, -{1/2,1/6}]>'),
(16404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,1/6}]>'),
(16405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{3/7}, -{0}, -{1/6,-1/6}]>'),
(16406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{1/4,0}, -{0,0,0}, -{1/3}]>'),
(16407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3}, -{1/2,0,0,0}]>'),
(16408, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,0,0}, -{-1/6}]>'),
(16409, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, !-{0,-1/4}]>'),
(16410, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,1/6}, !-{-1/4,1/4}]>'),
(16411, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-1/3,1/6}, -{0,0,0}, -{-1/3}]>'),
(16412, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/3,-1/4}]>'),
(16413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, !-{0,-1/4}, -{-1/4,1/6}]>'),
(16414, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,0,0}, -{1/3}]>'),
(16415, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,-1/6}, -{3/7,0,0}, -{1/10}]>'),
(16416, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/6,-1/6}, -{3/7,0,0,0}]>'),
(16417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,-1/6}, -{-1/3,0}, -{0}]>'),
(16418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{-1/4}, -{3/7,1/6}]>'),
(16419, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/3,-1/4}, -{1/3,0,0}, -{0}]>'),
(16420, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, -{0,1/3}]>'),
(16421, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7}, -{1/4,1/6}, -{0,0}, -{1/3}]>'),
(16422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, !-{1/3}, -{0,1/6}, -{-1/4,0,0}, -{1/4,0}]>'),
(16423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !-{-1/6,1/3}]>'),
(16424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, -{0,0}, -{0,1/3}, !-{-1/6,1/3}]>'),
(16425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3}, -{-1/10,1/3}, !-{1/10}, -{-1/4,1/6}]>'),
(16426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{1/6}, -{0}]>'),
(16427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/2,1/6}, -{1/2,0,0}, -{0,1/6}]>'),
(16428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/10,0,0}, -{0,0,0}, -{0}, -{-1/6}]>'),
(16429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,0}, -{0}, -{-1/6}]>'),
(16430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0}, -{0,0,0}, -{0}, -{-1/6}]>'),
(16431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/3,-1/6}]>'),
(16432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/6,1/3}]>'),
(16433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/6}, -{-1/4,1/3}, -{-1/10,1/3}]>'),
(16434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, !-{-1/2}, -{0,0}, -{0,0,0}, -{0}, -{1/6}]>'),
(16435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{1/2,0,0}, -{0,-1/6}]>'),
(16436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/6,1/6}]>'),
(16437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{-1/4,1/6}]>'),
(16438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/2}]>'),
(16439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, -{-3/7}, -{1/3,1/6}, -{0,1/6}]>'),
(16440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-3/7,0,0,0}, -{1/4,1/6}, !-{0,1/6}]>'),
(16441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, !-{1/2,1/6}, -{0,1/3}, -{1/6,1/3}]>'),
(16442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,1/6}, -{0,0}, -{1/3}]>'),
(16443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,0,0}]>'),
(16444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{1/6}, -{1/6,-1/6}, -{-1/2,-1/6}]>'),
(16445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/3}, -{0,0}, -{1/3}]>'),
(16446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3}, -{-1/3,1/6}, !-{3/7,1/6}]>'),
(16447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,-1/4}, -{0,0}, -{1/3}]>'),
(16448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0}, -{1/4}]>'),
(16449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4}]>'),
(16450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,-1/4}, -{-1/4,-1/6}, !-{0,-1/6}]>'),
(16451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,-1/6}, -{1/3,1/6}, -{0,1/6}]>'),
(16452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,0,0}, -{0,1/3}]>'),
(16453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{1/4,1/4}]>'),
(16454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/3}, N4{-1/3,0,0,0}, -{1/3,1/6}, !-{1/10,1/6}]>'),
(16455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, #{-3/7,-1/4}, -{0,0}, -{1/3}]>'),
(16456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,-1/6}, -{0,-1/6}, !-{1/4,-1/6}]>'),
(16457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,0}, #{1/2}]>'),
(16458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, -{0,1/6}, !-{1/10,-1/4}]>'),
(16459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0}, -{1/6,1/6}]>'),
(16460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, !-{-1/10,1/6}, -{0,0,0}, -{0}, -{1/6}]>'),
(16461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0}, -{-1/10}, -{1/6}, -{0,-1/6}]>'),
(16462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{3/7}, -{0}, -{1/6}]>'),
(16463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, #{-1/4}, -{0}]>'),
(16464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{1/6,-1/6}, #{1/4}, -{0}]>'),
(16465, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0}, -{-1/4}, -{-1/10,1/6}]>'),
(16466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0}, !-{-1/4,1/3}]>'),
(16467, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, f{0,0}]>'),
(16468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, f{0,1/6}, f{1/6,0}]>'),
(16469, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,0,0,0,0}]>'),
(16470, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0}, f{0,0}]>'),
(16471, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3}, e{0,0,0,0,0}]>'),
(16472, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, e{1/3}, f{1/6,-1/6}, f{0,0}]>'),
(16473, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0,0}, e{-1/3}, #{0,0,0}]>'),
(16474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0}, e{-1/3,0}]>'),
(16475, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, f{0,-1/2,0,0}]>'),
(16476, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0,1/6,-1/6}, f{0,0,0}]>'),
(16477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, f{0,1/6}, f{1/6,0}]>'),
(16478, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{1/2,0}, e{0,1/6,1/6}]>'),
(16479, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0,0}]>'),
(16480, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, e{0,-1/3,0,0}]>'),
(16481, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0,0}, e{-1/3}, !f{0,1/6}]>'),
(16482, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0}, e{0,1/2,0,0,0}]>'),
(16483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{1/2,0}, f{0,1/6}]>'),
(16484, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{0,-1/2,1/6}, f{0,-1/3,0}]>'),
(16485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/2}, !f{1/6,-1/6}, e{1/3,0,0,0}]>'),
(16486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{0,0}, f{-1/6,0,0,0}, e{1/3}, !f{-1/3,1/6}]>'),
(16487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{0,0}, f{1/3,-1/6}, f{1/6,0}]>'),
(16488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{-1/3,0}, e{0,0,0}]>'),
(16489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{-1/3,0}, f{0,1/6}, f{1/6,0}]>'),
(16490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, f{1/6,0}, f{0,1/6}]>'),
(16491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/6,0}, e{-1/6,0,0}]>'),
(16492, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, e{0,1/2,0}]>'),
(16493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{0,0}, !f{1/6,1/6}]>'),
(16494, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, f{0,-1/2,1/6}, f{0,-1/3,0}]>'),
(16495, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, f{1/3,0}, f{0,0,0}]>'),
(16496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/6,0}, !e{-1/6}]>'),
(16497, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,1/3,1/6}]>'),
(16498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{0,0}, f{-1/6,-1/6}]>'),
(16499, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{-1/2}, !f{1/6,-1/6}, !-{0,-1/2,1/6}]>'),
(16500, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, f{0,1/3,1/6}, f{0,-1/2,0}]>'),
(16501, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, f{-1/2,0}, #{0,1/3}]>'),
(16502, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, f{0,-1/2,0,0,0}, e{0,0}, !f{0,1/3,1/6}]>'),
(16503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{0,0}, f{1/2,0,0}]>'),
(16504, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, f{0,0}, e{0,-1/3,0,0,0}]>'),
(16505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{-1/3,0}, !e{1/3}, f{0,1/6}, f{1/6,0}]>'),
(16506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{1/6,0}, f{1/3,1/6}, f{1/2,0,0}]>'),
(16507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, e{1/3}, !f{-1/3,1/6}, f{0,1/6}]>'),
(16508, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, !-{0,-1/2,-1/6}]>'),
(16509, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !e{0,-1/6,-1/6}]>'),
(16510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{-1/3,0}, f{0,1/6}, f{1/6,0}, !f{0,-1/6}]>'),
(16511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/3,0,0,0}, e{1/6}, !f{1/2,1/6}]>'),
(16512, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, e{0,1/2,0,0,0}]>'),
(16513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{1/2,0}, e{1/6,0,0}, !e{0}]>'),
(16514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6}]>'),
(16515, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, #{0,-1/3,0}]>'),
(16516, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,-1/6,0,0,0}]>'),
(16517, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{-1/3}, e{0,1/3,-1/6}]>'),
(16518, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3}, f{0,1/3,0,0,0}]>'),
(16519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6}, -{1/2,0,0,0}]>'),
(16520, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, e{1/2}, e{0,1/3,0,0}]>'),
(16521, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{-1/3}, !e{0,0,-1/6}]>'),
(16522, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, e{-1/2}, f{0,1/6,-1/6}]>'),
(16523, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, e{-1/2}, -{0,1/6,-1/6}]>'),
(16524, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/3,0,0}, -{0,0,0,0}]>'),
(16525, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, e{1/6}, e{0,1/3,1/6}]>'),
(16526, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, e{1/2}, e{0,1/3,1/6}]>'),
(16527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0,0,0,0}]>'),
(16528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, e{0}, e{1/3,0}, e{1/6}]>'),
(16529, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/2,-1/6}]>'),
(16530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, !f{0}]>'),
(16531, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{0,-1/3,0}]>'),
(16532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, e{0}, e{1/3,1/6}, !f{-1/2}]>'),
(16533, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, -{0,0,0,0}, e{0,-1/2,0}, e{0,-1/3}]>'),
(16534, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, e{0,-1/3,0}, e{0,-1/6}]>'),
(16535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{1/3}, -{0,0,0,0}, !f{-1/6,-1/6}]>'),
(16536, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{0,1/6,-1/6}]>'),
(16537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6}, e{1/2,0,0,0}]>'),
(16538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{-1/3}, e{0,0}]>'),
(16539, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, e{-1/2}, !-{0,1/6,-1/6}]>'),
(16540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0}, e{1/6}, f{0,0,0}]>'),
(16541, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, #{0,1/2,0,0}]>'),
(16542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6}, e{-1/6,0}]>'),
(16543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0}, e{1/6,0}, e{1/3}, e{0,0}]>'),
(16544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,0}, e{-1/3}]>'),
(16545, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !f{0,1/6,0}]>'),
(16546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/6}, e{1/6,0}, e{1/3}, e{0,-1/6}, !f{-1/6}]>'),
(16547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{0,0}, e{1/6}, -{1/2,0,0,0}]>'),
(16548, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, e{0,1/3,0,0,0}]>'),
(16549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, e{0}, e{1/3,0}, e{-1/6,-1/6}, !f{-1/3}]>'),
(16550, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, f{0,0,0,0}]>'),
(16551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{1/3,0}, e{1/2}, e{0,1/6}]>'),
(16552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,0,0,0}]>'),
(16553, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,-1/2,1/6}]>'),
(16554, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, !f{1/3}, e{0,0,0,0,0}]>'),
(16555, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/6,0}, -{0,0,0,0,0}, !f{0,1/2,-1/6,0}]>'),
(16556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, e{0}, e{1/3,0}, f{0,0}]>'),
(16557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{1/6,0}, e{0}, !f{0,-1/6}]>'),
(16558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6}, e{1/6,0}, e{0}]>'),
(16559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6}, f{1/3,0,0}, !e{1/6,1/6}]>'),
(16560, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/6,0}, -{0,0,0,0,0}, !f{0,1/2,1/6,0}]>'),
(16561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{-1/6,0}, e{0}, !-{-1/6,0,0}]>'),
(16562, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3}, f{0,0,0,0}]>'),
(16563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2,1/6}]>'),
(16564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0}]>'),
(16565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{-1/10}, -{0}, -{1/6}]>'),
(16566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{1/6}, -{0}]>'),
(16567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/3}, -{1/4}]>'),
(16568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,1/4}, -{0,-1/4}]>'),
(16569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{-1/10}, -{1/10}, -{1/4}, -{1/6}, -{0}]>'),
(16570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, -{0,-1/4}]>'),
(16571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, -{1/2}, -{0,-1/6}]>'),
(16572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, N6{0}, -{1/4}]>'),
(16573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4}, -{1/3,-1/4}]>'),
(16574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/10}, -{1/10}, -{0}, -{-1/6}]>'),
(16575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0}, -{0,1/3}, -{1/4}]>'),
(16576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{1/6}, -{0}]>'),
(16577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/4,-1/3}, -{0}]>'),
(16578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,1/4}, -{1/3,-1/4}]>'),
(16579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/3}, -{1/4}]>'),
(16580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,1/3}, -{1/4}]>'),
(16581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/3,-1/4}, -{-3/7,-1/6}, -{1/4,1/6}]>'),
(16582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,1/4}, -{1/3,-1/4}]>'),
(16583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{1/3,-1/4}, -{0,1/4}]>'),
(16584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3}, -{1/2,1/6}]>'),
(16585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/3}, -{1/4}]>'),
(16586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4}, -{1/3,-1/4}]>'),
(16587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0,0}, -{0,0}, -{1/6}]>'),
(16588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, -{-1/4,1/3}, -{0}]>'),
(16589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{1/3,-1/6}, -{0,1/6}]>'),
(16590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,-1/6}, -{1/4,1/6}, -{0,1/3}, -{1/4}]>'),
(16591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0}, -{-1/4,1/4}]>'),
(16592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{1/3,-1/6}, -{0,1/6}]>'),
(16593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4}]>'),
(16594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0}, -{0}, -{1/4}]>'),
(16595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0}, -{0}, -{1/4}]>'),
(16596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0}, -{-1/6,0,0}, -{-1/4}]>'),
(16597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6}, -{0}, -{1/4}]>'),
(16598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{1/2,-1/3}]>'),
(16599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/6,-1/6}]>'),
(16600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{1/4}, -{0}]>'),
(16601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/4,-1/6}]>'),
(16602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,1/4}]>'),
(16603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,1/4}, -{1/3,1/4}, -{1/2,-1/4}]>'),
(16604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/3}, -{0,-1/4}]>'),
(16605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{1/4,0,0}, -{0}]>'),
(16606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,1/3}, -{1/6,-1/4}]>'),
(16607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0}, -{1/4}]>'),
(16608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/4}, -{0}]>'),
(16609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,1/3}, -{-1/10,-1/4}, -{0,-1/3}, -{-1/3,1/4}]>'),
(16610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,1/3}, -{1/6,-1/4}]>'),
(16611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{1/10,0,0}, -{1/4}, -{0}]>'),
(16612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/3}, -{1/6,-1/4}]>'),
(16613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/3}, -{1/6,-1/4}]>'),
(16614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,1/3}, -{1/6,-1/4}]>'),
(16615, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !e{0,0,-1/2,1/4}]>'),
(16616, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,-1/4,-1/4}]>'),
(16617, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, f{0,1/4,1/4}]>'),
(16618, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/4,1/4}]>'),
(16619, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,0,-1/4}]>'),
(16620, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !-{0,0,1/4}]>'),
(16621, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0,0,-1/2,1/4}]>'),
(16622, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,1/2,1/4}]>'),
(16623, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,-1/2,-1/4}]>'),
(16624, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{1/4,1/4}, #{0,0,-1/4}]>'),
(16625, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/4,1/4}]>'),
(16626, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/2,-1/4}]>'),
(16627, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,1/4}]>'),
(16628, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,0}]>'),
(16629, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0,-1/2,1/4}]>'),
(16630, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,0,1/4}]>'),
(16631, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !f{0,0,-1/4}]>'),
(16632, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0,1/4,0}]>'),
(16633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0,-1/4}]>'),
(16634, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,1/4,1/4}]>'),
(16635, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, #{0,0,1/4}]>'),
(16636, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/4,-1/4}]>'),
(16637, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/4,-1/4}]>'),
(16638, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/4,0}]>'),
(16639, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0,1/4}]>'),
(16640, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,-1/4,1/4}]>'),
(16641, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, #{0,0,1/4}]>'),
(16642, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4}, !-{0,0,1/4,1/4}]>'),
(16643, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/2,0}]>'),
(16644, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, e{0,-1/2,1/4}]>'),
(16645, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, e{0,1/4,1/4}]>'),
(16646, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,1/4,1/4}]>'),
(16647, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,0,-1/4}]>'),
(16648, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,-1/4}, e{0,0,1/4}]>'),
(16649, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/4,0}]>'),
(16650, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0,0,0}]>'),
(16651, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4,0}]>'),
(16652, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !f{0,0,1/4,1/4}]>'),
(16653, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/2,0,0}]>'),
(16654, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/2,-1/4}]>'),
(16655, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{0,1/4,0,0}]>'),
(16656, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,0,0}]>'),
(16657, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, #{0,0,0}]>'),
(16658, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !f{0,0,0,1/4}]>'),
(16659, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,-1/2,-1/4}]>'),
(16660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/4,-1/4}]>'),
(16661, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,0}]>'),
(16662, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/4,0}]>'),
(16663, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,-1/4}]>'),
(16664, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !-{0,1/4}]>'),
(16665, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0,0}]>'),
(16666, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0,0,1/4}]>'),
(16667, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,0,1/4}]>'),
(16668, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4,-1/4}]>'),
(16669, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/4,0,0}]>'),
(16670, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, e{0,0,0,1/4}]>'),
(16671, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/4,1/4}]>'),
(16672, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,0}]>'),
(16673, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/2,0,0}]>'),
(16674, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/2,-1/4}]>'),
(16675, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{0,-1/2,1/4}]>'),
(16676, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,1/2,0}]>'),
(16677, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,0}]>'),
(16678, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,1/4,1/4}]>'),
(16679, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{0,-1/2,0}]>'),
(16680, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/4,0}]>'),
(16681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/4}]>'),
(16682, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{-1/4,1/4}, -{1/2}]>'),
(16683, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, e{0,0,1/4}, -{0,-1/4}]>'),
(16684, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,0,-1/4}]>'),
(16685, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,0,-1/4,1/4}]>'),
(16686, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,-1/4,0}]>'),
(16687, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}]>'),
(16688, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{-1/4}, !-{0,-1/4,1/4}]>'),
(16689, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0}]>'),
(16690, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,0,-1/4}]>'),
(16691, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,0,0}]>'),
(16692, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{0,-1/2,1/4}]>'),
(16693, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/2,1/4}]>'),
(16694, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{0,1/4,-1/4}]>'),
(16695, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{0,1/4,0,0}]>'),
(16696, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !I1{0,1/4,-1/4}]>'),
(16697, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !I1{0,0,1/4,1/4}]>'),
(16698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !I1{-1/4,1/4}]>'),
(16699, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, I3{0,1/4}]>'),
(16700, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,0,1/4,0,1/4,0,0}]>'),
(16701, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !I1{0,-1/2,1/4}]>'),
(16702, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, -{0,0,1/2,0,0,0}]>'),
(16703, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,1/2}]>'),
(16704, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, !f{0,1/2,0,0}]>'),
(16705, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !f{0,1/4,-1/4,0,0,0}]>'),
(16706, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !f{0,0,0,0}]>'),
(16707, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, #{0,0,1/4,0,-1/4,0,0,0}]>'),
(16708, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4}, !f{0,1/2,0,0}]>'),
(16709, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/4}, !f{0,1/2,0,0}]>'),
(16710, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, !I1{0,0,1/4,0,1/4,1/4}]>'),
(16711, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I2{1/4}, !e{0,-1/4,-1/4}]>'),
(16712, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !I2{0,1/4,0}]>'),
(16713, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !I1{0,0,1/4,0,-1/4}]>'),
(16714, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0}, !I1{0,0,1/2}]>'),
(16715, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,1/4,0,-1/2,0}]>'),
(16716, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !f{0,0,1/4,0,-1/2,-1/4}]>'),
(16717, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0}, I3{1/2,1/4}]>'),
(16718, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,-1/4,0,0,0}]>'),
(16719, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,1/4,0,-1/2,0,0,0}]>'),
(16720, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4,-1/4}]>'),
(16721, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/2}, !e{0,0,1/2}]>'),
(16722, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[I3{0,0}, !f{0,0,1/4,0,-1/2,0,0}]>'),
(16723, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,0,1/2,0,0}]>'),
(16724, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !e{0,0,1/4,0,1/4,1/4}]>'),
(16725, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, #{0,0,0,0,0}]>'),
(16726, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0,0}, I1{1/2,0}]>'),
(16727, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,0,-1/4,0,0}]>'),
(16728, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0,0,1/4,0,-1/4}]>'),
(16729, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,0,1/4,0,0,0}]>'),
(16730, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !e{0,0,1/4}]>'),
(16731, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,0,1/4,0,-1/4,0}]>'),
(16732, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0,0,-1/4,-1/4}]>'),
(16733, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,0,1/4}]>'),
(16734, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !f{0,0,-1/4,0,1/4,0,0}]>'),
(16735, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !I2{0,0,0}]>'),
(16736, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, !-{0,1/2,1/4}]>'),
(16737, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !e{0,0,1/4,0,-1/4}]>'),
(16738, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, e{0,1/4,-1/4,0,0}]>'),
(16739, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !f{0,1/4,-1/4,0,0}]>'),
(16740, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,-1/4,0,1/4,0,0,0}]>'),
(16741, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, #{0,0,1/4,0,-1/4,0,0,0}]>'),
(16742, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, I1{0,0,1/4,1/4}]>'),
(16743, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,0,1/4,0,0}]>'),
(16744, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !I2{0,0,1/4,0,-1/4,-1/4}]>'),
(16745, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !I1{0,-1/4,-1/4,1/4}]>'),
(16746, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !I1{0,0,1/4,1/4}]>'),
(16747, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,1/4}, #{0,1/4,-1/4,-1/4}]>'),
(16748, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, -{0,0,0,0}]>'),
(16749, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0,1/4,0,-1/4}]>'),
(16750, 'rel:from=<{}>:to=<{1/4}>:pat=<refl=true,rots=all,els=[#{0,-1/4}]>'),
(16751, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, !-{0,0,0,1/4}]>'),
(16752, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, #{0,1/4,1/4,0,0,0}]>'),
(16753, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,1/4}, -{0,1/2,0}]>'),
(16754, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !e{0,0,1/4,0,1/4}]>'),
(16755, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[!f{1/2}, !I2{0,0,-1/4,0,-1/2,1/4}]>'),
(16756, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,-1/4,0,-1/2,0,0,0}]>'),
(16757, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, #{0,0,1/4,0,0,0,0,0}]>'),
(16758, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0,1/4,0,0}]>'),
(16759, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,1/4,0}]>'),
(16760, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !I2{0,0,0}]>'),
(16761, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, -{0,0,0,0,0,0}]>'),
(16762, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,1/4,-1/2,0,0,0}]>'),
(16763, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, !I2{0,1/4,-1/4,0}]>'),
(16764, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0,1/4,0,0,0}]>'),
(16765, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !f{0,0,1/2}]>'),
(16766, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !I1{0,-1/4,0,-1/4}]>'),
(16767, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !I1{0,1/4,0,1/4}, !I1{0,1/4,-1/2,-1/4}]>'),
(16768, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !e{0,1/4,-1/2}]>'),
(16769, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,-1/4,0,0}]>'),
(16770, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, !f{0,0,1/4,0,-1/4}]>'),
(16771, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !I2{0,0,1/4,0,-1/4}]>'),
(16772, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !e{0,0,1/4,0,-1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(16773, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0}, !-{0,1/4,0,0,0,0}]>'),
(16774, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !-{0,0,1/4,0,-1/4,0,0}]>'),
(16775, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, -{0,0,1/2,0,0}]>'),
(16776, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{1/4}, I2{0,1/4}]>'),
(16777, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0,0}, #{0,1/4,1/4,0,0,0}]>'),
(16778, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,0,1/4,0}]>'),
(16779, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, #{0,0,1/4,0,0,0}]>'),
(16780, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0}, !-{0,0,0,0,0,0}]>'),
(16781, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,0,0}]>'),
(16782, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,0,0,0}]>'),
(16783, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{0}, #{0,0,1/4,0,1/4,0,0,0}]>'),
(16784, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,-1/4,0,-1/4,0,0,0}]>'),
(16785, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !f{0,0,1/4,0,-1/2,1/4}]>'),
(16786, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/4}, !-{0,0,0,0}]>'),
(16787, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0,1/4,0,-1/4,-1/4}]>'),
(16788, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,0,0,0}]>'),
(16789, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,-1/2,0}]>'),
(16790, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, f{0,-1/6,-1/6}]>'),
(16791, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, f{0,-1/3,-1/4}]>'),
(16792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/4}, f{0,1/2,1/4}]>'),
(16793, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/8,-1/4}]>'),
(16794, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/4}, f{0,-1/3,1/6}]>'),
(16795, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/4}, f{0,-1/2,-1/4}]>'),
(16796, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, e{0,-1/2,-1/4}]>'),
(16797, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, e{0,1/2,-1/4}]>'),
(16798, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, e{0,-1/2,1/4}]>'),
(16799, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, e{0,1/6,1/4}]>'),
(16800, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/8,-1/4}]>'),
(16801, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/4}, e{0,-1/2,1/4}]>'),
(16802, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, e{0,1/4}]>'),
(16803, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, f{0,-1/2,-1/6}]>'),
(16804, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/4}, f{0,1/3,-1/4}]>'),
(16805, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/4}, e{0,1/3,-1/4}]>'),
(16806, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{1/4,1/4}]>'),
(16807, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,1/2,1/4}]>'),
(16808, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,1/2,1/4}]>'),
(16809, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/4}, e{0,-1/2,1/4}]>'),
(16810, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/6,1/4}]>'),
(16811, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/6,1/6}]>'),
(16812, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, e{0,-1/4}]>'),
(16813, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, f{0,1/3,1/4}]>'),
(16814, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, f{0,-1/3,1/4}, f{0,1/2,1/4}]>'),
(16815, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, e{0,0,-1/4}]>'),
(16816, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,1/2,1/6}]>'),
(16817, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{3/8,1/4}]>'),
(16818, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, -{0,1/4}]>'),
(16819, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, f{0,1/6,1/6}]>'),
(16820, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, f{0,-1/4}]>'),
(16821, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/6,1/4}]>'),
(16822, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,-1/4}, f{0,-1/2,1/6}]>'),
(16823, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, f{0,-1/2,-1/4}]>'),
(16824, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/6,1/6}]>'),
(16825, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, f{0,1/3,1/6}]>'),
(16826, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, f{0,1/4,-1/4}]>'),
(16827, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/6,1/6}]>'),
(16828, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, f{0,-1/2,1/4}]>'),
(16829, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,1/2,1/4}, -{0,1/3,1/4}]>'),
(16830, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, f{0,-1/3,-1/4}]>'),
(16831, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/4}, e{0,1/2,-1/4}, f{0,-1/2,1/4}]>'),
(16832, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,-1/4}, f{0,-1/2,1/6}]>'),
(16833, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,-1/2,1/4}]>'),
(16834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,-1/4}, f{0,1/2,-1/4}, -{0,-1/3,-1/4}]>'),
(16835, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, f{0,1/6,1/4}]>'),
(16836, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,-1/2,-1/4}]>'),
(16837, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/6,1/4}]>'),
(16838, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/6}, -{0,1/4}]>'),
(16839, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0,1/3,-1/4}]>'),
(16840, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/2,-1/4}]>'),
(16841, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0,1/3,0}]>'),
(16842, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, f{0,1/2,-1/6}]>'),
(16843, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{-1/3,1/4}]>'),
(16844, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0,1/3,-1/4}]>'),
(16845, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{1/8,-1/4}]>'),
(16846, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/4}, e{0,1/2,1/4}]>'),
(16847, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,1/2,1/4}, f{0,-1/3,1/4}, f{0,-4/9,1/4}]>'),
(16848, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,-1/2,1/4}]>'),
(16849, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,-1/3,1/6}]>'),
(16850, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, e{0,-1/2,1/4}]>'),
(16851, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{}, e{0,1/3,-1/4}]>'),
(16852, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/8,1/4}]>'),
(16853, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,-1/2,-1/6}]>'),
(16854, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, f{0,1/3,1/4}]>'),
(16855, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,1/4}]>'),
(16856, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, f{0,-1/2,1/6}]>'),
(16857, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{}, f{0,-1/2,1/4}]>'),
(16858, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, f{0,-1/2,1/4}]>'),
(16859, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{1/6,-1/4}]>'),
(16860, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, f{0,1/4}]>'),
(16861, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/6,1/4}]>'),
(16862, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, f{0,1/6,1/4}]>'),
(16863, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{3/8,1/4}]>'),
(16864, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, f{0,-1/3,1/4}, f{0,-4/9,1/4}]>'),
(16865, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{}, f{0,3/8,-1/4}, e{0,-4/9,-1/4}]>'),
(16866, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,-1/8,-1/4}]>'),
(16867, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,-1/4}, e{-1/5,-1/4}, f{0,1/3,1/4}]>'),
(16868, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, e{0,1/8,-1/4}]>'),
(16869, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,1/3,0}]>'),
(16870, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,1/8,-1/4}, e{0,2/7,-1/4}]>'),
(16871, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, f{0,1/6,1/6}]>'),
(16872, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, f{0,-1/6,-1/4}]>'),
(16873, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, e{0,1/2,1/4}]>'),
(16874, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,-1/4}, e{0,-1/4}, f{0,1/3,1/4}]>'),
(16875, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,1/6,1/6}]>'),
(16876, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, f{0,-1/2,-1/4}]>'),
(16877, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,1/2,1/4}]>'),
(16878, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,-3/8,-1/4}, e{0,-1/5,-1/4}]>'),
(16879, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,1/4,0,0}]>'),
(16880, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, I3{0,1/4,-1/4,1/4}]>'),
(16881, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !I2{0,0,1/4,-1/2}]>'),
(16882, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{-1/4,0,0,0}, !e{0,1/4,0,-1/4}]>'),
(16883, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{0,1/4,0,1/4}]>'),
(16884, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{0,1/2,1/4}]>'),
(16885, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,-1/4,-1/4}]>'),
(16886, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, -{0,1/4,0,1/4}]>'),
(16887, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !I2{0,0}]>'),
(16888, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,1/4,0}]>'),
(16889, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, I1{0,1/2}]>'),
(16890, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,1/4,1/4,0,0}]>'),
(16891, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/4,1/4,0,0}]>'),
(16892, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,1/4,1/4}]>'),
(16893, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,0,0,0}]>'),
(16894, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,1/4,-1/4}]>'),
(16895, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !e{0,0,0}]>'),
(16896, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{0,1/4,0,0}]>'),
(16897, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, e{0,0,1/4}]>'),
(16898, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/4,-1/2}]>'),
(16899, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4,-1/4}, !-{0,1/4,-1/4}]>'),
(16900, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,-1/4}, !e{0,1/4}]>'),
(16901, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,1/4,1/4,0,0}]>'),
(16902, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0}]>'),
(16903, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !-{0,0,1/4}]>'),
(16904, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,1/4}]>'),
(16905, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{1/4,0}, !I2{0,-1/4,-1/4,-1/4}]>'),
(16906, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/2}]>'),
(16907, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,0}, !I2{0,-1/4,1/4,-1/4}]>'),
(16908, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,-1/4,-1/2,-1/4}]>'),
(16909, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,-1/2,-1/4}]>'),
(16910, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,-1/4}]>'),
(16911, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-1/4,0,0,0}]>'),
(16912, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/4,-1/2}]>'),
(16913, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0,-1/4,1/4}]>'),
(16914, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,1/2,0}]>'),
(16915, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-1/4,-1/2,0,0}]>'),
(16916, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,0}, -{0,0,1/4}]>'),
(16917, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,-1/4,-1/2}]>'),
(16918, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, #{0,1/4,0}]>'),
(16919, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,1/4,0,0,0}]>'),
(16920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, #{0,0}]>'),
(16921, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, I2{0,-1/4,1/4,0}]>'),
(16922, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,1/4,-1/4}]>'),
(16923, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,-1/4}, !e{0,0,0}]>'),
(16924, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4}, !I2{0,1/4,-1/4,1/4}]>'),
(16925, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, #{0,1/2,0}]>'),
(16926, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/4,0,0,0}]>'),
(16927, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, -{0,0,0,0}]>'),
(16928, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, I2{0,1/4}]>'),
(16929, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,0,1/4}]>'),
(16930, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, #{0,1/4,0,0}]>'),
(16931, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{0,1/2,0,0}]>'),
(16932, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,1/4,1/4,0}]>'),
(16933, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,1/4,-1/2,1/4}]>'),
(16934, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, #{0,-1/2,0}]>'),
(16935, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,1/4}]>'),
(16936, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I2{-1/2}, -{0,0,1/4,0,0,0}]>'),
(16937, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2}, I2{0,1/4,0,0}]>'),
(16938, 'rel:from=<{0,0,0,0,0,0,1/4,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I11{}, -{0,0,0,0,0,0,1/4,0,0,0,0,0,-1/4}]>'),
(16939, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, I2{0,1/4,0,0}]>'),
(16940, 'rel:from=<{}>:to=<{0,0,-1/4}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,0,-1/4,1/4}]>'),
(16941, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0}, I2{0,1/4,1/4}]>'),
(16942, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,0,0,0}]>'),
(16943, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{0,-1/4,1/4,0,0}]>'),
(16944, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{1/2}, f{0,1/4,-1/2}]>'),
(16945, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, I2{0,1/4,-1/2,0,0,0}]>'),
(16946, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, I2{0,1/4}]>'),
(16947, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-1/4,1/4}]>'),
(16948, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, #{0,1/4,0,0}]>'),
(16949, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0,1/4,0}]>'),
(16950, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, #{0,-1/2,0,0}]>'),
(16951, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I2{-1/4,0,0}]>'),
(16952, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/4,0,0,0}]>'),
(16953, 'rel:from=<{}>:to=<{0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,1/4,0,-1/4,0}]>'),
(16954, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,-1/4,-1/4}]>'),
(16955, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!e{0}, !I2{0,0,1/4,0}]>'),
(16956, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,1/4,0,1/4,0}]>'),
(16957, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,1/4,-1/4,-1/4}]>'),
(16958, 'rel:from=<{0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,1/4,0,1/4,0,0}]>'),
(16959, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, !e{0,0,1/4,-1/4}]>'),
(16960, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !e{0,-1/2}]>'),
(16961, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !I2{0,1/4}]>'),
(16962, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !I2{0,1/4,1/4}]>'),
(16963, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, #{0,-1/4,0,-1/4,0,0}]>'),
(16964, 'rel:from=<{}>:to=<{0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !f{0,-1/4,0,-1/4,-1/4}]>'),
(16965, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, I2{1/4,0,0}, -{0,-1/2,1/4}]>'),
(16966, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,1/4,-1/4,-1/4}]>'),
(16967, 'rel:from=<{0,0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !f{0,0,1/4,-1/4}]>'),
(16968, 'rel:from=<{}>:to=<{0,0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !I2{0,0,1/4,0}]>'),
(16969, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I2{-1/4,0,0}, I2{0,1/4,1/4,0,0}]>'),
(16970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,0,0,0}]>'),
(16971, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/2,0,0}]>'),
(16972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I13{1/2}, I15{0,-1/4}]>'),
(16973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, I23{1/4,1/4}]>'),
(16974, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, I11{0,1/4,0}]>'),
(16975, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/2,0,0}, I11{0,-1/2,0,0,0}]>'),
(16976, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{0,0}, f{0,0,0,0}]>'),
(16977, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, N2{0,-1/4,1/4}]>'),
(16978, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,-1/2,0,0}]>'),
(16979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, I11{-1/4,1/4}]>'),
(16980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{1/4,0,0}, I24{0,1/4}]>'),
(16981, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, I17{0,1/4}]>'),
(16982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I17{1/2,0,0}, I17{0}]>'),
(16983, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I11{1/2,0}, -{0,1/4,-1/4}]>'),
(16984, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !-{0,-1/2,-1/4}]>'),
(16985, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I23{-1/4}, I9{0,-1/4,1/4}]>'),
(16986, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,0,-1/4}]>'),
(16987, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,-1/2,0,0}, I11{1/2,0,0,0}]>'),
(16988, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I15{1/2,1/4}, !-{0,0,0}]>'),
(16989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I15{0}]>'),
(16990, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, e{0,-1/4,0}]>'),
(16991, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{1/4}, I17{0,0,0}]>'),
(16992, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, I13{0,1/4,0,0}]>'),
(16993, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,0,0,0,0,0}]>'),
(16994, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/4}, !-{0,-1/2,-1/4}, I23{0,0,0,0,0}]>'),
(16995, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, I9{1/2,1/4}]>'),
(16996, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0,1/4}]>'),
(16997, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, f{0,0,0,0}]>'),
(16998, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, I11{0,0,0}]>'),
(16999, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I23{1/4,-1/4}, -{0,0,1/4}]>'),
(17000, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I23{1/2,1/4}, f{0,0,0}]>'),
(17001, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{0,-1/2,0,0,0}]>'),
(17002, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I21{1/2,1/4}, !e{0,0,1/4}, !-{0,-1/2,-1/2,-1/4}]>'),
(17003, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,-1/4}]>'),
(17004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I23{0,0,0}, I23{0,1/4}]>'),
(17005, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I24{}, !-{0,0,0,0,0,0,0,0}]>'),
(17006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0,0}, f{1/4,1/4}]>'),
(17007, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, !f{0,1/4,1/4}]>'),
(17008, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,0,0,0}, I23{0,0,1/4}]>'),
(17009, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, f{0,0,0}]>'),
(17010, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, I19{0,1/2,0,0}]>'),
(17011, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I11{}, I23{0,1/2,0,0}]>'),
(17012, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I7{1/2,1/4}, I7{0,1/4}]>'),
(17013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,0}, #{1/2,0,0}]>'),
(17014, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,1/4}, f{-1/4,0,0,0}]>'),
(17015, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I11{1/2,0}, !f{0,-1/4,-1/4}]>'),
(17016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, I18{0,-1/4}]>'),
(17017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, I24{1/4}]>'),
(17018, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, N2{0,-1/4}]>'),
(17019, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0,1/4}, I18{0,0}]>'),
(17020, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, !f{0,-1/4,0}]>'),
(17021, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N2{1/4,0}, !f{0,-1/4,0}]>'),
(17022, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I24{1/4,0}, -{0,-1/4,0,0}]>'),
(17023, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/2,0,0,0}]>'),
(17024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, -{1/2,0,0,0}]>'),
(17025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0}, !-{1/2,0}]>'),
(17026, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I18{-1/4,1/4}, #{0,0,1/4}]>'),
(17027, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I23{-1/4,0,0,0}, !-{0,1/4}]>'),
(17028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !f{1/2}]>'),
(17029, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, #{0,0,-1/4}]>'),
(17030, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4,0,0,0}]>'),
(17031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0}, !-{1/2}]>'),
(17032, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,-1/4,1/4}]>'),
(17033, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !-{0,0,1/4}]>'),
(17034, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{1/2}, I12{0}]>'),
(17035, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,1/4,0,0,0}]>'),
(17036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0,0,0}, I24{1/4,0,0}]>'),
(17037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0,0,0,0}, e{1/4,0,0}]>'),
(17038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I18{0,-1/4}, I24{1/2,0}]>'),
(17039, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, N2{0,1/4,-1/4}]>'),
(17040, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0,0,0,0,0}]>'),
(17041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, #{1/2,0}]>'),
(17042, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{1/2,0,0}]>'),
(17043, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, N2{0,0,1/4}]>'),
(17044, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/2,0,0}]>'),
(17045, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, N2{0,0,-1/4}]>'),
(17046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, I24{0,1/4}]>'),
(17047, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{-1/4,1/4}, -{0,0}]>'),
(17048, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{-1/4,1/4}, #{0,0}]>'),
(17049, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, -{0,1/4}]>'),
(17050, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I10{1/4,0}, f{0,0,0}]>'),
(17051, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I16{1/2,1/4}, I10{0,-1/4}]>'),
(17052, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, N2{0,-1/2,1/4}]>'),
(17053, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, I24{0,0,0,0}]>'),
(17054, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{0,0}, I14{1/2}]>'),
(17055, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, I22{0,0,0}]>'),
(17056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0}, I8{1/2,0}]>'),
(17057, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, I6{0,1/4,0,0,0}]>'),
(17058, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I24{1/4}, e{0,0,0,0}]>'),
(17059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I24{0,0}, I18{0,0,0}]>'),
(17060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, I16{0,0}]>'),
(17061, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !e{0,1/4,1/4,-1/4}]>'),
(17062, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, I1{0,1/4,0,0,0,0}]>'),
(17063, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !-{0,0,1/4,0,0,0}]>'),
(17064, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !I2{0,-1/4,-1/2,1/4}]>'),
(17065, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,0,-1/4}]>'),
(17066, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !I1{0,1/4,-1/4,0}]>'),
(17067, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,1/4,-1/4,1/4}]>'),
(17068, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, I2{0,1/4,0,0}]>'),
(17069, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/2,1/4}, -{0,1/4,-1/4,0}]>'),
(17070, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{-1/2,-1/4}, -{0,1/4,-1/4,0}]>'),
(17071, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{-1/2,-1/4}, !I2{0,1/4,0,1/4}]>'),
(17072, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,1/4,1/4,0}]>'),
(17073, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !I1{0,1/4,-1/4,0}]>'),
(17074, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, e{0,1/4,0,0}]>'),
(17075, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, I1{0,1/4,-1/2,0,0,0}]>'),
(17076, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4,0,0,0,0}]>'),
(17077, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !e{0,1/4,1/4,-1/4}]>'),
(17078, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !e{0,1/4,0,1/4}]>'),
(17079, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/4,1/4,0,0,0}]>'),
(17080, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, I2{0,1/4,0,0}]>'),
(17081, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !e{0,1/4,-1/4,-1/4}]>'),
(17082, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, #{0,1/4,-1/2,0}]>'),
(17083, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, !I1{0,0,0,1/4,0,0,1/4,-1/4}]>'),
(17084, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, #{0,1/4,-1/2,0,0}]>'),
(17085, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !e{0,1/4,1/4,1/4}]>'),
(17086, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/4,-1/2,1/4}]>'),
(17087, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/4,1/4}, !-{0,0,1/4,0,-1/4,0}]>'),
(17088, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,0,0,0,0}]>'),
(17089, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,-1/4,0}]>'),
(17090, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !e{0,1/4,-1/4,1/4}]>'),
(17091, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !I2{0,1/4,0,1/4}]>'),
(17092, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,-1/4,0}]>'),
(17093, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,0,0}]>'),
(17094, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, -{0,1/4,0,0,0,0}]>'),
(17095, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,1/4,-1/4,0}]>'),
(17096, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0,1/4,-1/4,1/4}]>'),
(17097, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0,-1/4,-1/2,0,0,0}]>'),
(17098, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(17099, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !I2{0,-1/4,-1/2,-1/4}]>'),
(17100, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, I1{0,-1/4,1/4,1/4}]>'),
(17101, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4,0,0,0}, f{0,1/4,-1/4,-1/4}]>'),
(17102, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, I2{0,-1/4,1/4,0}]>'),
(17103, 'rel:from=<{0,0,0,0,-1/4,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, -{0,0,0,0,-1/4,0,0,0,1/4,-1/4}]>'),
(17104, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, #{0,1/4,1/4,0,0}]>'),
(17105, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, I1{0,1/4,0,0}]>'),
(17106, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,1/4,0,-1/4,1/4}]>'),
(17107, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,1/4,0,0,0,0}]>'),
(17108, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,0,-1/4,0,-1/4,1/4}]>'),
(17109, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,0,1/4,0,-1/4,0}]>'),
(17110, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !-{0,0,1/4,0,-1/4,0,0}]>'),
(17111, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, !-{0,1/4,1/2,1/4}]>'),
(17112, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,1/4,1/2,0}]>'),
(17113, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !I2{0,0,1/4,0,0,1/4}]>'),
(17114, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,0,1/4,0,-1/4,-1/4}]>'),
(17115, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(17116, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,1/4,0,-1/4}]>'),
(17117, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, #{0,1/4,-1/4,0}]>'),
(17118, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, !-{0,0,1/4,0,0,0}]>'),
(17119, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,1/4,-1/2,0}, #{0,1/4,-1/2,-1/4,-1/2,0}]>'),
(17120, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,1/4,-1/2,0,0,0}]>'),
(17121, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(17122, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,1/4,-1/4,-1/4}]>'),
(17123, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,1/4,-1/2,0,0,0}]>'),
(17124, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,-1/4,0,0,0}]>'),
(17125, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(17126, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, f{0,1/4,-1/2,0,0,0}]>'),
(17127, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,1/4,0,-1/2,0}]>'),
(17128, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0}]>'),
(17129, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,0,0}]>'),
(17130, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, !-{0,0,1/4,0,1/2,0}]>'),
(17131, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I2{0,0}, f{0,0,1/4,0,-1/2,1/4}]>'),
(17132, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,1/4,-1/4,0}]>'),
(17133, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !I2{0,1/4,-1/4,1/4}]>'),
(17134, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,0,0}]>'),
(17135, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0}, e{0,1/4,0,1/4}]>'),
(17136, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !-{0,1/4,-1/4}]>'),
(17137, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,1/4,0,-1/2,1/4}]>'),
(17138, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{0,0,1/4,0,-1/4,-1/4}]>'),
(17139, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/4}, !-{0,0,1/4,0,0,1/4}]>'),
(17140, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,0,1/4,0,1/4,0}]>'),
(17141, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!I1{1/2,1/4}, !-{0,0,1/4,0,-1/2,1/4}]>'),
(17142, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,1/4,0,-1/2,0}]>'),
(17143, 'rel:from=<{0,0,-1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/4}, !-{0,0,-1/4,0,-1/2,0}]>'),
(17144, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !I2{0,1/4,1/4,-1/4}]>'),
(17145, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !I2{0,0,1/4,0,1/4,1/4}]>'),
(17146, 'rel:from=<{}>:to=<{0,0,0,0,0,1/4,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,0,0,0,1/4,0,0,0,0,0,0}]>'),
(17147, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,0,1/4,0,0,0,0,0}]>'),
(17148, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/4}, #{0,0,1/4,0,1/4,0,0}]>'),
(17149, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, -{0,-1/4,0,1/4}]>'),
(17150, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,-1/4,0,0,0,0}]>'),
(17151, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,0,-1/4,0,0,-1/4}]>'),
(17152, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !-{0,1/4,-1/4,0}]>'),
(17153, 'rel:from=<{}>:to=<{0,0,0,1/4,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,0,0,1/4,0,0,-1/4,0}]>'),
(17154, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, -{0,0}]>'),
(17155, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, -{0}]>'),
(17156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{1/4,-1/4}, -{0}]>'),
(17157, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, #{1/4,-1/4}, -{0}]>'),
(17158, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, -{0,0,0}]>'),
(17159, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, #{0,1/4}, -{1/4}]>'),
(17160, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/4}, -{-1/4}, #{0,1/4}, -{1/4}]>'),
(17161, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/4,0,0,0}, -{1/2,1/4}]>'),
(17162, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4}, #{-1/4,1/4}, -{0}]>'),
(17163, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, -{-1/4,0}]>'),
(17164, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,1/4}, #{-1/4,1/4}, -{0}]>'),
(17165, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, -{0,0}, -{1/4,-1/4}]>'),
(17166, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,-1/4}, -{1/4,0}]>'),
(17167, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, -{-1/4}]>'),
(17168, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, #{1/4,1/4}, -{0}]>'),
(17169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{0,1/4}, -{-1/4}]>'),
(17170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{1/4,1/4}, -{0}]>'),
(17171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, #{1/4,1/4}, -{0}]>'),
(17172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, #{1/4,-1/4}, -{0}]>'),
(17173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0,0,0}, #{0,-1/4}, -{1/4}]>'),
(17174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, -{0,0}]>'),
(17175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, #{1/4,1/4}, -{0}]>'),
(17176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,-1/4}, -{1/4,0}, -{0,1/4}]>'),
(17177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{1/4,-1/4}, -{0,0}]>'),
(17178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0,0}, -{1/2,0}]>'),
(17179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,1/4}, -{-1/4,1/4}]>'),
(17180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{1/4,-1/4}, -{0}]>'),
(17181, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, -{0,0,0,0}]>'),
(17182, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/4}, -{-1/4}, #{0,-1/4}, -{1/4}]>'),
(17183, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{1/4,-1/4}, -{0}]>'),
(17184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, #{1/2,1/4}, -{1/4}]>'),
(17185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0}, #{-1/4,1/4}, -{0}]>'),
(17186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,1/4}, -{1/4}]>'),
(17187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{1/2,1/4}, !-{0}]>'),
(17188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{-1/4}, #{1/4,1/4}, -{0}]>'),
(17189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{1/2,0}, !-{0}, !-{-1/4,1/4}, !-{1/4}]>'),
(17190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,1/4}, -{0,0,0}, -{-1/2,-1/4}]>'),
(17191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, -{-1/4,0,0}]>'),
(17192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0}, -{0,0}]>'),
(17193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,0}]>'),
(17194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/2,0,0}]>'),
(17195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/2,1/4}]>'),
(17196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4}, -{1/4,0,0}]>'),
(17197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, -{1/2,0,0}]>'),
(17198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,1/4}, !-{1/2,1/4}]>'),
(17199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, #{0}, !-{1/2,1/4}, -{1/4,0,0}]>'),
(17200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-1/4}, -{1/4}]>'),
(17201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{1/4}, -{0,-1/4}]>'),
(17202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/4,0,0}, -{1/4}, -{1/2,1/4}]>'),
(17203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{1/4,-1/4}, -{1/4}, -{0,-1/4}]>'),
(17204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,-1/4}, !-{1/4,-1/4}]>'),
(17205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, #{0,-1/4}, -{1/4,0,0}]>'),
(17206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/4}, !-{-1/2,1/4}, !-{0,1/4}]>'),
(17207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/4,0,0}, -{-1/4}, -{0,1/4}]>'),
(17208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, -{0}]>'),
(17209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4}, -{1/2,1/4}]>'),
(17210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,-1/4}, -{1/2,0,0}, -{0,-1/4}]>'),
(17211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}, -{1/2,-1/4}]>'),
(17212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{1/4}, -{0,-1/4}]>'),
(17213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, #{0,1/4}, -{-1/4,0,0}]>'),
(17214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{1/2}, -{0}]>'),
(17215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{1/4,0,0,0}, !-{1/2,1/4}, !-{0,1/4}]>'),
(17216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{1/2}, -{0,0,0,0}, !-{1/4,1/4}, !-{-1/4,1/4}]>'),
(17217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0}]>'),
(17218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{1/2,1/4}, #{1/4}, -{-1/4}]>'),
(17219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4}, -{0,0}, -{1/2,-1/4}]>'),
(17220, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, !-{0,-1/4}, #{1/4}, -{-1/4}, !#{1/2,0,0,0}, -{0}]>'),
(17221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{1/4}, -{0,-1/4}]>'),
(17222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,-1/4}, -{-1/4,0,0}, -{1/4}, -{0,-1/4}]>'),
(17223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4}, #{1/4}, -{-1/4}]>'),
(17224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !#{-1/4,0,0,0}, -{1/4}]>'),
(17225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N2{0,0,0}, -{1/2,0}, -{0,-1/4}]>'),
(17226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,-1/4}, -{0,0,0}, !#{0,0,0,0}, -{1/2}]>'),
(17227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,-1/4}, -{0,0,0}, -{1/4}, -{0,-1/4}]>'),
(17228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, -{0,0,0}, -{0,0,0,0}, !-{1/4,1/4}, !-{-1/4,1/4}]>'),
(17229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, !#{0,0,0,0}]>'),
(17230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0,1/4}]>'),
(17231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{1/2,0,0,0}]>'),
(17232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{1/2,0,0,0}]>'),
(17233, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17234, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,0,0}]>'),
(17235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{0,0,0,0}]>'),
(17236, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17237, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{1/2,0,0,0}]>'),
(17238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/2,0,0,0}, !-{1/2,0,0,0}]>'),
(17239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,0}, !-{0,0,0,0}]>'),
(17241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,0,0,0}]>'),
(17242, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{1/2,0,0,0}, !-{0,0,0}, !-{-1/2,0,0,0}]>'),
(17243, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{1/2,0,0,0}, !-{-1/2,0,0,0}]>'),
(17244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,0}]>'),
(17245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, !-{0,0,0,0}, #{1/2,0,0,0}, !-{1/2,0,0,0}]>'),
(17246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0,0,0}, !-{0,0,0,0}, #{1/2,0,0,0}, !-{1/2,0,0,0}]>'),
(17247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{1/4,0,0,0}]>'),
(17248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{1/4,0,0,0}]>'),
(17249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,0}, !-{0,0,0,0}]>'),
(17250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0}]>'),
(17251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{1/2,0,0,0}, #{-1/2,0,0,0}]>'),
(17252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, #{1/4,0,0,0}]>'),
(17253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,0,0,0}]>'),
(17254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0}]>'),
(17255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !-{1/4,0,0}]>'),
(17256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{1/2,0,0,0}, #{0,0,0}, !-{-1/2,0,0,0}]>'),
(17257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{1/4,0,0}]>'),
(17258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, !-{0,0,0,0}, !-{1/2,0,0}]>'),
(17259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0}, !-{0,0,0,0}]>'),
(17260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,0,0}, !-{0,0,0,0}]>'),
(17261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{0}]>'),
(17262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{-1/4,0,0,0}, !-{1/4,0,0,0}]>'),
(17264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, !-{-1/2,0,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{1/2,0,0,0}]>'),
(17267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,0}]>'),
(17268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,0}, !-{0,0,0,0}]>'),
(17269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{1/4,0,0}]>'),
(17270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0}, !-{0,0,0}]>'),
(17271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/2,0,0,0}]>'),
(17272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, !-{-1/2,0,0,0}, #{0,0,0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0}, !-{0,0,0}, !-{0,0,0,0}]>'),
(17274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/2,0,0,0}, !-{1/2,0,0,0}, !-{-1/2,0}]>'),
(17275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, !-{0,0,0,0}, !-{1/2,0,0}]>'),
(17276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,0}, !-{0,0,0,0}, #{0,0,0}, !-{1/2,0,0,0}]>'),
(17278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{0,0,0,0}]>'),
(17279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0}, !-{0,0,0}]>'),
(17280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,0,0}]>'),
(17281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,0,0}]>'),
(17282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-1/4,0,0,0}, -{1/2,0,0,0}]>'),
(17283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/2,0,0,0}, !-{1/4,0,0,0}]>'),
(17284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,0,0,0}, !-{1/4,0,0,0}, -{1/2,0,0,0}]>'),
(17285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{1/2,0,0,0}, -{1/4,0,0,0}, !-{0,0,0,0}, -{-1/4,0,0,0}]>'),
(17286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0}]>'),
(17287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, !-{0,0,0,0}, -{1/4,0,0,0}]>'),
(17288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, -{0,0,0,0}]>'),
(17289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{1/2,0,0,0}, -{0,0,0,0}, !-{-1/4,0,0,0}]>'),
(17290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{1/2,0,0,0}]>'),
(17291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{1/4,0,0,0}, -{0,0,0,0}]>'),
(17292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !-{-1/4,0,0,0}, -{0,0,0,0}, !-{1/4,0,0,0}, -{-1/2,0,0,0}]>'),
(17293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, -{-1/4,0,0,0}, !-{1/2,0,0,0}, -{1/4,0,0,0}]>'),
(17294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,0,0}]>'),
(17295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{-1/4,0,0,0}, -{1/2,0,0,0}]>'),
(17296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,0}, !-{-1/4,0,0,0}, -{-1/2,0,0,0}]>'),
(17297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0}, -{-1/2,0,0,0}, !-{-1/4,0,0,0}]>'),
(17298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,0,0,0}, -{-1/4,0,0,0}, -{1/2,0,0,0}]>'),
(17299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, -{1/4,0,0,0}, !-{1/2,0,0,0}, -{0,0,0,0}]>'),
(17300, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{-1/4,0,0,0}, -{1/2,0,0,0}]>'),
(17301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0,0}, -{-1/2,0,0,0}, !-{1/4,0,0,0}]>'),
(17302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, !-{-1/4,0,0,0}, -{1/4,0,0,0}]>'),
(17303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{1/4,0,0,0}, !-{-1/4,0,0,0}, -{1/2,0,0,0}]>'),
(17304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0,0}, -{0,0,0,0}, -{1/4,0,0,0}]>'),
(17305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{-1/4,0,0,0}, -{1/4,0,0,0}]>'),
(17306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,0,0}, !-{1/2,0,0,0}, -{1/4,0,0,0}]>'),
(17307, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, -{0,0,0,0}, -{1/2,0,0,0}, !-{1/4,0,0,0}]>'),
(17308, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0,0}, -{0,0,0,0}, !-{1/2,0,0,0}, -{1/4,0,0,0}]>'),
(17309, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, -{1/4,0,0,0}, !-{0,0,0,0}, -{-1/2,0,0,0}]>'),
(17310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{-1/4,0,0,0}, -{0,0,0,0}, -{1/4,0,0,0}]>'),
(17311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-1/4,1/4}]>'),
(17312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{0,0,0,0}, -{-1/2,0,0,0}, -{1/4,0,0,0}]>'),
(17313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,0,0}, -{1/2,0,0,0}]>'),
(17314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0,0}, -{1/2,0,0,0}, !-{0,0,0,0}, -{-1/2,0,0,0}, -{1/4,0,0,0}]>'),
(17315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/4,0,0,0}, -{-1/4,0,0,0}]>'),
(17316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0,0,0}, -{1/2,0,0,0}]>'),
(17317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{1/2,0,0,0}]>'),
(17318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,0,0,0}, -{-1/2,0,0,0}, -{1/4,0,0,0}]>'),
(17319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,0,0,0}, -{1/2,0,0,0}]>'),
(17320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{-1/2,0,0,0}, !-{1/4,0,0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(17321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{-1/2,0,0,0}, !-{0,0,0,0}, -{1/2,0,0,0}, -{-1/4,0,0,0}]>'),
(17322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, -{0,0,0,0}, !-{1/2,1/4}]>'),
(17323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, !-{0,0,0,0}, -{1/2,0,0,0}, -{-1/4,0,0,0}]>'),
(17324, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,1/4,1/3}]>'),
(17325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{-1/4,1/4}]>'),
(17326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,-1/3}]>'),
(17327, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, !e{0,0,-1/6}]>'),
(17328, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,-1/3}, N4{0,0,1/4,0}]>'),
(17329, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !e{0,-1/2,1/3}]>'),
(17330, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !e{0,0,1/3}]>'),
(17331, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, !e{0,0,1/3}]>'),
(17332, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, !e{0,1/4,1/6}]>'),
(17333, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, !e{0,0,1/6}]>'),
(17334, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/4,1/3}]>'),
(17335, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/3}, e{0,1/4,1/3}]>'),
(17336, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, !e{0,1/2,1/6}]>'),
(17337, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !e{0,0,1/6}]>'),
(17338, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !e{0,1/4,1/6}]>'),
(17339, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, N4{0,1/2,0}]>'),
(17340, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/4}]>'),
(17341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, !-{0,-1/4}]>'),
(17342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{1/4}, -{0,1/4}]>'),
(17343, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{0,0}]>'),
(17344, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,1/3}, #{0,0}]>'),
(17345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, !-{0,1/4}]>'),
(17346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, -{-1/4,1/6}, !-{0,1/4}]>'),
(17347, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, N4{0,-1/2,0}]>'),
(17348, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, !-{0,1/4}, #{0,0}]>'),
(17349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{1/4,-1/4}, -{1/2,1/6}, !-{-1/4,1/4}]>'),
(17350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/4,1/6}, !-{1/2,1/4}]>'),
(17351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !-{0,-1/4}, -{-1/4,1/4}]>'),
(17352, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, !-{0,1/4,1/3}]>'),
(17353, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,0}]>'),
(17354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0}]>'),
(17355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/4,-1/6}, !-{0,-1/4}]>'),
(17356, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !e{0,0,1/3}, N6{1/4}]>'),
(17357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, -{0,1/4}]>'),
(17358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, -{-1/4,1/6}]>'),
(17359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{1/4}, -{0,1/4}]>'),
(17360, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, !e{0,0,-1/3}, -{0,1/6}, !-{1/4,1/4}]>'),
(17361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,1/6}]>'),
(17362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{-1/4,1/6}]>'),
(17363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{1/4,-1/6}, !-{0,-1/4}]>'),
(17364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/4,1/6}, !-{0,1/4}]>'),
(17365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/2}, !-{-1/4,1/4}]>'),
(17366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{-1/4,1/4}, -{0,-1/3}]>'),
(17367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,1/3}]>'),
(17368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !-{0}, -{1/4,-1/4}]>'),
(17369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,1/4}, e{-1/4,1/6}]>'),
(17370, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,1/4,1/3}]>'),
(17371, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/3}, f{0,1/4,1/3}]>'),
(17372, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/6,0}]>'),
(17373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N6{1/2,0}]>'),
(17374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{0,1/6}]>'),
(17375, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/2,-1/6}]>'),
(17376, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,1/6}]>'),
(17377, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/4,1/3}]>'),
(17378, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,-1/2,-1/3}]>'),
(17379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{0,1/4}]>'),
(17380, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,0,-1/3}]>'),
(17381, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, f{0,-1/4,1/4}]>'),
(17382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/4}, #{0,-1/6}]>'),
(17383, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !f{0,0,1/6}]>'),
(17384, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, f{0,1/4,1/3}]>'),
(17385, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, !#{0,-1/4,0,0}]>'),
(17386, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,1/2,0}]>'),
(17387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{0,1/4}]>'),
(17388, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,0,1/3}]>'),
(17389, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, f{0,-1/4,1/3}]>'),
(17390, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,1/4,-1/6}]>'),
(17391, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0,0}]>'),
(17392, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,0}]>'),
(17393, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0,1/4,-1/3}]>'),
(17394, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !-{0,1/6}]>'),
(17395, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0}, f{0,-1/4,1/6}]>'),
(17396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/4}, f{0,1/4}]>'),
(17397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{1/3,1/4}, f{0,1/4}]>'),
(17398, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/3}, f{0,1/2,0}]>'),
(17399, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,1/2,1/3}]>'),
(17400, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,-1/2,1/6}]>'),
(17401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/6}, f{0}]>'),
(17402, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, f{0,0,1/4}]>'),
(17403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/3}]>'),
(17404, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/3}, !-{0,0,1/4}]>'),
(17405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, f{0,0}, e{1/4,-1/4}]>'),
(17406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/3}]>'),
(17407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{-1/3,-1/4}, !f{0}, f{1/6}]>'),
(17408, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/2,0}]>'),
(17409, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, -{0,-1/2,1/3}]>'),
(17410, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, #{0,-1/4}]>'),
(17411, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{0,-1/2,1/3}]>'),
(17412, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, !-{0,3/7,-1/4}, f{0,-1/4,-1/4}]>'),
(17413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, !-{0,1/4}]>'),
(17414, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, f{0,-1/4,0}]>'),
(17415, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,0,1/4,0}]>'),
(17416, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,-1/4,1/4}]>'),
(17417, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,-1/4}]>'),
(17418, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/2,1/4}]>'),
(17419, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,1/2,0}]>'),
(17420, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,-1/4}]>'),
(17421, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, e{0,-1/4,1/4}]>'),
(17422, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !-{0,1/4}]>'),
(17423, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,1/4,1/4}]>'),
(17424, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/2,1/4}]>'),
(17425, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,1/4,-1/4}]>'),
(17426, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4}]>'),
(17427, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,1/4,0}]>'),
(17428, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,1/4}]>'),
(17429, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,1/4,0}]>'),
(17430, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,0,1/4}]>'),
(17431, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,1/4}]>'),
(17432, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,-1/2,0}]>'),
(17433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{1/4,0}]>'),
(17434, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,-1/2,-1/4}]>'),
(17435, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, !-{0,1/4}]>'),
(17436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,1/4}]>'),
(17437, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,0,1/4}]>'),
(17438, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/4,-1/4}]>'),
(17439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{0,1/4}]>'),
(17440, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,-1/2,1/4}]>'),
(17441, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,0,-1/4}]>'),
(17442, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,0,1/4}]>'),
(17443, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4,-1/4}]>'),
(17444, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,0,1/4}]>'),
(17445, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/4}]>'),
(17446, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,-1/4,1/4}]>'),
(17447, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-1/4,-1/4}]>'),
(17448, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/4,-1/4}]>'),
(17449, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,1/2,0}]>'),
(17450, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,-1/2,1/4}]>'),
(17451, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,0,1/4}]>'),
(17452, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,-1/2,-1/4}]>'),
(17453, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,1/4}]>'),
(17454, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/2,-1/4}]>'),
(17455, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,0}]>'),
(17456, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, f{0,1/4,1/4}]>'),
(17457, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,0,1/4}]>'),
(17458, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/2,0}]>'),
(17459, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/2,1/4}]>'),
(17460, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,-1/2,0}]>'),
(17461, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, e{0,-1/2,1/4}]>'),
(17462, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, e{0,-1/2,-1/4}]>'),
(17463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,1/4}]>'),
(17464, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,1/2,1/4}]>'),
(17465, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,0,-1/4}]>'),
(17466, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/4}]>'),
(17467, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/2,1/4}]>'),
(17468, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,1/4,0}]>'),
(17469, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, e{0,-1/2,-1/4}]>'),
(17470, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, f{0,-1/4}]>'),
(17471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,0,1/4}]>'),
(17472, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0,-1/4}]>'),
(17473, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0,-1/2,1/4}]>'),
(17474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,0}]>'),
(17475, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, f{0,1/2,1/4}]>'),
(17476, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,0}]>'),
(17477, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/4}]>'),
(17478, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,1/2,1/4}]>'),
(17479, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/2,0}]>'),
(17480, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{-1/4,-1/4}, f{1/2,-1/4}]>'),
(17481, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/4,1/4}]>'),
(17482, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !-{0,-1/4}]>'),
(17483, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, !-{0,1/4}]>'),
(17484, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,1/4,-1/4}]>'),
(17485, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, f{0,1/4}]>'),
(17486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4}, f{1/2,1/4}]>'),
(17487, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,1/4,-1/4}]>'),
(17488, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0}, N6{0,1/4}]>'),
(17489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0}, N6{0,1/5}]>'),
(17490, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0}, N6{0,1/3}]>'),
(17491, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, N6{-1/6,1/4}]>'),
(17492, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/3}, N5{-1/6,1/3}]>'),
(17493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/3}, !#{0,0}]>'),
(17494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/3,-1/4}, N4{0,-1/3}]>'),
(17495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/3}, N4{-1/4,1/3}]>'),
(17496, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,-1/4}, N4{1/4,-1/3}]>'),
(17497, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/3,0}, N4{0,1/3}]>'),
(17498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{2/5,-1/4}, N4{0,-1/3}]>'),
(17499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, N6{-1/6,1/5}]>'),
(17500, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N5{-1/6,1/3}, !#{0,0}, N6{1/6,-1/4}]>'),
(17501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-1/3}, N4{-1/5,1/3}]>'),
(17502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0}, N6{0,1/5}]>'),
(17503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/3}, N6{0,1/5}]>'),
(17504, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N6{-1/3,1/4}]>'),
(17505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3,1/3}, N4{0,-1/3}]>'),
(17506, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, N6{1/4,1/4}]>'),
(17507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4}, N6{0,1/3}]>'),
(17508, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2}, N6{0}]>'),
(17509, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, !#{0,0}]>'),
(17510, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, N6{1/4,1/5}]>'),
(17511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, N6{0,1/4}]>'),
(17512, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N6{-1/3,2/5}]>'),
(17513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, !#{1/3,0}]>'),
(17514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4}, !#{0,0,0}]>'),
(17515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/6,1/3}, N6{0,1/5}]>'),
(17516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4}, N6{0,-1/4}]>'),
(17517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{2/5,1/4}, N6{0,1/4}]>'),
(17518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{2/5}, N6{0,-1/4}]>'),
(17519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N6{-1/3,1/3}]>'),
(17520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, N6{0,1/4}]>'),
(17521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3}, N4{0,-1/3}]>'),
(17522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/3}, N4{0,1/3}]>'),
(17523, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, N6{-1/6,1/3}]>'),
(17524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, N6{-1/4,1/5}]>'),
(17525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, !#{1/4,0}]>'),
(17526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/3}, N4{1/4,1/3}]>'),
(17527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/6,0}, N6{1/3,-1/5}, N6{0,1/3}]>'),
(17528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/3}, N6{0}]>'),
(17529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, N6{1/2,1/4}]>'),
(17530, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/5,0}, N6{0,1/4}]>'),
(17531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{2/5}, N6{0,-1/5}]>'),
(17532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3}, N6{0,1/3}]>'),
(17533, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-1/3}, !#{1/2,0,0}]>'),
(17534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, N6{-1/4,1/4}]>'),
(17535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, N6{-1/3,1/5}]>'),
(17536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{1/4,0}, -{0,1/4}]>'),
(17537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,-1/4}, -{1/4,0}, -{0,1/4}]>'),
(17538, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{1/2}]>'),
(17539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{1/4,0}, -{-1/4,0}, -{1/2,1/4}]>'),
(17540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0}, -{1/4,-1/4}]>'),
(17541, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0}, f{0,0}]>'),
(17542, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{-1/4,1/4}, f{0,0}]>'),
(17543, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,0}, -{1/4,0}, -{1/2,-1/4}]>'),
(17544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,-1/4}, -{0,0}, -{1/4,-1/4}]>'),
(17545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0}, -{1/4,-1/4}, -{1/4,0}, -{1/2,-1/4}]>'),
(17546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{1/4,0}, -{0,1/4}, -{0,0}, -{-1/4,1/4}]>'),
(17547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0}, -{1/4,0}, -{1/2,-1/4}]>'),
(17548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,0}, -{1/4,-1/4}]>'),
(17549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{-1/4,1/4}, f{0,0}]>'),
(17550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0,0}, f{0,0}]>'),
(17551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{-1/4,0}, -{0,-1/4}, -{0,0}, -{1/4,-1/4}]>'),
(17552, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/2,1/4}]>'),
(17553, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{-1/4,1/4}, f{0,1/4}]>'),
(17554, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,0}, -{1/2,-1/4}, -{-1/2,0}, -{0,1/4}]>'),
(17555, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/4}, f{0,0}]>'),
(17556, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, #{-1/4}, !-{0,1/4}]>'),
(17557, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{1/4}, e{0,1/4}]>'),
(17558, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{1/4}, !-{0,-1/4}]>'),
(17559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, e{1/2,1/4}]>'),
(17560, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{-1/4,1/4}]>'),
(17561, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{1/4}, e{0,1/4}]>'),
(17562, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{1/4,0}, -{0,-1/4}]>'),
(17563, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,0}]>'),
(17564, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{1/2,1/4}, e{0,0,0}]>'),
(17565, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, #{1/4}, !-{0,-1/4}]>'),
(17566, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{-1/4,1/4}]>'),
(17567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,0}, -{1/4,1/4}, -{-1/2,0}, -{1/4,0}, -{0,1/4}]>'),
(17568, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0}]>'),
(17569, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, -{0}, -{1/2,1/4}]>'),
(17570, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !e{0,1/4}, f{1/4,0}]>'),
(17571, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,1/4}, e{-1/4,1/4}]>'),
(17572, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{-1/4,1/4}]>'),
(17573, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0}, e{0,1/4}]>'),
(17574, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/4}, e{1/2,0,0}, f{1/2,1/4}]>'),
(17575, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, f{0,0}, -{1/2}]>'),
(17576, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0}, e{0,0}]>'),
(17577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/4,0}]>'),
(17578, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0}]>'),
(17579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{1/4,0}, -{0,1/4}]>'),
(17580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/4}, -{1/2,-1/4}]>'),
(17581, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !e{-1/4,1/4}]>'),
(17582, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0}, -{1/2}]>'),
(17583, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{-1/4,0}, -{1/2,0}]>'),
(17584, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, e{1/4,0}, -{0,0}]>'),
(17585, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !f{0}, e{0,0}, -{1/4,0}]>'),
(17586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0}, -{1/4}]>'),
(17587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0}, e{0,0}, -{1/4,0}]>'),
(17588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !f{0}, e{0,0}, -{1/4,0}]>'),
(17589, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{1/4,0}, -{0,0}]>'),
(17590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0}]>'),
(17591, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, e{1/4,0}, -{0,0}]>'),
(17592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{0}]>'),
(17593, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !f{0}, e{0,0}, -{-1/4,0}]>'),
(17594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{-1/4}]>'),
(17595, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0}, !-{0,1/4}, f{-1/4}]>'),
(17596, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/4,1/4}, f{0}]>'),
(17597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0}, f{1/4,-1/4}]>'),
(17598, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,-1/4}, f{1/4}]>'),
(17599, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{1/4,0}, !e{0,1/4}]>'),
(17600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0}, e{1/4,-1/4}]>'),
(17601, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, f{1/4}, !-{-1/4,1/4}, f{1/2}]>'),
(17602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/2,1/4}, f{1/4}]>'),
(17603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, !f{0}, e{0,0}, -{1/4,0}]>'),
(17604, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !f{1/4}, e{1/4,0}, -{0,0}]>'),
(17605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !e{0}, e{0,0}, -{1/4,0}]>'),
(17606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0}, f{0,1/4}]>'),
(17607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, f{0,1/4}]>'),
(17608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0,-1/4}, !f{0}, e{0,0}, -{-1/4,0}]>'),
(17609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/2}]>'),
(17610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,0}, !-{1/2,-1/4}, f{1/4,-1/4}]>'),
(17611, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, f{1/4,-1/4}, !f{0}, e{0,0}, -{1/4,0}]>'),
(17612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !f{0}, e{0,0}, -{1/4,0}]>'),
(17613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0}]>'),
(17614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{1/4,-1/4}, e{0}]>'),
(17615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{-1/4,1/4}, e{0}]>'),
(17616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{1/4,1/4}, f{0}]>'),
(17617, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{1/2}, -{0,-1/4}]>'),
(17618, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/2,1/4}, f{-1/4,1/4}]>'),
(17619, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{1/4}, e{-1/4,1/4}]>'),
(17620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{-1/4,-1/4}, e{1/2}]>'),
(17621, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0}]>'),
(17622, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,-1/4}]>'),
(17623, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4,1/4}, e{-1/4}]>'),
(17624, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{0,0}]>'),
(17625, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{1/2,1/4}, e{0}]>'),
(17626, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, !-{0,-1/4}, e{1/2}]>'),
(17627, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{-1/4}]>'),
(17628, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/4,1/4}, e{-1/4}]>'),
(17629, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,0,0}]>'),
(17630, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{0,-1/4}, e{1/2}]>'),
(17631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{-1/4,0}, -{1/4,-1/4}]>'),
(17632, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{1/4,1/4}, e{-1/4}]>'),
(17633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{-1/4,-1/4}, -{0,-1/4}]>'),
(17634, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, e{1/2}]>'),
(17635, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{1/4,0}, -{0,1/4}]>'),
(17636, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0}]>'),
(17637, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0}, e{1/4,0}, -{0,1/4}]>'),
(17638, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,0,0}, !-{1/2,1/4}, e{0}]>'),
(17639, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,0,0}, !-{-1/2,1/4}, e{0}]>'),
(17640, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{-1/4,1/4}, !-{1/2,1/4}, e{0}]>'),
(17641, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, e{1/4,0}, -{0,1/4}]>'),
(17642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{1/4,0}, -{0,1/4}]>'),
(17643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, e{0,0}, !e{1/4,-1/4}]>'),
(17644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{1/4}, !-{1/2,1/4}, e{0}]>'),
(17645, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !e{1/4,-1/4}, e{-1/4,0}, -{1/2,1/4}]>'),
(17646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,0}, e{0}]>'),
(17647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,0}, -{1/4,-1/4}]>'),
(17648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0}, -{-1/2,-1/4}]>'),
(17649, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{-1/4}, e{-1/2}]>'),
(17650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{1/4}, !-{1/2,1/4}, e{0}]>'),
(17651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !e{0,1/4}, e{0,0}, -{1/4,-1/4}]>'),
(17652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0,0}, -{1/2,1/4}]>'),
(17653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !e{1/4,-1/4}, !-{0,-1/4}, e{1/2}]>'),
(17654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,0}, e{0}]>'),
(17655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{1/2}, e{0,1/4}, e{1/4,1/4}]>'),
(17656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{0,0}, -{1/4,-1/4}, !-{1/2,-1/4}, e{0}]>'),
(17657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, e{0,0}, -{-1/4,1/4}, !-{1/4}, !-{-1/2,1/4}, e{0}]>'),
(17658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !e{0,-1/4}, e{0,0}, -{-1/4,1/4}, !-{1/4}, !-{-1/2,1/4}, e{0}]>'),
(17659, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{1/2,0}, !e{1/4,1/4}]>'),
(17660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{0,-1/4}, e{1/2}]>'),
(17661, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,-1/2,1/4}]>'),
(17662, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, e{0,1/4}]>'),
(17663, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,-1/4,0}]>'),
(17664, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0}, e{0,-1/4,1/4}]>'),
(17665, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,-1/4,0}]>'),
(17666, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/4,-1/4}]>'),
(17667, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, e{0,1/4,-1/4}]>'),
(17668, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,1/4,1/4}]>'),
(17669, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, -{0,-1/4,1/4}]>'),
(17670, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,1/4,1/4}]>'),
(17671, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !#{0,-1/2,0,0}]>'),
(17672, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, f{0,-1/4}]>'),
(17673, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/4,-1/4}]>'),
(17674, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4,-1/4}]>'),
(17675, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, f{0,0,1/4}]>'),
(17676, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, e{0,-1/4,1/4}]>'),
(17677, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/4,0}]>'),
(17678, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,0,1/4}]>'),
(17679, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,-1/4,0}]>'),
(17680, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,-1/2,0}]>'),
(17681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,-1/2,1/4}]>'),
(17682, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,1/4,-1/4}]>'),
(17683, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,1/4,0}]>'),
(17684, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/4,0}]>'),
(17685, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, e{0,0,-1/4}]>'),
(17686, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,-1/4,-1/4}]>'),
(17687, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,-1/4}]>'),
(17688, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !#{0,1/2,0,0}]>'),
(17689, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,1/4,-1/4}]>'),
(17690, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, e{0,-1/2,1/4}]>'),
(17691, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/2,1/4}]>'),
(17692, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,-1/4,-1/4}]>'),
(17693, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,1/4}]>'),
(17694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,-1/4}]>'),
(17695, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,1/4,0,0}]>'),
(17696, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,1/4}]>'),
(17697, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0,1/2,1/4}]>'),
(17698, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,1/4,-1/4}]>'),
(17699, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,0}]>'),
(17700, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,1/4,1/4}]>'),
(17701, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/4,1/4}]>'),
(17702, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, e{0,-1/4,-1/4}]>'),
(17703, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,1/4,-1/4}]>'),
(17704, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0,0}, e{0,1/4,1/4}]>'),
(17705, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,1/4,1/4}]>'),
(17706, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{0,1/4}]>'),
(17707, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !#{0,1/4,0,0}]>'),
(17708, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !#{0,1/4,0,0}]>'),
(17709, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,-1/4,0}]>'),
(17710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,1/4,1/4}]>'),
(17711, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,-1/4,-1/4}]>'),
(17712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,1/4,1/4}]>'),
(17713, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0,1/2,1/4}]>'),
(17714, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{0,0,1/4}]>'),
(17715, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,1/4}]>'),
(17716, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/4,1/4}]>'),
(17717, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,-1/4,0}]>'),
(17718, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,0}]>'),
(17719, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,-1/4,0}]>'),
(17720, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4,0}]>'),
(17721, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,-1/2,0,0}]>'),
(17722, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, f{0,-1/4,1/4}]>'),
(17723, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !#{0,-1/2,0,0}]>'),
(17724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/4,-1/4}]>'),
(17725, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,-1/4,0}]>'),
(17726, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,1/2,1/4}]>'),
(17727, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/2,0}]>'),
(17728, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,-1/4,1/4}]>'),
(17729, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,0}]>'),
(17730, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,0}]>'),
(17731, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,-1/4,1/4}]>'),
(17732, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, e{0,1/4,1/4}]>'),
(17733, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/4}, !-{0,1/4,1/6}]>'),
(17734, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, !f{0,1/6,-1/6}]>'),
(17735, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0,-1/4}]>'),
(17736, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,1/6,1/3}]>'),
(17737, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !f{0,0,-1/6}]>'),
(17738, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,-1/6,-1/4}]>'),
(17739, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, f{0,-1/2,1/4}]>'),
(17740, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/3,-1/6}, e{0,0,1/3}]>'),
(17741, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/6}, e{0,1/4,-1/6}]>'),
(17742, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/6}, #{0,1/4}]>'),
(17743, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/2,1/3}]>'),
(17744, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/6,0}]>'),
(17745, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/6}, -{0,-1/6,1/6}]>'),
(17746, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/6,-1/6}, -{0,-1/6,0}]>'),
(17747, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,1/4}]>'),
(17748, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, e{0,1/6,-1/6}]>'),
(17749, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, f{0,-1/2,-1/6}]>'),
(17750, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, -{0,-1/4,1/6}]>'),
(17751, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/6}, !-{0,1/6}]>'),
(17752, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,1/6}, f{0,1/6,1/6}]>'),
(17753, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,-1/6}, !f{0,-1/6}, !-{0,-1/6}]>'),
(17754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/3}, e{0,1/3,1/6}]>'),
(17755, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/6}, e{0,-1/4,1/6}]>'),
(17756, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/3,1/6}]>'),
(17757, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, e{0,1/6,1/3}]>'),
(17758, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/3,1/4}]>'),
(17759, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/3}, f{0,-1/3}]>'),
(17760, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,-1/3}, e{0,-1/4}]>'),
(17761, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, !-{0,1/2,1/6}]>'),
(17762, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, -{0,-1/3,1/6}]>'),
(17763, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,1/4,1/3}]>'),
(17764, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, e{0,1/3}]>'),
(17765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/3}, e{0,-1/4}]>'),
(17766, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, f{0,-1/2,1/3}]>'),
(17767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{-1/3,1/6}]>'),
(17768, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{0,0,1/3}]>'),
(17769, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{0,0,1/4}]>'),
(17770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, e{1/3,1/6}]>'),
(17771, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, -{0,0,-1/6}]>'),
(17772, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,1/4}, e{0,-1/4}]>'),
(17773, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0,1/4,-1/6}]>'),
(17774, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, e{0,1/6}]>'),
(17775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,-1/6}, e{1/6}, -{1/2,-1/6}]>'),
(17776, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/6}, f{0,-1/6,0}]>'),
(17777, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-1/6}, -{0,0,1/6}]>'),
(17778, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, e{0,1/3,1/4}]>'),
(17779, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, e{0,1/3,1/6}]>'),
(17780, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/6}, e{0,-1/6,1/6}]>'),
(17781, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, !-{0,-1/3,1/6}]>'),
(17782, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, !e{0,1/4}]>'),
(17783, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, e{0,1/3,-1/6}]>'),
(17784, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,0,-1/6}]>'),
(17785, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, e{0,1/6,1/4}]>'),
(17786, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/6}, !-{0,1/2,1/6}]>'),
(17787, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/6,-1/6}, -{0,-1/6,1/4}]>'),
(17788, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/6}, f{0,0,1/6}]>'),
(17789, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{0,1/4,1/6}]>'),
(17790, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,-1/4,-1/6}]>'),
(17791, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/6,-1/6}, !-{0,1/3,1/6}]>'),
(17792, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/6}, -{0,0}]>'),
(17793, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,1/4,-1/6}]>'),
(17794, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, e{1/3,1/6}]>'),
(17795, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{1/6,-1/6}]>'),
(17796, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,-1/2,0}]>'),
(17797, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, f{0,-1/4,1/4}]>'),
(17798, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, f{0,-1/2,1/4}]>'),
(17799, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, e{0,-1/2,1/4}]>'),
(17800, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, !-{0,1/4}]>'),
(17801, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{1/4,1/6}]>'),
(17802, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, #{0,1/3}]>'),
(17803, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, e{0,1/4,-1/3}]>'),
(17804, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, e{0,1/6,-1/6}]>'),
(17805, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, e{0,1/4,-1/6}]>'),
(17806, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/6}, -{0,1/4,-1/3}]>'),
(17807, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/3,1/6}, e{0,0}]>'),
(17808, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{0,-1/6,-1/4}]>'),
(17809, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{-1/6,1/6}]>'),
(17810, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, -{0,-1/3,-1/3}]>'),
(17811, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/6,1/3}]>'),
(17812, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,-1/6}]>'),
(17813, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,1/4,-1/6}]>'),
(17814, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, f{-1/3,1/3}]>'),
(17815, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/3,1/4}]>'),
(17816, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, f{0,-1/4,1/3}]>'),
(17817, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, f{0,1/6,1/3}]>'),
(17818, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/6}, e{0,0,-1/4}]>'),
(17819, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/6,1/6}, -{0,-1/6}]>'),
(17820, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,1/6,1/4}]>'),
(17821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, f{1/4,1/6}]>'),
(17822, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, -{0,1/6}]>'),
(17823, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, f{0,-3/7}, -{0,1/4,1/6}]>'),
(17824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/3,1/4}]>'),
(17825, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, !-{0,1/3}]>'),
(17826, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, e{0,1/2,1/4}]>'),
(17827, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/2,-1/6}]>'),
(17828, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, e{0,-1/4}]>'),
(17829, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,-1/4,-1/4}]>'),
(17830, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,1/6,1/4}]>'),
(17831, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/3}, e{0,-1/3,1/4}]>'),
(17832, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/4}, e{0,-1/6}]>'),
(17833, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, e{0,-1/4}]>'),
(17834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, e{0,1/2,1/4}]>'),
(17835, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, e{0,1/2,-1/6}]>'),
(17836, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/3,1/6}]>'),
(17837, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,1/3,1/4}]>'),
(17838, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, e{0,1/2,-1/4}]>'),
(17839, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, e{0,1/6,1/4}]>'),
(17840, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,1/4,1/4}]>'),
(17841, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, e{0,1/2,-1/4}]>'),
(17842, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/6}, e{0,-1/4}]>'),
(17843, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,1/3,-1/6}]>'),
(17844, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,0,1/6}]>'),
(17845, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/3,1/6}]>'),
(17846, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/4}, e{0,1/4,1/4}]>'),
(17847, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{0,-1/3,1/6}]>'),
(17848, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,-1/2,-1/4}]>'),
(17849, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/6}, f{0,-1/4}]>'),
(17850, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/3,1/6}]>'),
(17851, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, f{0,-1/6}]>'),
(17852, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,1/3,1/6}]>'),
(17853, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/4}, e{0,-1/2,1/6}]>'),
(17854, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,-1/4,1/4}]>'),
(17855, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/6}, f{0,1/4,-1/6}]>'),
(17856, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/2,1/4}]>'),
(17857, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/6}, f{0,-1/2,-1/6}]>'),
(17858, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, f{0,1/2,1/3}]>'),
(17859, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,1/3,-1/6}]>'),
(17860, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, -{0,1/4,1/4}]>'),
(17861, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, e{0,-1/2,-1/4}]>'),
(17862, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, e{0,-1/2,1/4}]>'),
(17863, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/3,-1/6}]>'),
(17864, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/3}, f{0,0,-1/6}]>'),
(17865, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, -{0,-1/3,-1/4}]>'),
(17866, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{0,-1/4,1/6}]>'),
(17867, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, e{0,-1/2,-1/4}]>'),
(17868, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,1/4}, e{0,1/3,-1/4}]>'),
(17869, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,1/2,1/4}]>'),
(17870, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, e{0,1/2,1/4}]>'),
(17871, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0,-1/2,-1/4}]>'),
(17872, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/4}, f{0,-1/2,1/4}]>'),
(17873, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,-1/6}, -{0,1/4,1/4}]>'),
(17874, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,-1/6}, e{0,0,1/4}]>'),
(17875, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, f{0,1/3,1/6}]>'),
(17876, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, e{0,-1/2,1/4}]>'),
(17877, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, #{0,1/6}]>'),
(17878, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, e{0,0,1/4}]>'),
(17879, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, f{0,1/2,1/4}]>'),
(17880, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{1/4,1/4}]>'),
(17881, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{0,-1/2,-1/6}]>'),
(17882, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{1/6,-1/4}]>'),
(17883, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/4}, e{0,-1/2,1/4}]>'),
(17884, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, -{0,1/4,1/4}]>'),
(17885, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, e{0,-1/2,1/6}]>'),
(17886, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/4}, #{0,1/4}]>'),
(17887, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, -{0,1/4,1/6}]>'),
(17888, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, e{0,1/2,1/6}]>'),
(17889, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{0,0,1/6}]>'),
(17890, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, e{0,-1/2,1/4}]>'),
(17891, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,-1/4,-1/4}]>'),
(17892, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, f{0,1/6}]>'),
(17893, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,1/6,-1/4}]>'),
(17894, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, f{0,1/4,1/4}]>'),
(17895, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/3,1/6}]>'),
(17896, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, e{0,1/4,1/4}]>'),
(17897, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/4}, e{0,1/3,1/6}]>'),
(17898, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{0,1/3,-1/4}]>'),
(17899, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, #{0,-1/4}]>'),
(17900, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{0,1/6,-1/4}]>'),
(17901, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/4}, f{0,-1/2,1/3}]>'),
(17902, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/4}, e{0,-1/2,-1/4}]>'),
(17903, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, e{0,1/2,1/4}]>'),
(17904, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,-1/6}, f{0,-1/2,1/3}]>'),
(17905, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{0,0,1/4}]>'),
(17906, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0,-1/3,-1/6}]>'),
(17907, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/6}, f{0,-1/2,1/4}]>'),
(17908, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,1/2,0}]>'),
(17909, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,-1/3,-1/6}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(17910, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/6}, #{0,0}]>'),
(17911, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, e{0,-1/2,1/4}]>'),
(17912, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,1/6}, e{0,1/2,1/6}]>'),
(17913, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, e{0,-1/2,-1/4}]>'),
(17914, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{0,-1/2,-1/4}]>'),
(17915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, -{1/6}, -{0,1/4}]>'),
(17916, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/3}, -{0}, -{1/6,-1/4}]>'),
(17917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0}, -{1/6,-1/4}]>'),
(17918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,1/3}, -{-1/4}, -{0}]>'),
(17919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{-1/4,1/6}]>'),
(17920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, -{0,-1/6}, -{1/4,-1/6}]>'),
(17921, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/6}, -{0,1/4}, -{1/6,-1/3}, -{0}, -{1/6,-1/4}]>'),
(17922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10,-1/4}, -{0,-1/3}, -{-1/6}, -{0,-1/4}]>'),
(17923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-3/7,1/4}, -{-1/4,-1/4}]>'),
(17924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/6,-1/4}, -{0,-1/3}, -{-1/6}, -{0,-1/4}]>'),
(17925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/6,-1/3}, -{0,1/3}]>'),
(17926, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/6}, -{-1/3,1/4}]>'),
(17927, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, -{0}, -{1/6,-1/4}]>'),
(17928, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/6}, -{0,1/4}]>'),
(17929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/6,-1/3}, -{1/10}, -{1/4,-1/4}]>'),
(17930, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{1/10,-1/4}, -{0,-1/3}, -{-1/6}, -{0,-1/4}]>'),
(17931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0}, -{1/6,-1/4}]>'),
(17932, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{1/6,-1/4}, -{0,1/3}]>'),
(17933, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7}, -{1/6,-1/4}, -{0,1/3}]>'),
(17934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4}, -{0}, -{1/6,-1/4}]>'),
(17935, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{0}, -{-1/6,1/4}]>'),
(17936, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,-1/6}, -{-1/6,1/3}]>'),
(17937, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7}, -{0}, -{1/3,-1/3}]>'),
(17938, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,1/6}, -{1/6,-1/3}]>'),
(17939, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,1/3}]>'),
(17940, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/3}]>'),
(17941, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{1/3,-1/6}]>'),
(17942, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{1/4}, -{0,1/4}]>'),
(17943, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, -{0}, -{1/4,-1/4}]>'),
(17944, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{0}, -{-1/4,1/4}]>'),
(17945, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, -{1/6,1/3}, -{1/6,-1/4}, -{0,1/3}]>'),
(17946, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{1/2,1/3}]>'),
(17947, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,-1/6}, -{1/10,1/3}]>'),
(17948, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2}, -{1/4,1/4}]>'),
(17949, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/6}, -{0,-1/6}]>'),
(17950, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,-1/4}, -{-1/6,1/6}]>'),
(17951, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/6}, -{-1/10,1/4}, -{1/4,-1/4}]>'),
(17952, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,-1/6}, -{1/3,1/3}]>'),
(17953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4}, -{1/6,-1/4}]>'),
(17954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/6}, -{1/2,-1/6}]>'),
(17955, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{0,-1/3}]>'),
(17956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/4}, -{1/6,-1/6}]>'),
(17957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{0,-1/6}, -{-1/6,1/3}]>'),
(17958, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/4}, -{1/6,-1/4}]>'),
(17959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/3,1/8}, N8{0,1/8}]>'),
(17960, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,0,-1/2,1/8}]>'),
(17961, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-3/8}, !e{0,-3/8,-3/8}]>'),
(17962, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,3/8}, !-{0,1/4,3/8,-3/8}]>'),
(17963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-1/2,-1/6}]>'),
(17964, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{0,0,1/4}]>'),
(17965, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/3,-1/3}, -{0,0,-1/6}]>'),
(17966, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/6}, !f{0,-1/3,-1/3}]>'),
(17967, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, !-{0,0,-1/8,1/8}]>'),
(17968, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/8}, !-{0,-1/4,-1/4}]>'),
(17969, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !-{0,1/4,1/4,3/8}]>'),
(17970, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, !e{0,3/8,-1/3}]>'),
(17971, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,-1/4,0}]>'),
(17972, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/8}, !e{0,0,0,0}]>'),
(17973, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, !f{0,0,-1/6,1/6}]>'),
(17974, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, !f{0,1/4,1/8,1/6}]>'),
(17975, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, !-{0,0,1/8}]>'),
(17976, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-1/4,-1/3}]>'),
(17977, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8,3/8}, !f{0,-1/2,-1/6}]>'),
(17978, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, !f{0,1/3,-1/3}]>'),
(17979, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8,-1/3}, -{0,1/4,1/3}]>'),
(17980, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, !e{0,-1/4,-3/8}]>'),
(17981, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4}]>'),
(17982, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0}, !e{0,1/4,-1/4,0}]>'),
(17983, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, !f{0,1/4,1/6}]>'),
(17984, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-3/8,1/8}, !f{0,1/4,-1/2,-1/6}]>'),
(17985, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-1/2,3/8}]>'),
(17986, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8}, !f{0,0,1/4,1/6}]>'),
(17987, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}, !e{0,0,0,-1/6}]>'),
(17988, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,-1/4,0}, !f{0,1/4,3/8}]>'),
(17989, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !e{0,0,1/4,1/6}]>'),
(17990, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,1/8}, !f{0,-1/8,-1/4}]>'),
(17991, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,-3/8}, !e{0,0,1/6}]>'),
(17992, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/6}, N8{0,-1/4,-1/8}]>'),
(17993, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/6,1/4}, !f{0,1/4,1/3}]>'),
(17994, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, N8{0,1/6,3/8}]>'),
(17995, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/8}, !f{0,1/3,-1/6}]>'),
(17996, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-3/8}, !f{0,1/4,-1/8,-1/6}]>'),
(17997, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-3/8}, -{0,0,3/8}]>'),
(17998, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,3/8}, !-{0,1/4,1/3}]>'),
(17999, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-3/8,1/3}, !f{0,-1/2,1/4}]>'),
(18000, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,3/8}, !f{0,1/2,1/4}]>'),
(18001, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}, !f{0,1/2,1/4}]>'),
(18002, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/6,-1/6}]>'),
(18003, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,-1/8}, -{0,1/2,1/6}]>'),
(18004, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, N8{0,1/3,3/8}]>'),
(18005, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, N8{0,0,1/8}]>'),
(18006, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !f{0,0,-1/6}]>'),
(18007, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N8{}, !-{0,0,0,0}]>'),
(18008, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, -{0,0}]>'),
(18009, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, -{0,0,1/3}]>'),
(18010, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/6}, !-{0,0,-1/2,1/6}]>'),
(18011, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-3/8,1/6}, -{0,0,0,1/8}]>'),
(18012, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, -{0,1/4,1/3}]>'),
(18013, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,-1/8,-1/3}]>'),
(18014, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/8}, !e{0,0,0,-3/8}]>'),
(18015, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,1/3,-1/8}]>'),
(18016, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, !e{0,0,-1/4,1/3}]>'),
(18017, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !-{0,0,1/8}]>'),
(18018, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, !f{0,0,1/4}]>'),
(18019, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, !f{0,1/4,1/3}]>'),
(18020, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, -{0,-1/4,3/8}]>'),
(18021, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, !f{0,3/8,3/8}]>'),
(18022, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, !-{0,-1/3,-1/6}]>'),
(18023, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !f{0,-1/4,-3/8}]>'),
(18024, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{-3/8}, !f{0,0,-1/8,3/8}]>'),
(18025, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, !f{0,3/8,3/8}]>'),
(18026, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/8,3/8}, !f{0,-1/2,-1/6}]>'),
(18027, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !e{0,-1/4,1/3}]>'),
(18028, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/4}, !-{0,-1/8,1/4}]>'),
(18029, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, -{0,1/2,-1/3}]>'),
(18030, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-3/8}, !-{0,0,-3/8}]>'),
(18031, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,-3/8}, !f{0,-1/2,1/6}]>'),
(18032, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{3/8,0}, !-{0,0,-1/2,3/8}]>'),
(18033, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/6}, !f{0,1/4,0,0}]>'),
(18034, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, !#{0,-1/2,0,0,0}]>'),
(18035, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !e{0,1/8,-1/6}]>'),
(18036, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/6}, -{0,1/3,-1/3}]>'),
(18037, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !e{0,0,3/8}]>'),
(18038, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, N8{0,0,3/8}]>'),
(18039, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !f{0,0,1/4}]>'),
(18040, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,1/8}, !f{0,1/4,-3/8}]>'),
(18041, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, N8{0,0,1/8}]>'),
(18042, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !f{0,1/2,1/6}]>'),
(18043, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, N8{0,-1/8,1/8}]>'),
(18044, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}, -{0,1/4,-1/3}]>'),
(18045, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{0,-1/2,1/8}]>'),
(18046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,1/8}, #{0,1/8}]>'),
(18047, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !#{0,-1/4,0,0,0}]>'),
(18048, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2,1/8}, -{0,-1/3,1/6}]>'),
(18049, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,3/8}, !e{0,-1/4,-1/6}]>'),
(18050, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,0}, N8{0,0,1/6,1/8}]>'),
(18051, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, !e{0,-1/8,-1/3}]>'),
(18052, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, N8{0,1/4,-3/8,-1/8}]>'),
(18053, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, N8{0,1/6,3/8}]>'),
(18054, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, !f{0,-1/3,1/3}]>'),
(18055, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/3}, !f{0,1/4,3/8,3/8}]>'),
(18056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,-1/4}, -{1/4}, -{0,-1/6}]>'),
(18057, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0,0,0}, -{1/4}, -{0,-1/6}]>'),
(18058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/3,1/6}]>'),
(18059, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,1/4}, -{0,1/4}]>'),
(18060, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/6}, !-{-1/6,1/4}, -{-1/4}, -{0,1/6}]>'),
(18061, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,0}]>'),
(18062, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/10,1/3}, -{0,0}, -{1/6,0}]>'),
(18063, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/2,0,0}, -{1/6,1/4}]>'),
(18064, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{-1/3,0}, -{1/2,0}]>'),
(18065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0}, -{-1/4,0}, N6{1/4,-1/4}, -{0,-1/4}]>'),
(18066, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/3}, -{1/2,0}, -{0,0,0}, -{-1/3,1/4}]>'),
(18067, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{-3/7}, -{-1/6,1/6}]>'),
(18068, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0}, -{1/2,0}, !-{1/6,-1/4}, -{1/4}, -{0,-1/6}]>'),
(18069, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{1/2,1/6}, -{0,0,0}, -{1/3,-1/4}]>'),
(18070, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, !-{1/10,1/4}, -{0}, -{1/4,1/6}]>'),
(18071, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, -{1/4}, -{0,-1/6}]>'),
(18072, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0}, -{0,0,0}, -{1/3,-1/4}]>'),
(18073, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3,-1/4}, !-{-3/7,1/4}, -{1/2}, -{-1/4,1/6}]>'),
(18074, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, -{0,0}, -{1/2,0,0}, -{-1/6,-1/4}]>'),
(18075, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/3,1/3}]>'),
(18076, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{1/4,1/3}, -{0,0,0}]>'),
(18077, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/10,1/4}, -{0}, -{1/4,1/6}, -{0,-1/6}, -{1/2}, -{1/4,-1/6}]>'),
(18078, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{1/3,0,0}, -{0,1/4}]>'),
(18079, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{1/4}, -{0,-1/6}]>'),
(18080, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, -{1/3,0,0}, -{0,1/4}]>'),
(18081, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/6}, -{1/10,0}, -{1/4,0}]>'),
(18082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0}, -{0,1/3}]>'),
(18083, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/10,1/3}, -{1/3,0,0}, -{0,1/4}]>'),
(18084, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{0,1/3}, -{-1/3,1/3}]>'),
(18085, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{1/2,-1/6}, -{0,0,0}, -{1/3,-1/4}]>'),
(18086, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/6}, -{1/2,0,0,0}]>'),
(18087, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,0}, -{-1/6}, -{-3/7,0,0}, -{-1/10,-1/4}]>'),
(18088, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0}, -{0,0,0}]>'),
(18089, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,1/4}, -{-1/6,0}, -{0,0}]>'),
(18090, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/4}, -{-1/4}, -{1/2,-1/6}, #{0,1/3}]>'),
(18091, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,1/4}, -{0,1/6}]>'),
(18092, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,-1/6}, #{0,-1/4}]>'),
(18093, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0}]>'),
(18094, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{-1/4,1/6}, N6{0,1/4}]>'),
(18095, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{1/4,0,0}, -{-1/10,1/4}, -{0,0,0}, -{1/3,-1/4}]>'),
(18096, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,0}, -{-1/10,0,0}, -{1/4,-1/4}]>'),
(18097, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,0}, -{-1/4,0,0}, -{3/7,1/4}]>'),
(18098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,0}, N6{-1/3,1/4}, -{-1/10,1/4}]>'),
(18099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,1/4}, #{-1/4}, -{0}]>'),
(18100, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/3}]>'),
(18101, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, -{1/2,0,0}]>'),
(18102, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, -{-1/4,1/6}]>'),
(18103, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6,1/4}]>'),
(18104, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, -{1/4,0}, -{0,-1/3}]>'),
(18105, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{1/4,0}, -{0,-1/3}]>'),
(18106, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/6}]>'),
(18107, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{0,1/6}, -{-1/4,1/3}]>'),
(18108, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, -{0,1/3}]>'),
(18109, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, -{0,-1/3}, -{-1/4,-1/4}]>'),
(18110, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, !-{0,1/6}, -{1/4,1/3}]>'),
(18111, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/2,1/3}]>'),
(18112, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,1/3}, -{-1/10}, -{-1/4}]>'),
(18113, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,1/4}, !-{0,1/6}, -{1/4,1/3}]>'),
(18114, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/3}, -{0,0}, -{1/4,1/3}]>'),
(18115, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/10,-1/3}, -{0}, -{1/6}]>'),
(18116, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/7,0}, -{1/4,-1/4}, !-{1/4,1/3}, -{1/6}, -{0}]>'),
(18117, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, -{-1/3}, -{0,1/6}]>'),
(18118, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{-1/3,-1/6}, -{3/7,-1/3}, -{1/6,0}, -{0,-1/4}]>'),
(18119, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7,1/4}, -{0}, -{1/3,1/6}]>'),
(18120, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, -{-1/4,1/3}, -{0,0}, -{1/4,1/3}]>'),
(18121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3,-1/6}, -{1/2,0,0}, -{-1/6,-1/6}]>'),
(18122, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{0,0,0}, -{1/3,-1/6}]>'),
(18123, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !-{1/3,1/4}, #{1/4}, -{1/2}]>'),
(18124, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/3,1/6}, -{-1/4,0,0}, -{1/10,-1/6}]>'),
(18125, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{-1/4,-1/6}, -{0,0}, -{1/4,1/3}]>'),
(18126, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,1/4}, #{-1/10}, -{1/6}]>'),
(18127, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, -{0,-1/3}, -{1/3,0}, !-{-1/4,-1/6}, -{1/2,-1/3}]>'),
(18128, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,0,0}]>'),
(18129, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7}, -{3/7}, N4{1/6,0,0,0}, -{0}]>'),
(18130, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/3,-1/6}, -{-3/7,-1/3}, -{1/2}, -{-1/6,1/6}]>'),
(18131, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, N4{1/6,0,0,0}, -{0}]>'),
(18132, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2}, -{1/3}]>'),
(18133, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, N4{-1/6,0,0,0}, -{0}, -{1/10,0}, !-{1/2,-1/6}, -{1/4,-1/3}]>'),
(18134, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/3}, -{1/3}, -{1/2}, -{-1/4,0}, -{-1/2,-1/3}, -{-1/6}, -{0}]>'),
(18135, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,0,0}, -{-1/6,0}, !-{1/4,-1/6}, -{0,-1/3}]>'),
(18136, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0}, !-{0,-1/6}, -{-1/4,-1/3}, -{-1/2,-1/4}]>'),
(18137, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{-1/4}, -{1/3,0,0}, -{0,1/6}]>'),
(18138, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{3/7,0}, !-{0,1/6}, -{1/4,1/3}]>'),
(18139, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, !-{0}]>'),
(18140, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, #{0}, -{1/4}]>'),
(18141, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,-1/6}]>'),
(18142, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0}, -{1/4,1/6}]>'),
(18143, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/4}]>'),
(18144, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0,0}, -{-1/4,0}, -{0,-1/4}]>'),
(18145, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{-1/3,1/6}]>'),
(18146, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, N6{1/4}, -{0}]>'),
(18147, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/3,-1/6}, -{1/10,0,0}, -{1/4,1/3}]>'),
(18148, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{1/4,1/3}, -{0}]>'),
(18149, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0,0}, -{1/2}]>'),
(18150, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0,0}, -{0,1/3}, -{1/6,-1/6}]>'),
(18151, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N4{0,0,0,0}, -{-1/3,1/6}]>'),
(18152, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{1/6,-1/3}, -{0,1/6}]>'),
(18153, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, N4{1/4,0,0,0}, -{0}]>'),
(18154, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, -{0,-1/4}]>'),
(18155, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/6,1/3}, -{0,-1/6}]>'),
(18156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, N4{1/4,0,0,0}, -{0}]>'),
(18157, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0,0}, -{0,0}, -{1/4,1/4}]>'),
(18158, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/10,0}, -{1/3,-1/4}, -{0,1/4}]>'),
(18159, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/3}, -{0,1/6}, N4{1/2,0,0,0}, -{0}]>'),
(18160, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{1/6,-1/3}, -{0,1/6}]>'),
(18161, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/3}, -{0,1/6}, -{1/3,-1/4}]>'),
(18162, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/6}, -{1/6,-1/3}, -{0,1/6}]>'),
(18163, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, N4{0,0,0,0}, -{1/4}]>'),
(18164, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{1/3,-1/6}, -{0,1/4}, N4{-1/6,0,0,0}, -{1/3}]>'),
(18165, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, N4{1/4,0,0,0}, -{0}]>'),
(18166, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0,1/3}]>'),
(18167, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{1/6,0,0}, -{0,-1/3}]>'),
(18168, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/7,0}, -{1/6,1/3}, -{1/3,-1/6}, -{0,1/4}]>'),
(18169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/7}, -{0}, -{0,-1/3}, -{-1/6,1/6}]>'),
(18170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{1/6,1/3}, -{1/3,-1/6}, -{0,1/4}]>'),
(18171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{1/4,1/4}, -{0,0,0}, -{1/4}]>'),
(18172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/3,1/4}]>'),
(18173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}, -{1/4,-1/3}]>'),
(18174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{1/6,-1/3}, -{0,1/6}]>'),
(18175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{-1/3,1/3}]>'),
(18176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, N4{0,0,0,0}, -{1/3,-1/3}]>'),
(18177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0}, -{0,0,0}]>'),
(18178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, N4{1/3,0,0,0}, -{0,1/3}]>'),
(18179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}, -{1/4,-1/3}]>'),
(18180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{-1/4,1/3}]>'),
(18181, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2,0}, -{0}, -{1/4,-1/3}]>'),
(18182, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0}, -{-1/4,1/3}]>'),
(18183, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0}, -{1/6}]>'),
(18184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{0}, -{1/4,-1/3}]>'),
(18185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,0,0,0}, -{0,1/3}, -{1/6,-1/6}]>'),
(18186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N4{1/2,0,0,0}, -{0}]>'),
(18187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{1/4}, -{0,1/3}]>'),
(18188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{1/4}, -{0,1/3}]>'),
(18189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/2}]>'),
(18190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,0,0,0}, -{0,1/4}]>'),
(18191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, N4{1/6,0,0,0}, -{0,1/4}]>'),
(18192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10,0,0}, N4{0,0,0,0}, -{1/6,-1/4}]>'),
(18193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{1/3}, -{0,1/4}]>'),
(18194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{1/3}, -{0,1/4}]>'),
(18195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/6,0,0,0}, -{0}]>'),
(18196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0,0}, -{0,-1/3}]>'),
(18197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0,0}, -{1/2}]>'),
(18198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{-1/3,1/6}]>'),
(18199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,1/6}]>'),
(18200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, N4{0,0,0,0}, -{1/3,-1/6}]>'),
(18201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, N6{0}, -{1/4,1/6}]>'),
(18202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/3,-1/4}, -{1/10,0}, -{-3/7}]>'),
(18203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/10}, -{0,1/4}, -{1/3,-1/4}]>'),
(18204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{1/4,1/4}]>'),
(18205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{1/3,-1/4}, -{0,1/4}]>'),
(18206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, N4{-1/4,0,0,0}, -{1/4,0}]>'),
(18207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, N4{1/2,0,0,0}, -{-1/6,-1/6}]>'),
(18208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0,1/4}, -{1/3,-1/4}]>'),
(18209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{-1/3,1/4}]>'),
(18210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/6,0,0}, -{0}, -{1/10,-1/4}, -{-1/4,1/4}]>'),
(18211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, -{1/3}]>'),
(18212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4}, -{1/3,-1/4}, -{0,1/4}]>'),
(18213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, N4{0,0,0,0}, -{-1/3,1/4}]>'),
(18214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/10}, -{1/6}, -{0,1/4}]>'),
(18215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{1/6}, -{0,1/4}]>'),
(18216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/3}]>'),
(18217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,-1/3}]>'),
(18218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2,0}]>'),
(18219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4}, -{0}, -{1/4}]>'),
(18220, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{0}]>'),
(18221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0,-1/3}]>'),
(18222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{1/3}, -{0,1/3}]>'),
(18223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/3,1/4}, -{0,-1/3}]>'),
(18224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{1/3,-1/4}, -{0,1/3}]>'),
(18225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, N4{0,0,0,0}, -{1/3,-1/4}]>'),
(18226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-3/7,0,0,0}, -{1/4,1/6}, -{0,1/4}, -{1/3,-1/3}]>'),
(18227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0}, N4{1/3,0,0,0}, -{0,1/4}]>'),
(18228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{1/2,0,0,0}]>'),
(18229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/4,0}, -{0,1/4}]>'),
(18230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0,0}, -{0}]>'),
(18231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0,0,0}, -{0,0}, -{0,-1/6}]>'),
(18232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{1/3,-1/6}, -{0,1/6}]>'),
(18233, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{1/6}, -{0}]>'),
(18234, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,-1/6}]>'),
(18235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,1/6}, !f{-1/3,0,0,0}]>'),
(18236, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,1/6}]>'),
(18237, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/6}, !e{-1/6,-1/6}]>'),
(18238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/6}, !e{1/6,0}]>'),
(18239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, f{1/6,-1/6}, e{0,-1/6}]>'),
(18240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/3,1/6}, e{-1/6,1/6}]>'),
(18241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, e{-1/3,0}, f{1/6,-1/6}, e{0,-1/6}]>'),
(18242, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, e{0,0}, f{-1/2,-1/6}, e{1/3,-1/6}]>'),
(18243, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, f{1/3,0,0}, f{0,1/6}, e{1/6,1/6}]>'),
(18244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{-1/6,1/6}, e{0,0,0}]>'),
(18245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, f{1/2,0,0,0}, f{0,-1/6}]>'),
(18246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,1/6}, f{0,-1/6}, e{-1/6,-1/6}, !e{0,0}]>'),
(18247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/6,1/6}, !e{1/3,1/6}, f{1/6,0,0,0}]>'),
(18248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{-1/6,-1/6}, f{0,1/6}, e{1/6,1/6}]>'),
(18249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{1/3,0}, f{-1/6,1/6}, e{0,1/6}, e{0,0,0}]>'),
(18250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, f{0,1/6}, e{1/6,1/6}, !-{1/3,-1/6}]>'),
(18251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{1/6,1/6}, e{1/3,1/6}]>'),
(18252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,1/6}, f{1/3,0,0}]>'),
(18253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,-1/6}, f{-1/3,0,0,0}]>'),
(18254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{-1/6,-1/6}, !e{0,0}, f{1/2,0}]>'),
(18255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/6,1/6}, !e{1/3,1/6}, f{1/6,-1/6}, e{0,-1/6}]>'),
(18256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,-1/6}, e{-1/6,-1/6}, !e{0,0}]>'),
(18257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{0,-1/6}, e{-1/6,-1/6}, !e{0,0}]>'),
(18258, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, f{0,-1/6}, e{0,0}, f{-1/2,1/6}, e{-1/3,1/6}]>'),
(18259, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/6}, !e{-1/6,-1/6}, f{0,1/6}, e{1/6,1/6}, e{1/3,0,0}]>'),
(18260, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/6}, f{0}, f{0,1/6}, e{1/6,1/6}, !e{0,0}]>'),
(18261, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,-1/6}, e{1/6,-1/6}, e{0,0,0}, e{1/6,0}]>'),
(18262, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/3,0,0}]>'),
(18263, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/6}, !e{1/6,0}, f{0}, f{0,1/6}, e{1/6,1/6}, !e{0,0}]>'),
(18264, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, f{-1/6,0,0,0}]>'),
(18265, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/2,-1/6}, e{1/3,-1/6}, -{1/6}]>'),
(18266, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{1/3,0,0,0}, f{1/6,-1/6}, e{0,-1/6}]>'),
(18267, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, e{-1/3,1/6}, !e{-1/6,1/6}, f{0,-1/6}, e{-1/6,-1/6}, !e{0,0}]>'),
(18268, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/6,1/6}, e{1/3,0,0}, !e{1/6,0}]>'),
(18269, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,-1/6}, e{-1/6,-1/6}, !e{0,0}]>'),
(18270, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/2,1/6}, !-{1/2,0}]>'),
(18271, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0}, f{-1/6,0,0,0}, f{1/6,0,0}]>'),
(18272, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{1/2,-1/6}, e{1/3,-1/6}, !e{1/2,0}, f{0}, f{0,1/6}, e{1/6,1/6}, !e{0,0}]>'),
(18273, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,1/6}, e{1/6,1/6}, !e{0,0}, -{1/2,0,0,0}]>'),
(18274, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{-1/6,1/6}, !e{0,1/6}, f{1/6,-1/6}, e{0,-1/6}, !e{1/6,0}, !-{-1/6,0,0,0}]>'),
(18275, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,1/6}, e{1/6,1/6}, !e{0,0}, f{1/3,1/6}, e{1/2,1/6}, !e{-1/3,1/6}]>'),
(18276, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/6,1/6}, e{1/3,0,0}, f{-1/2,-1/6}, e{1/3,-1/6}, !e{1/6,-1/6}, !e{0,0}]>'),
(18277, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0,0}, f{1/3,-1/6}, e{1/6,-1/6}, !-{0,1/6}]>'),
(18278, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6}, f{1/3,-1/6}, e{1/6,-1/6}, !e{0,-1/6}]>'),
(18279, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{-1/6,-1/6}, !e{0,0}, f{-1/6,1/6}, e{0,1/6}, e{1/6,0,0}]>'),
(18280, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{-1/6,-1/6}, !e{-1/3,-1/6}, e{1/2,0}, f{0,1/6}, e{1/6,1/6}]>'),
(18281, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/6,1/6}, !e{1/3,1/6}, e{1/3,0,0,0}]>'),
(18282, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{-1/6,1/6}]>'),
(18283, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, !-{0,1/6}, !e{1/3,0,0}]>'),
(18284, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{1/6,0,0,0}, !-{0,1/6}, !e{1/3,0,0}]>'),
(18285, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{1/2,0,0}, e{1/6,0,0,0}, !-{0,1/6}, !e{1/3,0,0}]>'),
(18286, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, !e{0,0}]>'),
(18287, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{-1/3,0,0,0}, !-{1/2,1/6}, !e{-1/6,0,0}, f{1/6,-1/6}, !e{0,0}]>'),
(18288, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, !-{-1/3,1/6}, e{0,0,0}]>'),
(18289, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, !-{1/3,-1/6}, !e{0,0,0}, !e{-1/2,0,0}]>'),
(18290, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{1/6,0,0,0}, !-{1/3,-1/6}, !e{0,0,0}, -{1/6,-1/6}]>'),
(18291, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, f{0,1/6}, !e{1/6,0}]>'),
(18292, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{1/6,0,0,0}, !-{1/3,-1/6}, !e{0,0,0}]>'),
(18293, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{1/6,0,0,0}, !-{1/3,-1/6}, !e{0,0,0}, !-{1/2,0,0}]>'),
(18294, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, !e{0,0}, f{1/6}, e{1/2,0,0,0}, !-{1/3,1/6}, !e{-1/3,0,0}]>'),
(18295, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{1/6,-1/6}, f{-1/6}, e{1/6,0,0,0}, !-{0,1/6}, !e{1/3,0,0}]>'),
(18296, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, !-{1/3,1/6}, e{-1/3,0,0}, f{0,0,0}]>'),
(18297, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{1/2,0,0}]>'),
(18298, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, e{1/6,0,0,0}, !-{1/3,-1/6}, !e{0,0,0}]>'),
(18299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{1/6,0,0,0}, !-{0,1/6}, !e{1/3,0,0}]>'),
(18300, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, !e{1/6,0}, e{1/6,0,0,0}, !-{1/3,-1/6}]>'),
(18301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, !e{-1/6,0}, e{1/6,0,0,0}, !-{0,1/6}]>'),
(18302, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/2,0,0}]>'),
(18303, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, !-{-1/3,1/6}, e{0,0,0}, e{0,0,0,0}, !-{-1/6,1/6}, !e{1/6,0,0}, !e{-1/3,0,0}]>'),
(18304, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{-1/2,0,0}, !e{0,0,0}]>'),
(18305, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,0,0,0}, !-{1/3,1/6}, e{-1/3,0,0}]>'),
(18306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0,0,0}, !-{-1/3,1/6}, e{0,0,0}, !-{0,-1/6}, e{-1/3,0,0}]>'),
(18307, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0,0}, !-{-1/6,-1/6}, !e{1/2,0,0}, !e{0,0,0}, f{0,0}]>'),
(18308, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0,0}, !-{1/6,1/6}, !e{-1/2,0,0}, !e{0,0,0}, f{1/3,0,0}, f{1/6,-1/6}, !e{0,0}]>'),
(18309, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{-1/3,0,0,0}, !-{-1/6,-1/6}, !e{-1/2,0,0}, !-{0,0,0}, e{1/6}, e{-1/6,0,0,0}, !-{0,-1/6}, !e{-1/3,0,0}, !-{1/6,0,0}]>'),
(18310, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{0,0}]>'),
(18311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, !-{-1/6,0,0}, f{1/6,-1/6}, !e{0,0}]>'),
(18312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,0,0,0}, f{0,1/6}, e{1/6}, e{-1/6,0,0,0}, !-{0,-1/6}, !e{-1/3,0,0}]>'),
(18313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0}, e{-1/3,0,0,0}, !-{-1/6,-1/6}, !e{1/2,0,0}]>'),
(18314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/2,0,0}, f{0}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{1/2,0,0}]>'),
(18315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{-1/2,0,0}, !-{0,0,0}]>'),
(18316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{1/6,0,0,0}, !-{0,1/6}, !e{1/3,0,0}, !-{1/3,-1/6}, e{0,0,0}]>'),
(18317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3}, e{1/6,0,0,0}, !-{1/3,-1/6}, e{0,0,0}, e{0,0}]>'),
(18318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, f{0,-1/6}, e{-1/6}, e{1/6,0,0,0}, !-{0,1/6}, !e{1/3,0,0}]>'),
(18319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{1/2,0,0}, !-{0,0,0}, !-{1/2,-1/6}, !e{1/6,0,0}, !e{-1/3,0,0}]>'),
(18320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{-1/2,0,0}, !e{0,0,0}, f{1/3,0,0}, f{1/6,-1/6}, !e{0,0}]>'),
(18321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0}, e{-1/2,0,0,0}, !-{-1/3,-1/6}, e{1/3,0,0}]>'),
(18322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{1/6,0,0,0}, !-{0,1/6}]>'),
(18323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, !-{1/3,-1/6}, e{0,0,0}, !-{0,1/6}, e{1/3,0,0}, !e{-1/3,0,0,0}]>'),
(18324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0}, f{1/2}, e{1/6,0,0,0}, !-{1/3,-1/6}, !e{0,0,0}]>'),
(18325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{-1/6,0,0,0}, !-{-1/3,1/6}, !e{0,0,0}, e{0,0}]>'),
(18326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/3,0,0,0}, !-{1/2,1/6}]>'),
(18327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/2,0}, !-{0,0,0}, f{-1/3,1/6}, !e{-1/6,0}]>'),
(18328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, !e{0,0}, e{1/3,0,0,0}, !-{1/6,1/6}, e{0}, !e{-1/2,0,0}, !-{0,0,0}]>'),
(18329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, !-{-1/3,0,0}, f{0,-1/6}, !e{-1/6,0}, e{0}, e{1/3,0,0,0}, !-{1/6,1/6}, !e{1/2,0,0}]>'),
(18330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, !e{-1/6,0}, e{0,0,0,0}, !-{1/6,-1/6}]>'),
(18331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, f{1/4,1/8}]>'),
(18332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{-1/6,1/6}]>'),
(18333, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,1/3,1/6}]>'),
(18334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, -{0,1/8}]>'),
(18335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/8}, f{0,1/6}]>'),
(18336, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/8}, -{0,1/4,1/6}]>'),
(18337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, -{1/2,-1/8}]>'),
(18338, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,1/8}, e{0,0,-1/4}]>'),
(18339, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/3}]>'),
(18340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, e{0,1/8}]>'),
(18341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{3/8,1/6}]>'),
(18342, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{}, f{0,-1/6,1/8}]>'),
(18343, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{0,-1/6}]>'),
(18344, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, f{0,1/6,3/8}]>'),
(18345, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3,1/4}]>'),
(18346, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{0,-1/6,1/8}]>'),
(18347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{-1/4,1/4}]>'),
(18348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/6,1/6}]>'),
(18349, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, e{0,-1/2,1/8}]>'),
(18350, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, -{0,1/3,1/4}]>'),
(18351, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,-1/2,-1/8}]>'),
(18352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3}, e{0,1/4}]>'),
(18353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,1/8}, f{0,1/4}]>'),
(18354, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,-1/2,-1/4}]>'),
(18355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/6,1/8}]>'),
(18356, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,1/2,1/4}]>'),
(18357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, e{0}]>'),
(18358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/10}, !-{0}, e{1/3,1/4}]>'),
(18359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, !-{1/3}, e{0,-1/4}]>'),
(18360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/8}, e{0,-1/4}]>'),
(18361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/4}, e{0,-1/6}]>'),
(18362, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,-1/2,1/8}]>'),
(18363, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, -{0,-1/4,-1/4}]>'),
(18364, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{0,-1/4,1/6}]>'),
(18365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{1/6,1/6}]>'),
(18366, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,-1/2,1/6}]>'),
(18367, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, -{0,1/4,-1/8}]>'),
(18368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,-3/8}, !-{1/3}, e{0,-1/4}]>'),
(18369, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,-1/3,1/8}]>'),
(18370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, f{-1/6,1/4}]>'),
(18371, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, #{0,0}]>'),
(18372, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, f{0,0,3/8}]>'),
(18373, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/2,1/6}]>'),
(18374, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/6,-3/8}, !-{0,1/3}, e{0,0,-1/4}]>'),
(18375, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, -{0,-1/4,1/4}]>'),
(18376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/6}]>'),
(18377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{-1/6,1/8}]>'),
(18378, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4,-1/6}]>'),
(18379, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4,-1/8}]>'),
(18380, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, f{0,1/6,1/8}]>'),
(18381, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, f{0,-1/2,3/8}]>'),
(18382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, e{0,1/4}]>'),
(18383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, -{1/6,1/8}]>'),
(18384, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, f{0,-1/2,3/8}]>'),
(18385, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{0,1/3,-1/8}]>'),
(18386, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/4}, -{0,0}]>'),
(18387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, f{1/6,-1/4}]>'),
(18388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/6}, e{0,-1/4}]>'),
(18389, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, -{0,1/8,-1/8}]>'),
(18390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, f{0,1/4}]>'),
(18391, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, f{0,-1/2,1/8}]>'),
(18392, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{0}, f{0,1/6,1/8}]>'),
(18393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, e{-1/4,1/8}]>'),
(18394, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, f{0,1/3,1/8}]>'),
(18395, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, -{0,-1/8,1/4}]>'),
(18396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{1/3}]>'),
(18397, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, e{0,-1/2,1/8}]>'),
(18398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{1/6}]>'),
(18399, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, f{0,3/8,-1/4}]>'),
(18400, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, e{0,-1/2,-1/8}]>'),
(18401, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,1/8}, e{0,0,1/4}]>'),
(18402, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/4,1/4}]>'),
(18403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, f{0,1/8}]>'),
(18404, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, e{0,1/3,1/4}]>'),
(18405, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{0,-1/4,-1/4}]>'),
(18406, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/8}, e{0,-1/4}]>'),
(18407, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,0}]>'),
(18408, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, f{0,-3/8,3/8}]>'),
(18409, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,1/4,-1/8}]>'),
(18410, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/2,1/4}]>'),
(18411, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/8}, e{0,1/3}, e{0,-1/2,-1/4}]>'),
(18412, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, -{0,1/4}]>'),
(18413, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{-1/4,1/4}]>'),
(18414, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-3/8,3/8}, -{0,-1/2,-3/8}, f{0,-1/3,-1/4}]>'),
(18415, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,-1/2,1/8}]>'),
(18416, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,1/3}, e{0,-1/2,-1/4}]>'),
(18417, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{0,1/8}]>'),
(18418, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,1/4}, e{0,1/4}]>'),
(18419, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,3/8}, -{0,1/2,3/8}, f{0,1/3,1/4}]>'),
(18420, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, -{0,-1/3,-1/6}]>'),
(18421, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, N8{0,0,0,3/8}]>'),
(18422, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, #{1/8,1/3}]>'),
(18423, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/8}, !e{-1/6,3/8}]>'),
(18424, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, N4{1/8,-1/4}]>'),
(18425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, N4{1/8,-1/4}]>'),
(18426, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/8,1/8}]>'),
(18427, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,1/3}, !-{0,1/8}]>'),
(18428, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, -{0}]>'),
(18429, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{3/8,0}]>'),
(18430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{1/3,0,0}]>'),
(18431, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/3}, -{0}]>'),
(18432, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, !-{1/2,-1/4}]>'),
(18433, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,1/3}, -{0,3/8}]>'),
(18434, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/3}, -{0,0,0,0}]>'),
(18435, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/8,1/6}]>'),
(18436, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/3}, -{0}, -{0,0,0}]>'),
(18437, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, #{1/4,1/4}]>'),
(18438, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, -{1/2,1/3}]>'),
(18439, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/4}, !-{0,-1/4}]>'),
(18440, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, -{1/6,0,0,0}]>'),
(18441, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/6,3/8}, !e{0,3/8}, f{0,-3/8}]>'),
(18442, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,3/8}, -{0}]>'),
(18443, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/3}, N8{0,1/8}]>'),
(18444, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, N8{3/8,1/8}]>'),
(18445, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,-1/3}, N8{0,-3/8}]>'),
(18446, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/6,-1/4}, !-{1/2,-1/4}]>'),
(18447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, e{3/8,0}, -{1/8}]>'),
(18448, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/10}, N8{1/6,3/8}, !e{0,3/8}]>'),
(18449, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8,1/3}, N8{0,-1/8}]>'),
(18450, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{-1/3,1/6}, -{1/2,1/6}]>'),
(18451, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, -{-1/8}]>'),
(18452, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,1/3}, N8{0,-3/8}, !e{1/6,-3/8}]>'),
(18453, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,1/3}, N8{0,1/8}]>'),
(18454, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, f{1/6}, -{0,-1/4}]>'),
(18455, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, -{1/3,-1/6}, !-{0,-1/6}]>'),
(18456, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, -{0,1/6}, -{-1/3,1/6}, -{1/2,1/6}]>'),
(18457, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, -{-1/4,3/8}]>'),
(18458, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{-3/8,-1/8}, !-{1/4,-3/8}, -{0}]>'),
(18459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/8,-1/6}]>'),
(18460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-3/8}, -{0}, !-{-1/4,1/6}]>'),
(18461, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{-1/8,3/8}]>'),
(18462, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/3}, -{0}, !#{0,0,0,0}]>'),
(18463, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/3}, N4{-0,-1/4}, -{0,1/4}, !-{1/3,1/4}]>'),
(18464, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2}, f{0}, !-{1/8,-3/8}]>'),
(18465, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{}, N4{0,-1/4,1/4}]>'),
(18466, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0,3/8}, #{0,-1/2,1/8}]>'),
(18467, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, !-{0,-1/4,-1/8}]>'),
(18468, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-3/8}, -{0,1/2,-1/3}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(18469, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/8}, N4{0,0,3/8}]>'),
(18470, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,3/8}, e{0,0,-1/8}]>'),
(18471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !f{0,1/3,-1/4}]>'),
(18472, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,3/8}, !-{0,-1/4,3/8}]>'),
(18473, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/6,-3/8}, !f{0,1/2,3/8}]>'),
(18474, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,0,0}]>'),
(18475, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/8}, N4{0,-1/3}]>'),
(18476, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,3/8}, -{0,1/2,1/4}]>'),
(18477, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{0,-3/8,1/6}]>'),
(18478, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, N8{0,-3/8,-3/8}]>'),
(18479, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/4,-1/8}, !f{0,1/2,1/4}]>'),
(18480, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}, N4{0,-1/2,-3/8}]>'),
(18481, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}, N4{0,0,3/8}]>'),
(18482, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, N8{0,-1/4,1/8}]>'),
(18483, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/8,1/8}]>'),
(18484, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, N8{0,1/4,-1/8}]>'),
(18485, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,3/8}, e{0,1/4,1/8}]>'),
(18486, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,-1/4}, -{0,0,-1/4}]>'),
(18487, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,1/8}, e{1/8,1/8}]>'),
(18488, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, !-{0,0,3/8}]>'),
(18489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/8}, -{0,1/4}]>'),
(18490, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-3/8}, e{0,-1/2,-1/8}]>'),
(18491, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/8}, e{0,0,1/8}]>'),
(18492, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-3/8}, e{0,1/8,-1/6}]>'),
(18493, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/3}, !-{0,-1/4,-1/3}]>'),
(18494, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/6}, N8{0,-1/4,3/8}]>'),
(18495, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,-1/8,-1/4}]>'),
(18496, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/2}, #{0,1/4,1/6}]>'),
(18497, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/4,1/8}, !-{0,1/3,1/6}]>'),
(18498, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, -{0,-1/4,1/4}]>'),
(18499, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, f{0,-3/8}]>'),
(18500, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/2}, #{0,1/3,1/6}]>'),
(18501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/6,1/8}, e{0,1/8}]>'),
(18502, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/8}, #{0,1/8,1/6}]>'),
(18503, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/4}, -{0,1/3,-1/3}]>'),
(18504, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, #{0,1/3,1/6}]>'),
(18505, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{1/4,1/3}]>'),
(18506, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/6,-3/8}, N8{0,1/2,3/8}]>'),
(18507, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2}, #{0,-1/4,-1/6}]>'),
(18508, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,-1/4}, #{0,1/2,-1/6}]>'),
(18509, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/8}, !-{0,1/6,-3/8}]>'),
(18510, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/3}, N8{0,-1/2,0}]>'),
(18511, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-3/8,-1/4}, !-{0,0,0}]>'),
(18512, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, !-{0,0,1/6}]>'),
(18513, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0,0}, !-{}]>'),
(18514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I28{}]>'),
(18515, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,0}, I4{1/2}]>'),
(18516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I7{}]>'),
(18517, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, e{0}]>'),
(18518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{-1/4,0,0}, !-{0,1/4}]>'),
(18519, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I12{}]>'),
(18520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I7{}, e{0,0,0}]>'),
(18521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !e{0,1/4}]>'),
(18522, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I7{}, !I6{}]>'),
(18523, 'rel:from=<{0,0,1/4,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,0,1/4,0,0,-1/4}]>'),
(18524, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I7{}, !I22{}]>'),
(18525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, f{0,1/4}]>'),
(18526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4,0,0,0}, I15{0,1/4}]>'),
(18527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !f{0,0}]>'),
(18528, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I7{}, !f{0,0}]>'),
(18529, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I8{}]>'),
(18530, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,-1/4,1/4,0,0,0}]>'),
(18531, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !f{0}]>'),
(18532, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}]>'),
(18533, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,1/4,1/4,1/4}]>'),
(18534, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}, !-{0,0,0,0}]>'),
(18535, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !-{0,0,0,0}]>'),
(18536, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0,0}]>'),
(18537, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, #{0,0,0,0}]>'),
(18538, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{0,0,0,1/4}]>'),
(18539, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}, !-{0,0,0,0}, -{0,0}]>'),
(18540, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}, !-{0,0,0}]>'),
(18541, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, I8{0,0}]>'),
(18542, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I3{0,1/4,0,0,0,0}]>'),
(18543, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/2,1/4}, I4{0,-1/2,0,0,0}]>'),
(18544, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I13{}]>'),
(18545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}, !-{1/2,0,0,0}, !-{0,0}]>'),
(18546, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}, !-{1/2,0,0,0}, !e{0,0,0}]>'),
(18547, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}, !I15{}]>'),
(18548, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !I10{}, !f{0}]>'),
(18549, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, -{0,0}, #{1/4,0,0,0}]>'),
(18550, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, !f{0,0,0}]>'),
(18551, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, f{0,0}]>'),
(18552, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,1/4}]>'),
(18553, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, !-{0,-1/2}]>'),
(18554, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, e{0,0,1/4}]>'),
(18555, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0}, !I14{0}]>'),
(18556, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{}, !f{0,1/4,1/4}]>'),
(18557, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, -{0,1/2,0,0,0}]>'),
(18558, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,-1/2,1/4}]>'),
(18559, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, I7{0,1/4}]>'),
(18560, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{0,0}, -{0,0,0,0,0}]>'),
(18561, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{0,1/2,0,0,0}]>'),
(18562, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{1/4}, -{0,-1/2,0}]>'),
(18563, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{1/4,1/4}, f{0,0}]>'),
(18564, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I14{-1/4,1/4}, !e{0,-1/4,-1/4}]>'),
(18565, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,1/2,1/4}]>'),
(18566, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{-1/4,0}, -{0,0,1/4}]>'),
(18567, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !e{0,0,1/4}]>'),
(18568, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, I14{0,1/4,1/4}]>'),
(18569, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I13{-1/4}, !e{0,0,1/4}]>'),
(18570, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,1/4}, e{0}]>'),
(18571, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, !e{0,0,1/4}]>'),
(18572, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,-1/2,0,0}]>'),
(18573, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !e{0,1/4,1/4}]>'),
(18574, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !I7{0}]>'),
(18575, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, !e{0,-1/4,-1/4}]>'),
(18576, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !e{0,0,-1/4}]>'),
(18577, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !e{0,1/4,1/4}]>'),
(18578, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !e{0,1/4,-1/4}]>'),
(18579, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !e{0,-1/2}]>'),
(18580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{1/4}, I9{0,0}]>'),
(18581, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !e{0,-1/4}]>'),
(18582, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, e{0,0,0,0}]>'),
(18583, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,1/4,1/4}]>'),
(18584, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,-1/4}]>'),
(18585, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I14{1/4,0,0}, !-{0,0}]>'),
(18586, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I13{-1/2,0}, !e{0,1/4,1/4}]>'),
(18587, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,-1/4,0,0}]>'),
(18588, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, !e{0,-1/2,1/4}]>'),
(18589, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,0,0,0,0}]>'),
(18590, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{0,1/4,0,0}]>'),
(18591, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0,0,0}]>'),
(18592, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, I11{0,0}]>'),
(18593, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,0,-1/4}]>'),
(18594, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, I14{0,-1/2,0}]>'),
(18595, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !I5{0}]>'),
(18596, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0}, !f{0,1/2,1/4}]>'),
(18597, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, -{0,-1/4,1/4}]>'),
(18598, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,-1/4,0,0,0}]>'),
(18599, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, f{0,-1/2,0}]>'),
(18600, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, I10{0,-1/2}]>'),
(18601, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,0}]>'),
(18602, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{0,-1/2}]>'),
(18603, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,-1/4}]>'),
(18604, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I14{1/2}, f{0,1/4,0,0}]>'),
(18605, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I14{1/4,0}, !e{0,1/2,1/4}]>'),
(18606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, I13{1/4,0,0,0}]>'),
(18607, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I14{}, !e{0,1/4,1/4}]>'),
(18608, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I14{-1/4,0,0}, !e{0,1/4,1/4}]>'),
(18609, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, I3{0,0,-1/4}]>'),
(18610, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, I3{0,0}]>'),
(18611, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4}]>'),
(18612, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, I7{0,0,1/4}]>'),
(18613, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I14{-1/4,0,0}, !e{0,0,1/4}]>'),
(18614, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, e{0,1/4}]>'),
(18615, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0}, I14{0,1/4,0}]>'),
(18616, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, I5{0,-1/2,-1/4}]>'),
(18617, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,1/4,0,0}]>'),
(18618, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, I12{0,1/4,1/4}]>'),
(18619, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, I13{0,1/4,0}]>'),
(18620, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I14{0,0}, I10{1/2}]>'),
(18621, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4,0,0,0}]>'),
(18622, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{0}, I4{0,-1/2,1/4}]>'),
(18623, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I8{-1/2,1/4}, -{0,1/4,0,0}]>'),
(18624, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{1/4,1/4}, !e{0,-1/4,-1/4}]>'),
(18625, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, I12{0,0}]>'),
(18626, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !e{0,0,1/4}]>'),
(18627, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, I12{0,1/4,0}]>'),
(18628, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I5{-1/2,1/4}, -{0,0,0}]>'),
(18629, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, I14{0,-1/2,0,0}]>'),
(18630, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !I6{0}]>'),
(18631, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I7{0,1/4}, -{0,-1/4,0,0}]>'),
(18632, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I10{0,1/4}, !I6{0}]>'),
(18633, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, I10{0,0,1/4}]>'),
(18634, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, e{0,0,1/4}]>'),
(18635, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0,0}]>'),
(18636, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{0,1/4,1/4}]>'),
(18637, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, I13{0,0,0}]>'),
(18638, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,0,1/4}]>'),
(18639, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, I11{0,-1/4,1/4}]>'),
(18640, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I8{-1/4,1/4}, !-{0,-1/2,-1/4}]>'),
(18641, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, I13{0,-1/4,0,0}]>'),
(18642, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,3/8}]>'),
(18643, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,3/8}]>'),
(18644, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,3/8}]>'),
(18645, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,3/8}]>'),
(18646, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,3/8}]>'),
(18647, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/8}]>'),
(18648, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/8}]>'),
(18649, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,3/8}]>'),
(18650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/8}]>'),
(18651, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/8}]>'),
(18652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/8}]>'),
(18653, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/8}]>'),
(18654, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,3/8}]>'),
(18655, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/8}]>'),
(18656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,3/8}]>'),
(18657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/8}]>'),
(18658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,3/8}]>'),
(18659, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0,3/8}]>'),
(18660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,3/8}]>'),
(18661, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{}, !I2{0,0,3/8,0}]>'),
(18662, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-3/8}, !-{0,0,0,1/4}]>'),
(18663, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,1/4}, I1{0,0,-1/2,-3/8}]>'),
(18664, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-3/8}, !-{0,0,1/4,1/6}]>'),
(18665, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/6}, I1{0}]>'),
(18666, 'rel:from=<{0,0,0,1/4,0,0,-1/8}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, !-{0,0,0,1/4,0,0,-1/8,1/4,1/8}]>'),
(18667, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-3/8,1/8}, !-{0,-3/8,1/8}]>'),
(18668, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, I2{0,3/8}]>'),
(18669, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,-1/8}, !I2{0,0,-1/2,1/4}]>'),
(18670, 'rel:from=<{0,1/4,-1/8}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8}, -{0,1/4,-1/8,1/4,0,0}]>'),
(18671, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6}, -{0,1/4,-1/8}]>'),
(18672, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, I2{0,-3/8,-1/8}]>'),
(18673, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/8}, e{0,0,1/8}]>'),
(18674, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, I1{0,1/4,-3/8}]>'),
(18675, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8}, !-{0,-1/4,3/8,-1/8}]>'),
(18676, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !-{0,0,0,0,0,1/6,1/4}]>'),
(18677, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,1/6,-1/4}]>'),
(18678, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,3/8}, -{1/2,0,0,0}]>'),
(18679, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, -{0,0,-1/8,1/4}]>'),
(18680, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,3/8,-1/4}]>'),
(18681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,3/8}, !e{0,-3/8,-1/4}]>'),
(18682, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/8}, I2{0,-3/8,0}]>'),
(18683, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, !-{0,0,-3/8,-1/8}]>'),
(18684, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,0,-1/4}]>'),
(18685, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/8}, !-{0,0,-3/8,1/4}]>'),
(18686, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, !-{0,0,-3/8,-1/4}]>'),
(18687, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, !-{0,0,0,-1/4}]>'),
(18688, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, -{0,0,-1/4}]>'),
(18689, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,1/4}, -{0,-1/4,0,0,0}]>'),
(18690, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, I2{0,-1/8,3/8}]>'),
(18691, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{3/8,3/8}, !-{0,0}]>'),
(18692, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/8}, !-{0,1/4,1/4,-1/4}]>'),
(18693, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,3/8}, !-{0,0,3/8,1/6}]>'),
(18694, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, !e{0,1/2,1/4}]>'),
(18695, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3}, !-{0,-3/8,1/4}]>'),
(18696, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/8,0}, I2{0,1/8,3/8}]>'),
(18697, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-3/8,-3/8}, !-{0,1/4}]>'),
(18698, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, I2{0,0,1/4,3/8}]>'),
(18699, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, !-{0,0,-1/2,1/4}]>'),
(18700, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-3/8,-1/4}, I2{0,-1/8,3/8}]>'),
(18701, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8,1/8}, !e{0,-3/8,3/8}]>'),
(18702, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/8,0}, !e{0,0,3/8}]>'),
(18703, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, -{0,0,0,0,0}]>'),
(18704, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,3/8}, I2{0,-1/8,-1/4}]>'),
(18705, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,3/8}, !I1{0,1/4,1/4}]>'),
(18706, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, !e{0,0,-1/4,3/8}]>'),
(18707, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, -{0,1/4,1/3,-1/8}]>'),
(18708, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,1/4}, N6{0,0,0,0,0}]>'),
(18709, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, !I2{0,3/8,3/8}]>'),
(18710, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0,3/8}]>'),
(18711, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!I4{}, !f{0,1/4,1/8,0}]>'),
(18712, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, !f{0,0,0}]>'),
(18713, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,3/8}, N6{0,3/8,1/4}]>'),
(18714, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,0,-1/2,1/4}]>'),
(18715, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !-{0,0,-1/2,-1/4}]>'),
(18716, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, !-{0,-3/8,1/4}]>'),
(18717, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-3/8}, !f{0,-1/2,0}]>'),
(18718, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, f{0,-1/2,1/8}]>'),
(18719, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,-1/8}, I2{0,-1/4,-1/6}]>'),
(18720, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, !f{0,0,0}, f{-1/8,1/8}]>'),
(18721, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{0,0,1/2,1/8}]>'),
(18722, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0}, e{0,0,1/4}]>'),
(18723, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!I4{}, !f{0,-1/4,-1/8,0}, !-{-1/4,-3/8,1/4}]>'),
(18724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-3/8,1/4}, -{0,-1/4,0}]>'),
(18725, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/8,-1/6}, !f{0,0,0,1/4}]>'),
(18726, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, I3{0,1/8}]>'),
(18727, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, N6{0,1/4,0}]>'),
(18728, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-3/8,1/8}, !f{0,1/6,-1/4}]>'),
(18729, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8,1/8}, !I2{0,-1/8,-1/4}]>'),
(18730, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{3/8,0}, -{0,-1/2,3/8}]>'),
(18731, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/4}, !I2{0,0,-3/8,-1/4}]>'),
(18732, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, !I2{0,1/4,0,-1/4}]>'),
(18733, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{1/8,1/4}, I1{0,0,0}]>'),
(18734, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, !f{0,1/4,1/4,1/4}]>'),
(18735, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !f{0,0,-1/4,-1/4}]>'),
(18736, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/8,0}, !-{0,0}]>'),
(18737, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, !I2{0,0,1/4,0}]>'),
(18738, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/8,1/4}, -{0,0,3/8,1/8}]>'),
(18739, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, !f{0,0,0,0}]>'),
(18740, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/8,1/4}, -{0,-3/8}]>'),
(18741, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/8,1/4}, -{0,-1/2,1/8}]>'),
(18742, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,0,1/4,-1/4}]>'),
(18743, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,3/8,-3/8}]>'),
(18744, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-3/8,-1/4}, !-{0,0,1/4}]>'),
(18745, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[!I2{-1/4,-1/4}, !f{0,0,0,1/2,1/4}]>'),
(18746, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8}, !I2{0,-3/8,1/4}]>'),
(18747, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, I2{0,3/8,0}]>'),
(18748, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, !I2{3/8,1/4}]>'),
(18749, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, !-{0,-1/4,0}]>'),
(18750, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/6,-1/4}, -{0,1/2,1/6}]>'),
(18751, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, !e{0,0,0,0}]>'),
(18752, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, !e{0,-1/4,1/8,0}]>'),
(18753, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,3/8}, N8{0,0,0}]>'),
(18754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,-1/8}, -{0,0,-3/8}]>'),
(18755, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, -{0,1/4,-1/8,-1/6}]>'),
(18756, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, !e{0,-1/4,1/8,1/4}]>'),
(18757, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/8}, -{0,0,-1/4,-3/8}]>'),
(18758, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, -{0,1/4,-3/8,1/6}]>'),
(18759, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, !-{0,1/6,0}]>'),
(18760, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, f{0,1/4}]>'),
(18761, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/4}]>'),
(18762, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0}]>'),
(18763, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, f{0,-1/4}]>'),
(18764, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, !-{0,0}, f{1/4,-1/4}]>'),
(18765, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, e{0,0,0}]>'),
(18766, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,-1/4}]>'),
(18767, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,0}, !-{0}]>'),
(18768, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{1/4,0}, f{0,1/4}]>'),
(18769, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,-1/4}, !f{-1/4}]>'),
(18770, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{1/2,0}, f{1/4,1/4}]>'),
(18771, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0}, f{0,0,0}]>'),
(18772, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,0}, f{1/4,1/4}]>'),
(18773, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0}, e{1/2,0,0}]>'),
(18774, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0}]>'),
(18775, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, f{1/4,-1/4}, e{0}]>'),
(18776, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0}, f{1/2}]>'),
(18777, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{0,1/4}, !-{-1/4}]>'),
(18778, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{0,1/4}, e{1/2}]>'),
(18779, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,-1/4}, e{1/4}]>'),
(18780, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,-1/4}, f{-1/2,-1/4}, !f{1/4}]>'),
(18781, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/2}, f{0}]>'),
(18782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{1/2}, f{0}]>'),
(18783, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,-1/4}, e{0,0}]>'),
(18784, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, !-{1/2}, f{0}]>'),
(18785, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{1/2,-1/4}, !e{-1/4}]>'),
(18786, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,-1/4}, !e{1/4}, !-{1/2,-1/4}, !e{-1/4}]>'),
(18787, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,-1/4}, !-{1/2,-1/4}, !e{-1/4}]>'),
(18788, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0}]>'),
(18789, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{1/2,0}, f{1/4,1/4}]>'),
(18790, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{-1/4,-1/4}, !-{1/4,-1/4}]>'),
(18791, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, !-{0,-1/4}, !f{1/4}, !-{0,0}, f{-1/4,1/4}]>'),
(18792, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, !-{0,1/4}, !f{1/2}]>'),
(18793, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0}, !f{-1/4,1/4}]>'),
(18794, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, f{0,1/4}, !e{-1/4}, !f{0}]>'),
(18795, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, !-{-1/4}, f{1/4}]>'),
(18796, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, f{0,1/4}, !f{-1/4}, !-{-1/2,1/4}, !e{1/4}]>'),
(18797, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0}, f{0,0,0,0}]>'),
(18798, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, #{1/2,0}, !-{0}]>'),
(18799, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{1/2,0}, !-{0}]>'),
(18800, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, f{0,0}, !-{0}]>'),
(18801, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,0}, !-{0}]>'),
(18802, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, #{1/2,0}, !-{0}]>'),
(18803, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, f{0,0}, !-{0}]>'),
(18804, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{0}, !-{1/2,0}]>'),
(18805, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{1/2,1/4}, f{0,1/4}]>'),
(18806, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0}, !-{0,0}]>'),
(18807, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{0,0}, !-{1/2}]>'),
(18808, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0}, f{0,0,0}]>'),
(18809, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/2}]>'),
(18810, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,0,0}]>'),
(18811, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0}, #{1/2,0,0,0}]>'),
(18812, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, e{0}, e{1/2,0}]>'),
(18813, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !-{1/2}]>'),
(18814, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0}, !-{0}]>'),
(18815, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, f{0,0}, !-{0}]>'),
(18816, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{-1/4,0}, f{1/4,1/4}]>'),
(18817, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, f{0,0}, f{0,0,0}]>'),
(18818, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{0,0,0}, -{-1/2,1/4}]>'),
(18819, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, f{0,-1/4}, f{1/4,1/4}]>'),
(18820, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,0}]>'),
(18821, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,0}, !-{1/2}]>'),
(18822, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0}, !-{0,0}]>'),
(18823, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, f{1/2}, f{1/2,0,0}, -{0,1/4}]>'),
(18824, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, f{0}, !-{1/2}]>'),
(18825, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0,0,0}, -{0}, -{1/4,-1/6}]>'),
(18826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{-1/4}, -{0,-1/6}]>'),
(18827, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0}, -{1/4,-1/6}]>'),
(18828, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/4,0}, -{1/4}, -{0,1/6}]>'),
(18829, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{-1/4}, -{0,-1/6}]>'),
(18830, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0}, -{1/4,-1/4}]>'),
(18831, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0}, -{1/4,-1/4}]>'),
(18832, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0}, -{1/4,-1/4}]>'),
(18833, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,-1/4}, -{0}, -{-1/4,1/4}]>'),
(18834, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0}, -{1/4,-1/6}]>'),
(18835, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0}, -{0}]>'),
(18836, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, -{1/4,1/6}]>'),
(18837, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, N6{1/6}, -{0}]>'),
(18838, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{1/4,1/6}]>'),
(18839, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, N6{1/4,0,0,0}, -{-1/4}]>'),
(18840, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,-1/4}, -{0,-1/3}]>'),
(18841, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0}, -{3/7}, -{1/4,-1/3}]>'),
(18842, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, N6{3/7}, -{1/4}]>'),
(18843, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0}]>'),
(18844, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/8}]>'),
(18845, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/8}]>'),
(18846, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{0,1/6}]>'),
(18847, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,1/3,-1/6}]>'),
(18848, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,1/3,-1/6}, e{0,-3/8,0,0,0}]>'),
(18849, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{1/2,1/8}, !I1{0,1/3,-1/6}]>'),
(18850, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8}, N6{0,3/8,0}]>'),
(18851, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/6}, !I1{0}]>'),
(18852, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{3/8,-1/8}, !f{0,3/8,-1/8}]>'),
(18853, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,-1/4}, !f{0,3/8,1/8}]>'),
(18854, 'rel:from=<{0,0,1/4,0,-1/8}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{3/8,0}, !I1{0,0,1/4,0,-1/8,1/4,-1/8}]>'),
(18855, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/6,3/8}]>'),
(18856, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/8,1/4}, #{0,0,0,0}]>'),
(18857, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, !-{0,0,-1/8,0}]>'),
(18858, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, !f{-3/8,0}]>'),
(18859, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/8,0}, -{0,-1/2,0}]>'),
(18860, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,3/8}, -{0,0,0}]>'),
(18861, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-3/8,0}, !f{0,0,-1/8,1/8}]>'),
(18862, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,3/8}, !I1{0,-1/4,-1/8}]>'),
(18863, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-3/8}, !-{0,0,3/8,0}]>'),
(18864, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/8,-1/6}, !e{0,0,-1/4,-1/6}]>'),
(18865, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,3/8}, !I1{0,-1/4,-1/4}]>'),
(18866, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/6}, !-{0,1/6,0,0,0}]>'),
(18867, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,0}, !e{-1/8,1/6}]>'),
(18868, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/8,1/6}, N6{0,1/8}]>'),
(18869, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{3/8,0,0}, !f{0,0,0,0,0}]>'),
(18870, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/8}, !e{0,0,-3/8,-1/6}]>'),
(18871, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/8,0,0}, f{0,0,3/8}]>'),
(18872, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/8,0,0}, #{0,0,0,0}]>'),
(18873, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/8,0,0}, N6{0,1/4,0,0}]>'),
(18874, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{-1/2,1/8}, -{0,1/8,-1/6}]>'),
(18875, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, -{0,-3/8,-1/6}]>'),
(18876, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,3/8}, f{0,-3/8,-3/8}]>'),
(18877, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, #{0,3/8,0,0}]>'),
(18878, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}, !I2{1/8,3/8}]>'),
(18879, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/8,1/6}, !I2{0,-3/8,3/8}]>'),
(18880, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, !I1{0,1/2,1/8}]>'),
(18881, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/8,1/6}, !I2{0,3/8,-3/8}]>'),
(18882, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, I2{0,0,-1/4,1/6}]>'),
(18883, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,-3/8,-1/6}]>'),
(18884, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,0,0,0}, #{0,0,0,0,0}]>'),
(18885, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/8}, -{0,1/4,-1/2,1/6}]>'),
(18886, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, !f{0,0,0,0,1/6}]>'),
(18887, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{3/8,0,0}, #{0,-1/4}]>'),
(18888, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-3/8}, !I1{0,0,0,0,0,1/8}]>'),
(18889, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/8,1/6}, !f{0,-3/8,1/6}]>'),
(18890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, I2{-1/4,1/6}]>'),
(18891, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{3/8}, !I1{0,1/4}]>'),
(18892, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !I1{0,0,1/8,1/8}]>'),
(18893, 'rel:from=<{0,0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, !I1{0,0,0,0,0,0,0,1/4,-1/8}]>'),
(18894, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,3/8}, -{0,0,-1/2,-1/6}]>'),
(18895, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/2,0}, -{0,0,0,0,1/4,1/6}]>'),
(18896, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!I2{0,1/8}]>'),
(18897, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{3/8,0,0,0}, I1{0,0,0,0}]>'),
(18898, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,0}, !-{0,-1/2,1/4}]>'),
(18899, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{3/8}, f{0,1/4,3/8,1/4}]>'),
(18900, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-3/8}, -{0,1/4}]>'),
(18901, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{3/8,0}, !e{0,0,3/8,1/6}]>'),
(18902, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,3/8}, !f{0,0,0,0,0}]>'),
(18903, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,3/8}, e{0,0,3/8}]>'),
(18904, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/8}, !e{0,1/4,3/8,1/6}]>'),
(18905, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{3/8,0}, f{0,0,-3/8}]>'),
(18906, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,1/8,-3/8}]>'),
(18907, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, I3{0,1/4,0,0}]>'),
(18908, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, !f{0,-1/2,0,0}]>'),
(18909, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!I1{-1/2,0}, -{0,0,3/8,0}]>'),
(18910, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, !-{0,0,0,1/4,3/8}]>'),
(18911, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,3/8}, !-{0,0,3/8,0}]>'),
(18912, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0}, !I1{0,1/6,3/8}]>'),
(18913, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/4,0,0}, f{0,0,1/4}]>'),
(18914, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/8,0,0}, !I1{0,0,-1/8,-3/8}]>'),
(18915, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,-1/8}]>'),
(18916, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, !-{0,0,-1/2,1/8}]>'),
(18917, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/3,-1/8}]>'),
(18918, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N6{3/8,0}, -{0,0,0,1/8}]>'),
(18919, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{-1/2}, -{0,0,-1/4,1/8}]>'),
(18920, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4,0,0}, !I1{0,1/3,-1/4}]>'),
(18921, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,3/8}, !-{0,0,1/8,1/6}]>'),
(18922, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I3{0}, N4{0,0,0,3/8,1/8}]>'),
(18923, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/8}, !-{0,1/4,1/4}]>'),
(18924, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/8}, !-{0,0,3/8,0,0,0}]>'),
(18925, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{3/8,0,0}, !-{0,0,-1/4,0,0,0}]>'),
(18926, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !-{0,1/4,-1/8}]>'),
(18927, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0}, !I2{0,0,-3/8}]>'),
(18928, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8}, !I2{0,1/6,0}]>'),
(18929, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,-1/8}, N4{-1/4,1/4}]>'),
(18930, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/8,0,0}, !I2{0,0,3/8,1/4}]>'),
(18931, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0}, !I2{0,1/4,1/8,-1/4}]>'),
(18932, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !I2{0,0,3/8}]>'),
(18933, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/8}, !I2{0,0,1/8,1/4}]>'),
(18934, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,-3/8}, #{0,0,0}]>'),
(18935, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/8,1/4}, !e{0}]>'),
(18936, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{0,0,0}, !e{0,0,1/8}]>'),
(18937, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,0,0}, !-{0,-1/4,1/4}]>'),
(18938, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/8,0,0}, !I1{0,0,3/8}]>'),
(18939, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{3/8}, !I1{0,0,1/3,-1/4}]>'),
(18940, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/2,0,0}, !I2{0,0,3/8,0}]>'),
(18941, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{1/8,0,0}, !I2{0,0,1/4,0}]>'),
(18942, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{-1/8,1/6}]>'),
(18943, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8}, !-{0,-1/8,-3/8}]>'),
(18944, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{3/8,0,0}, !e{0,-3/8}]>'),
(18945, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !#{0,-1/4,0,0,0}]>'),
(18946, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,-1/2,0,0,0}]>'),
(18947, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/4,0}]>'),
(18948, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, f{0,1/4,1/4}]>'),
(18949, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,-1/4,0}]>'),
(18950, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, #{0,0,0}]>'),
(18951, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, e{0,1/4,0,0,0}]>'),
(18952, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,0,0,0}]>'),
(18953, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{0,1/4}]>'),
(18954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, f{1/2,0,0}, e{0}]>'),
(18955, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,0}, -{0,-1/4,1/4}]>'),
(18956, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/4,1/4}]>'),
(18957, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0,0}, !-{0,0,-1/4}, f{0,-1/4,-1/4}]>'),
(18958, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, #{0,0,0}, !-{1/2,1/4}, f{-1/4,1/4}]>'),
(18959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,-1/4}, !-{1/4,-1/4}, f{0,-1/4}]>'),
(18960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !-{1/4,1/4}, f{1/2,1/4}]>'),
(18961, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, f{0,0,1/4}]>'),
(18962, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, #{0,0,0}]>'),
(18963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!#{0,0,0,0}, f{0,0,1/4}]>'),
(18964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, -{0,1/4}]>'),
(18965, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,1/4}]>'),
(18966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, -{0,1/4}]>'),
(18967, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,0}]>'),
(18968, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, !#{0,-1/4,0,0,0}]>'),
(18969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{1/2,0}, -{0,1/4}]>'),
(18970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, f{0,-1/4}, e{0,0}, -{1/2,1/4}]>'),
(18971, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4,-1/4}, f{0,-1/2,-1/4}]>'),
(18972, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,1/4}, f{1/4,1/4}]>'),
(18973, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, -{0,-1/4,0}]>'),
(18974, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/2,1/4}, f{-1/4,1/4}]>'),
(18975, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/4,0}, -{-1/4,1/4}]>'),
(18976, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4,1/4}, f{0,-1/2,1/4}]>'),
(18977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4}, f{0,0}, e{1/2,1/4}]>'),
(18978, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,-1/2,-1/4}]>'),
(18979, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{0,1/4,0,0}]>'),
(18980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, -{1/2,1/4}]>'),
(18981, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0,0}, f{0,-1/4}]>'),
(18982, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !f{0,1/4,1/4}]>'),
(18983, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,0,0}]>'),
(18984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/2,0}]>'),
(18985, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,0,0,0,0}]>'),
(18986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{1/2,0,0}]>'),
(18987, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0}]>'),
(18988, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{1/4,0,0,0}, f{0,1/4}]>'),
(18989, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,0,1/4}]>'),
(18990, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2,0,0}]>'),
(18991, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, e{0,1/4,0,0}]>'),
(18992, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,1/4,1/4}]>'),
(18993, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,-1/4,1/4}]>'),
(18994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/4,1/4}]>'),
(18995, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, f{0,0}]>'),
(18996, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{-1/4,1/4}]>'),
(18997, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,0}]>'),
(18998, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{1/2,0,0}, f{0,-1/4}]>'),
(18999, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{-1/4,0,0}, f{1/4,-1/4}]>'),
(19000, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{1/4,0,0,0}, f{0,1/4}]>'),
(19001, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,0}, -{1/2,0}]>'),
(19002, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/2,0}]>'),
(19003, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{0,0,0,0}, f{1/4,-1/4}]>'),
(19004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,-1/4}]>'),
(19005, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/4,0,0,0}, f{0,1/4}]>'),
(19006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{1/2,0,0,0}, e{-1/4,-1/4}]>'),
(19007, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4}]>'),
(19008, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,-1/2,0,0,0}]>'),
(19009, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, -{0,1/4,0,0,0}, f{0,-1/2,-1/4}]>'),
(19010, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,-1/2,0,0,0}, e{0,-1/4,-1/4}]>'),
(19011, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,1/4,1/4}]>'),
(19012, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,0}]>'),
(19013, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, e{0,0,1/4}]>'),
(19014, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{1/4,0,0,0}, f{0,1/4}]>'),
(19015, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/4,0,0,0}, e{0,1/4}]>'),
(19016, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{-1/4,1/4}]>'),
(19017, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{-1/4,1/4}, -{0,1/4,0,0}]>'),
(19018, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, f{0,0,0}]>'),
(19019, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,0,0}, !-{1/2}]>'),
(19020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, f{1/4}, e{0,1/4}]>'),
(19021, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[N8{}, !-{0,-1/4,0,1/8}]>'),
(19022, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, -{0,-1/8,3/8}]>'),
(19023, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,-1/8,-1/6}]>'),
(19024, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-3/8,3/8}]>'),
(19025, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3,1/4}, -{0,0,0}]>'),
(19026, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,-1/4}, f{0,3/8,1/8}]>'),
(19027, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8}, !e{0,-1/6}]>'),
(19028, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, -{0,-1/8,1/6}]>'),
(19029, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, !-{0,3/8,1/6}]>'),
(19030, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, -{0,0,1/6}]>'),
(19031, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/6,-3/8}, !-{0,1/2,1/6}]>'),
(19032, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,-3/8}, f{0,0,-1/2,-3/8}]>'),
(19033, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, -{0,1/3,1/8}]>'),
(19034, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !-{0,1/2,1/6}]>'),
(19035, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3}, !-{0,3/8,-1/4}]>'),
(19036, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/8}, -{0,0,-3/8}]>'),
(19037, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/8,3/8}, !-{0,1/4,1/8,1/4}]>'),
(19038, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,-1/8}, -{0,-3/8}, !e{0,1/2,-1/6}]>'),
(19039, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/6}, -{0,0,1/8}]>'),
(19040, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, -{0,3/8,-3/8}, !-{0,1/8,-1/4}]>'),
(19041, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,3/8}, e{0,0}]>'),
(19042, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,-1/4}, -{0,3/8,-3/8}, -{1/4,-1/8}]>'),
(19043, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/4,3/8}, f{0,0,-1/2,-3/8}]>'),
(19044, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, !e{0,1/8,-1/4}]>'),
(19045, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8,-3/8}, !-{0,1/4,-1/8,0,0}]>'),
(19046, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-3/8}, !-{0,0,1/4,-3/8}]>'),
(19047, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, !e{0,0,-3/8}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(19048, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, e{0,1/8}]>'),
(19049, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, f{0,-1/3,-3/8}]>'),
(19050, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8}, !f{0,-1/3}]>'),
(19051, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !e{0,1/4,-1/8,1/4}]>'),
(19052, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{-1/2,1/4}, e{0,1/8,1/8}]>'),
(19053, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-3/8,-1/8}, -{-3/8}, !f{0,1/3}]>'),
(19054, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-3/8,-3/8}, !e{0,-1/2,1/4}]>'),
(19055, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/6,-3/8}, -{0,-1/2,-3/8}]>'),
(19056, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/8}, !-{0,1/6,-3/8}]>'),
(19057, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6,3/8}, e{0,-1/4,-1/8}]>'),
(19058, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3}, e{0,-1/8,1/8}]>'),
(19059, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,3/8}, !f{0,0,0}]>'),
(19060, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,-1/6}, !f{0,0,0}]>'),
(19061, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, -{0,1/8,-1/8}]>'),
(19062, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/8}, -{0,0,1/8}]>'),
(19063, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8}, !e{0,0}]>'),
(19064, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/8}, -{0,1/3,1/8}]>'),
(19065, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, !-{0,0}]>'),
(19066, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, e{0,0,0,1/8}]>'),
(19067, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, !f{0,0}]>'),
(19068, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8,3/8}, -{0,-1/4,1/4,1/6}]>'),
(19069, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/3,-1/4}, e{0,1/8}]>'),
(19070, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, e{0,0,1/2,0,0,0}]>'),
(19071, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,-1/8}, f{0,1/4,-3/8}]>'),
(19072, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-3/8}, -{0,1/4,3/8,0}]>'),
(19073, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/8}, !f{0,0,1/8}]>'),
(19074, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-1/8}, !e{0,0,3/8}]>'),
(19075, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-3/8}, -{0,0,1/4,-3/8}]>'),
(19076, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,3/8}, -{0,1/2,1/8}]>'),
(19077, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/3,-3/8}, !e{0,1/8,1/4}]>'),
(19078, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, !-{0,0,3/8}]>'),
(19079, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3}, !-{0,1/8,0,0}]>'),
(19080, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, -{0,1/4,-1/2}]>'),
(19081, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, !f{0,0,-1/2,-1/4}]>'),
(19082, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/8}, !-{0,1/3,-1/8}]>'),
(19083, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,3/8}, -{0,-1/4,3/8}]>'),
(19084, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !f{0,1/4,1/4,-1/4}]>'),
(19085, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8}, -{0,1/4,-1/2}]>'),
(19086, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/6,-1/4}, f{0,1/8,-3/8}]>'),
(19087, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, !-{0,1/8,0,0}]>'),
(19088, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !e{0,1/3}]>'),
(19089, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-3/8}, -{0,1/4}]>'),
(19090, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0}, !f{0,1/3}]>'),
(19091, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, !e{0,-1/3,-1/4}]>'),
(19092, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,-1/4,3/8,3/8}]>'),
(19093, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8}, !f{0,-1/3}]>'),
(19094, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/4,-3/8}, !-{0,0,-1/2,1/8}]>'),
(19095, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,0,-1/2,1/8}]>'),
(19096, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8}, !-{0,0,1/4,3/8}]>'),
(19097, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/8}, !-{0,0,-1/4,1/8}]>'),
(19098, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/6}, !e{0,-3/8}]>'),
(19099, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, f{0,0,1/2,3/8}]>'),
(19100, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{3/8,1/8}, !f{0,0}]>'),
(19101, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/8}, -{0,0,0}]>'),
(19102, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2,3/8}, !-{0,3/8,1/6}]>'),
(19103, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/8,3/8}, !f{0,1/4,3/8,-1/4}]>'),
(19104, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/6,3/8}, f{0,3/8,-3/8}]>'),
(19105, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-3/8}, !-{0,0,-1/4,1/8}]>'),
(19106, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/3,-1/4}, -{0,1/8}]>'),
(19107, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{3/8}, !e{0,1/2,3/8}]>'),
(19108, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/8}, !-{0,0,0,3/8}]>'),
(19109, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,3/8}, !-{0,-1/4,-1/6}]>'),
(19110, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/8}, !-{0,1/4,-1/4,3/8}]>'),
(19111, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !e{0,0,-1/4}]>'),
(19112, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/8,-3/8}, !e{0,0,-1/8,3/8}]>'),
(19113, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/8}, !-{0,1/4,3/8,3/8}]>'),
(19114, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,3/8}, !-{0,0,-1/4,-1/6}]>'),
(19115, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/6}, -{0,-1/8}]>'),
(19116, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8,-1/6}, !e{0,3/8}, !e{3/8,-3/8}]>'),
(19117, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/6}, !e{3/8,3/8}, f{0,-3/8}]>'),
(19118, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/3}, !-{0,1/4,-1/6}, !e{0,1/8,3/8}]>'),
(19119, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2}, f{0,0,-1/4}]>'),
(19120, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, f{0,0,0}]>'),
(19121, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,0,0}]>'),
(19122, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{0,1/4,0,0}]>'),
(19123, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, I2{0,-1/2,0}]>'),
(19124, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,1/4,0}]>'),
(19125, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, I2{0,1/4,-1/4}]>'),
(19126, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, #{-1/4}]>'),
(19127, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4,-1/4}, e{0,-1/2,1/4}, f{0,-1/4,0,0}]>'),
(19128, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/4,0,0}, I2{0,1/4,0,0,0}]>'),
(19129, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, #{0,1/4,0}]>'),
(19130, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/4,0,0}, I2{0,0,0}]>'),
(19131, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4}, I3{0,-1/2,0}]>'),
(19132, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, !e{0,0,-1/4}]>'),
(19133, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,-1/2,0,0}]>'),
(19134, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4,1/4}, #{1/2}, f{0,-1/4,0}]>'),
(19135, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0}, I2{1/4,1/4}]>'),
(19136, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{0,0,0}, I2{0,1/4,0}]>'),
(19137, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,0,0}, f{1/2,0,0}]>'),
(19138, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/4,1/4}]>'),
(19139, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, I2{0,-1/2,0,0,0}]>'),
(19140, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0}, e{-1/4,1/4}, f{0,0,0}]>'),
(19141, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,-1/4}, I2{1/4,0,0,0}]>'),
(19142, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, -{0,0,0}]>'),
(19143, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4,1/4}, #{-1/2}, I2{0,-1/2,1/4}]>'),
(19144, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, I2{0,-1/2,0}]>'),
(19145, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, e{0,-1/4,1/4}]>'),
(19146, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, I2{0,0,1/4}, #{0,-1/4}]>'),
(19147, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,1/4}]>'),
(19148, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, I2{0,-1/4,1/4}]>'),
(19149, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, #{-1/4}, e{0,0,1/4}]>'),
(19150, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0,0,0}, -{0,1/4,-1/4}]>'),
(19151, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, #{0}, I3{1/2,0}]>'),
(19152, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, I2{0,-1/2,1/4}]>'),
(19153, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/4,0,0}, I2{0,0,-1/4}]>'),
(19154, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, #{0}]>'),
(19155, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,0,0}, I1{0,-1/2,0,0,0}]>'),
(19156, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,1/4,0,0,0}]>'),
(19157, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, f{0,0,1/4}]>'),
(19158, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4,1/4}, #{-1/2}, e{0,-1/4,-1/4}]>'),
(19159, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/4,1/4}, #{-1/2}, e{0,0,0,0,0}]>'),
(19160, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, #{1/4}, I2{0,-1/2,0}]>'),
(19161, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{-1/2,0}, f{0,-1/2,1/4}]>'),
(19162, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{1/2,0,0}, e{0,1/4,0}]>'),
(19163, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{1/2,1/4}, #{1/4}, f{0,1/2,0,0,0}]>'),
(19164, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/4,0,0,0}]>'),
(19165, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,-1/4,0}]>'),
(19166, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, #{0,-1/4,0}]>'),
(19167, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, !f{-1/4,1/4}]>'),
(19168, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,1/4}, I1{0,0}]>'),
(19169, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0}]>'),
(19170, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/2}, -{0,-1/4,1/4}]>'),
(19171, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I3{0,1/2,1/4}]>'),
(19172, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2}, I3{0,-1/2,1/4}]>'),
(19173, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, !f{-1/2,1/4}, I1{0,0}]>'),
(19174, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0}, #{0,0,0,0}]>'),
(19175, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{0,0}, e{1/2,-1/4}]>'),
(19176, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, I3{0,1/4}]>'),
(19177, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, !-{-1/4}]>'),
(19178, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, #{0,-1/2,0}]>'),
(19179, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[I1{0}, -{1/4,0,0,0}]>'),
(19180, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, #{0,1/4,0,0}]>'),
(19181, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,1/4}]>'),
(19182, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,1/2,0,0}]>'),
(19183, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, f{0,0,0,0}]>'),
(19184, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{1/4,0}, I3{0,0,0}]>'),
(19185, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,1/2,1/4}, -{0,1/2,0}, #{0,1/2,0,0,0}]>'),
(19186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, I1{-1/4,1/4}]>'),
(19187, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !-{0,-1/4,0}]>'),
(19188, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}, !I2{0,1/2}]>'),
(19189, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2}, !I1{0,0,0}, !I2{0,1/2}]>'),
(19190, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/4,0}]>'),
(19191, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,-1/4}, I2{0,0,1/4}]>'),
(19192, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/2,0}, f{0,-1/2,0}]>'),
(19193, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,0}, #{0,0,0,0}, e{1/2,1/4}]>'),
(19194, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, I2{0,0,1/4}]>'),
(19195, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, !e{0,-1/4}]>'),
(19196, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, I3{0,1/4,0}]>'),
(19197, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I1{0,0,0}, !I2{0,1/2}, !f{0,-1/4}]>'),
(19198, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2,-1/4}, I3{0,1/4}]>'),
(19199, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,1/2,0,0}, !f{0,1/4,1/4}]>'),
(19200, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2,1/4}, I3{0,-1/2,0}]>'),
(19201, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !f{1/4,1/4}, f{0,-1/4}]>'),
(19202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !f{-1/4,-1/4}, I2{0,-1/4}]>'),
(19203, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, I3{0,-1/2,-1/4}]>'),
(19204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, !f{1/4,1/4}, I2{0,-1/4}]>'),
(19205, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, I1{-1/4,1/4}, -{0,1/4,0}]>'),
(19206, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/2}, f{0,1/4}]>'),
(19207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, f{-1/4,0,0}]>'),
(19208, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2}, !f{0,1/4,1/4}]>'),
(19209, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, I1{1/4,-1/4}, I2{0,0,1/4}]>'),
(19210, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/4,0}, !I1{0,-1/2,0,0}]>'),
(19211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4}, I1{0,1/4}, e{-1/4}]>'),
(19212, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, I3{0,1/2,0}]>'),
(19213, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[N8{}, N8{0,1/4,3/8,-3/8}]>'),
(19214, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !e{0,3/8,1/3}]>'),
(19215, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, -{0,1/3,-3/8}]>'),
(19216, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !f{0,0,1/3}]>'),
(19217, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-3/8,-1/3}]>'),
(19218, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !f{0,0,-1/3}, N8{1/2,-1/4}]>'),
(19219, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !f{0,0,1/3}, !e{0,-1/4,1/3}]>'),
(19220, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,0,-1/3}]>'),
(19221, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/8}, !e{0,0,3/8}]>'),
(19222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !e{-1/4,1/3}]>'),
(19223, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,-3/8,3/8}]>'),
(19224, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,1/6}, !e{0,1/4,1/3}]>'),
(19225, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,0,0}]>'),
(19226, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/3}, !e{0,1/4,-1/8}]>'),
(19227, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,1/4,-1/4}]>'),
(19228, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !e{0,0,1/4}]>'),
(19229, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,-1/6}, !e{0,-3/8,-3/8}]>'),
(19230, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{3/8}, !e{0,0,-3/8}]>'),
(19231, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !e{0,0,3/8,-3/8}]>'),
(19232, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/4,-1/3}]>'),
(19233, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, -{0,-1/3,1/4}]>'),
(19234, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/3}, -{0,0,-1/2,1/8}]>'),
(19235, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/8}, !-{0,1/3,-1/6}]>'),
(19236, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, !e{0,1/2,3/8}]>'),
(19237, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}, !-{0,0,-1/2,-1/4}]>'),
(19238, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, !f{0,0,-1/2,1/3}]>'),
(19239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !f{-1/6,1/3}]>'),
(19240, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, N8{0,-1/2,-1/4}]>'),
(19241, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{3/8}, !e{0,0,-1/8}]>'),
(19242, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,-1/6,1/8}]>'),
(19243, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !f{0,0,1/3}]>'),
(19244, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, -{0,1/3,-1/6}]>'),
(19245, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/8}, !e{0,-1/2,3/8}]>'),
(19246, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/3}, -{0,0,1/8}]>'),
(19247, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, -{0,-1/2,-1/8}]>'),
(19248, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, !-{0,1/3,-1/3}]>'),
(19249, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, !f{0,1/6,-1/6}]>'),
(19250, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, f{0,1/4,-1/3}]>'),
(19251, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, N8{0,-1/6,-1/4}]>'),
(19252, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!e{-1/4,-3/8}, !f{0,1/4,-3/8,0}]>'),
(19253, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,1/8}]>'),
(19254, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, !f{0,0,1/8}]>'),
(19255, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, !f{0,0,-1/3}, !e{0,1/4,-1/3}, -{0,0,3/8}]>'),
(19256, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, -{0,1/8}, !f{0,0,1/3}, !e{0,-1/4,1/3}]>'),
(19257, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,1/8}, -{0,1/2,1/6}]>'),
(19258, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,-1/4,-1/8}]>'),
(19259, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,0}, -{0,1/3,-1/4}]>'),
(19260, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !-{0,0,0,-1/6}]>'),
(19261, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/8}, -{0,0,-1/2,-1/4}]>'),
(19262, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[N4{}, N4{0,1/4,1/4,-3/8}]>'),
(19263, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !f{0,0,1/4,-1/4}]>'),
(19264, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,0,1/4,1/3}]>'),
(19265, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/8}, !e{0,0,-1/8,1/3}]>'),
(19266, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0}, !-{0,0,3/8,1/3}]>'),
(19267, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/8,-1/6}, f{0,0,1/3}]>'),
(19268, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/8}, e{0,1/4,-1/6}]>'),
(19269, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !-{0,0,-1/4,-1/3}]>'),
(19270, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !e{0,-1/2,1/8}]>'),
(19271, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, !-{0,0,-3/8,1/6}]>'),
(19272, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !e{0,0,1/6}]>'),
(19273, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,-3/8}, !f{0,1/3,-1/6}]>'),
(19274, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/3}, !e{0,0,-1/2,1/6}]>'),
(19275, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/8,1/6}, !f{0,1/4,0,1/6}]>'),
(19276, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/6}, !e{0,1/2,0}]>'),
(19277, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,3/8}, !f{0,0,0,1/6}]>'),
(19278, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !e{0,0,1/8}]>'),
(19279, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/8,-1/3}, !f{-1/2,3/8}, !f{0,-1/3,1/6}]>'),
(19280, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, -{0,0,1/4,1/6}]>'),
(19281, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/6}, !e{0,1/3,1/3}]>'),
(19282, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/3,1/4}, !f{0,0,0,1/6}]>'),
(19283, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/6}, !e{0,1/2,0}, -{-1/4,-1/3}]>'),
(19284, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/6,-1/3}, !f{0,0,-1/6}, !e{0,1/2,1/2,0}]>'),
(19285, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/3}, !e{0,0,0,1/3}]>'),
(19286, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !e{0,0,0,1/4}]>'),
(19287, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{-1/2}, !e{0,0,1/4,3/8}]>'),
(19288, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/4}, !e{0,1/4,1/8,1/3}]>'),
(19289, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-3/8,-1/3}, !f{0,0,-1/2,1/6}]>'),
(19290, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/6,-1/3}, -{0,0,-1/6}]>'),
(19291, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-3/8}, !e{0,0,0,1/3}]>'),
(19292, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, -{0,0,0,-1/6}]>'),
(19293, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,-1/3}, !e{0,1/2,-1/3}]>'),
(19294, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/6,-1/3}, !f{0,0,1/6}]>'),
(19295, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !e{0,1/4,1/6}]>'),
(19296, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/4}, !e{0,1/4}]>'),
(19297, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !e{0,-1/4,-1/6}]>'),
(19298, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/6}, !f{0,-1/8,1/3}]>'),
(19299, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,1/6}, !e{0,-1/3,0}]>'),
(19300, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,1/3}, !f{0,0,-3/8,-1/6}]>'),
(19301, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,1/4}, !e{0,1/8,-3/8}]>'),
(19302, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,3/8}, !e{0,0,-3/8,3/8}]>'),
(19303, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{1/2,1/3}, !-{0,1/4,-1/3}]>'),
(19304, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/3}, !e{0,0,-1/2,1/6}]>'),
(19305, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/3}, -{0,1/2,-1/6}]>'),
(19306, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{1/4}, -{0,0,0,0}]>'),
(19307, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8}, -{0,1/4,-1/6}]>'),
(19308, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/3}, !e{0,0,-1/4,-1/8}]>'),
(19309, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, -{0,-1/4,1/6}]>'),
(19310, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-3/8,1/8}, !e{0,1/4,3/8,0}]>'),
(19311, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, !-{0}, f{1/2}]>'),
(19312, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{-1/4}, f{1/4}]>'),
(19313, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0}, f{1/2}]>'),
(19314, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{0}, f{1/2}]>'),
(19315, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,-1/4}, I3{1/2,1/4}]>'),
(19316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/4,0,0,0}]>'),
(19317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{1/4,0}, f{0,1/4}]>'),
(19318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,-1/4}, e{1/2}, e{1/4,0,0,0}]>'),
(19319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0}, f{1/4,-1/4}]>'),
(19320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,0,0}]>'),
(19321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, f{0,1/4}]>'),
(19322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, I3{0,1/4}]>'),
(19323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !-{0}, f{1/2}]>'),
(19324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,1/4}]>'),
(19325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, e{0,0}, f{1/4,-1/4}]>'),
(19326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0}, f{0}]>'),
(19327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, I3{-1/4,1/4}]>'),
(19328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, f{-1/4,1/4}, e{0}]>'),
(19329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, !-{1/4}, f{-1/4}]>'),
(19330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/4}, f{1/4,-1/4}, e{0}]>'),
(19331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, f{1/4,1/4}, -{0,0,0}]>'),
(19332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{1/4,-1/4}, e{0}]>'),
(19333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, !-{1/2}, f{0}]>'),
(19334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{1/2}, f{0}, f{1/2,0,0,0}]>'),
(19335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, e{0,0,0,0}]>'),
(19336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,1/4}, e{0,0,0,0}]>'),
(19337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/4,0}, f{0,1/4}]>'),
(19338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{0,0,0,0}]>'),
(19339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2,0,0}]>'),
(19340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,0,0}]>'),
(19341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0}, f{0,1/4}]>'),
(19342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0}, I3{0,1/4}]>'),
(19343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{1/4,-1/4}, e{0}]>'),
(19344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{1/2,0}]>'),
(19345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4,0}]>'),
(19346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{1/4}]>'),
(19347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{-1/4,0}, I3{0,1/4}]>'),
(19348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, I3{0,1/4}]>'),
(19349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{1/2,0,0}, -{0,0}, I3{1/4,1/4}]>'),
(19350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/4,0}, e{0,0}]>'),
(19351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, I3{0,1/4}]>'),
(19352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, I3{0,1/4}]>'),
(19353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4,1/4}, e{0,1/4}, I3{1/4,1/4}]>'),
(19354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{0,1/4}, I3{1/4,1/4}]>'),
(19355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4,1/4}, f{0}]>'),
(19356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,0}, f{1/2,0}]>'),
(19357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, f{1/2}]>'),
(19358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,1/4}, I3{1/4,1/4}]>'),
(19359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, -{0,0}, e{0,1/4}]>'),
(19360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, I3{1/4,1/4}]>'),
(19361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{1/4,0,0}, f{-1/4}]>'),
(19362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, -{-1/4,0,0}, f{1/4}]>'),
(19363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, -{0,0,0}, f{1/2}]>'),
(19364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, e{1/4,0}, I3{0,-1/4}]>'),
(19365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, e{1/2,0,0,0}]>'),
(19366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4,-1/4}, e{1/4,-1/4}, I3{0,-1/4}]>'),
(19367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/4,0,0}, f{-1/4}]>'),
(19368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/4,0,0}, -{-1/4,0}]>'),
(19369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, I3{-1/4,1/4}]>'),
(19370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,1/4}]>'),
(19371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{1/4,0}, I3{0,1/4}]>'),
(19372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{1/4}]>'),
(19373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, e{-1/4,0,0,0}]>'),
(19374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, e{1/4,0}, I3{0,1/4}]>'),
(19375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I3{1/2,1/4}]>'),
(19376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0,0}, e{0,1/4}]>'),
(19377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I3{0,1/4}, !f{1/2}]>'),
(19378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{1/4,0}, e{1/4,-1/4}, I3{0,-1/4}]>'),
(19379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/4,0,0}]>'),
(19380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2,0}, e{-1/4,1/4}]>'),
(19381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,1/4}, e{-1/4,0}, I3{1/2,1/4}]>'),
(19382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-3/8,3/8}, N8{0,3/8}]>'),
(19383, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,1/8}, !-{0,0,-1/4}]>'),
(19384, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/8}, -{0,-3/8,-1/6}]>'),
(19385, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, -{0,0,0}]>'),
(19386, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,-1/4}, !-{0,1/3,-3/8}]>'),
(19387, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,-1/6}, !-{0,0,1/8}]>'),
(19388, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-3/8}, !-{0,1/4,3/8}]>'),
(19389, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,-3/8}, !-{0,0,1/8}]>'),
(19390, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,-1/4,1/6}]>'),
(19391, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,-3/8}, !e{0,-1/4,-1/3}]>'),
(19392, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{0,0,1/8}]>'),
(19393, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, -{0,1/2,0,0}]>'),
(19394, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/8}, -{0,0,1/3,0}]>'),
(19395, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/3}, -{0,0,-1/4,1/3}]>'),
(19396, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8}, !e{0,0,0,1/3}]>'),
(19397, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6,-1/4}, N8{0,0,1/8}]>'),
(19398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-3/8,1/8}, N8{0,-1/8}]>'),
(19399, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,-1/8,-1/6}]>'),
(19400, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,1/8}, !-{0,-1/2,-1/4}]>'),
(19401, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/8}, !e{0,-3/8,1/3}]>'),
(19402, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!e{1/4,-1/3}, -{0,0,-1/4,1/6}]>'),
(19403, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/8,1/3}, -{0,0,1/8}]>'),
(19404, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,-1/8,1/8}]>'),
(19405, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, N8{0,-3/8,3/8}]>'),
(19406, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-3/8}, -{0,1/4,1/4}]>'),
(19407, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/2}, -{0,-1/2,1/8}]>'),
(19408, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/4}, -{0,0,0,1/4}]>'),
(19409, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, N4{0,1/8,0}]>'),
(19410, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/8,0}, -{0,-1/2,0,0,0}]>'),
(19411, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/8,3/8}, !e{0,1/4,1/4}]>'),
(19412, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !e{0,0,1/4,-1/4}]>'),
(19413, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,3/8}, !-{0,0,1/8}]>'),
(19414, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/8}, !-{0,0,1/4,1/8}]>'),
(19415, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, N4{0,1/4,0}]>'),
(19416, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, N8{0,1/8,-3/8}]>'),
(19417, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, N4{0,1/4,0}]>'),
(19418, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,-1/8}, -{0,0,1/4}]>'),
(19419, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/8,-1/8}]>'),
(19420, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/8}, !-{0,1/4,-1/8}]>'),
(19421, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !e{0,-1/2,3/8}]>'),
(19422, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/8}, -{0,0,1/4,1/8}]>'),
(19423, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8}, !-{0,1/4,-1/8}]>'),
(19424, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, !e{0,0,0,1/4}]>'),
(19425, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/8,0}, !e{0,3/8}]>'),
(19426, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/4,1/8}]>'),
(19427, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,-1/8}, !e{0,0,-1/2,1/4}]>'),
(19428, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,-1/2,0,0}]>'),
(19429, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0,-1/4}, !-{0,1/8,-3/8}]>'),
(19430, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/8}, -{0,0,0,3/8}]>'),
(19431, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/2,1/4}, e{0,-1/2,0}]>'),
(19432, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !f{0,1/4}]>'),
(19433, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, e{0,0,1/8}]>'),
(19434, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/8,-1/3}, !-{0,-1/2,3/8}]>'),
(19435, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2}, !f{0,1/4,-3/8}]>'),
(19436, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{1/2,1/3}, e{0,0}]>'),
(19437, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-3/8}, -{0,3/8}]>'),
(19438, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, f{0,-1/6,-3/8}]>'),
(19439, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6,-1/8}, !f{0,0}]>'),
(19440, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !-{0,1/3,0}]>'),
(19441, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/8}, e{0,1/8,1/8}]>'),
(19442, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,1/3,-1/6}]>'),
(19443, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, -{1/4,1/3}, !-{0,0,0}, !f{0,-1/2,1/4}]>'),
(19444, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/8}, !f{0,1/8,1/4}]>'),
(19445, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,-1/4,1/6}]>'),
(19446, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/8}, e{0,3/8,1/6}]>'),
(19447, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, !f{1/3,-1/3}]>'),
(19448, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, N8{0,0,0}]>'),
(19449, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/3}, !-{0,-1/4,-3/8}, -{0,-1/2,3/8}]>'),
(19450, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,-1/8}, -{0,3/8}]>'),
(19451, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,0}, N8{0,3/8,-1/8}]>'),
(19452, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, e{0,-1/4,1/8}]>'),
(19453, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/8}, !f{0,0,0}]>'),
(19454, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/3}, N8{0,3/8,0}]>'),
(19455, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/4,3/8}, !-{0,0,1/4}]>'),
(19456, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,1/4}, N4{0,0,0}]>'),
(19457, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, N8{0,-3/8,-3/8}]>'),
(19458, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, N8{0,1/8,1/4}]>'),
(19459, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, N4{-1/6,3/8}]>'),
(19460, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-3/8,1/6}, !f{0}]>'),
(19461, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/6}, !f{0,0,1/6}]>'),
(19462, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, !f{0,0}]>'),
(19463, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/2,0}]>'),
(19464, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, !f{0,1/4}, -{-3/8,1/4}]>'),
(19465, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{1/2,1/8}, -{0,-1/8,1/4}]>'),
(19466, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, -{-1/4,-1/3}, -{0,0,1/4}]>'),
(19467, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/2,1/8}, N4{0,-1/4,0}]>'),
(19468, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,1/6}, !-{0,1/6}]>'),
(19469, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{0,1/8}, -{0,1/4,1/3}, -{0,1/2,1/3}]>'),
(19470, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, N4{3/7,-3/8}, !f{0,-1/4,-1/4}]>'),
(19471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8,1/8}, -{0,-1/2,3/8}]>'),
(19472, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8}, N4{0,0,0}]>'),
(19473, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, N8{0,0,0,0}]>'),
(19474, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, N8{-1/4,0,0}]>'),
(19475, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{1/2,3/8}, N8{0,-1/3,0}]>'),
(19476, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,1/8}, -{0,1/4,-3/8}]>'),
(19477, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, N4{0,1/8,-1/4}]>'),
(19478, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,1/6}, !-{0,3/8,0}]>'),
(19479, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{}, !-{0,1/2,3/8}]>'),
(19480, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,1/4,-1/6}]>'),
(19481, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,0,0}, -{0,-1/2,1/4}]>'),
(19482, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/2}, !-{0,-1/2,1/4}]>'),
(19483, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{-1/6,3/8}]>'),
(19484, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, -{1/4}]>'),
(19485, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, #{1/4,1/6}]>'),
(19486, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-3/8}, -{3/8,-1/3}]>'),
(19487, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-3/8,0,0,0}, !-{0,-1/4,1/8}]>'),
(19488, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, N6{0,1/8,0}]>'),
(19489, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-3/8}, N4{1/2,-1/6}]>'),
(19490, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/8}, !-{0,0,0}]>'),
(19491, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, N8{0,1/4,3/8}]>'),
(19492, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/8,0,0}, !-{0,1/4,-1/8}]>'),
(19493, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, -{1/2,0,0,0}]>'),
(19494, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-3/8}, -{-4/9,-3/8}, -{0,-3/8}]>'),
(19495, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{-1/6,3/8}, -{1/6,3/8}]>'),
(19496, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, N4{0,1/4,1/6}]>'),
(19497, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,0}, -{0,1/2,3/8}, -{0,1/3,3/8}]>'),
(19498, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,3/8}, -{-1/3,3/8}, !-{0,-1/8}]>'),
(19499, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,3/8}, -{-0,3/8}, N6{0,-1/2,-1/8}]>'),
(19500, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/8,-1/4}]>'),
(19501, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,3/8}, !-{-1/3,0}]>'),
(19502, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, N8{1/2,1/6}]>'),
(19503, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-1/6}, -{1/4,3/8}, -{1/10,3/8}]>'),
(19504, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, N8{0,3/8,1/6}]>'),
(19505, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/2}, !-{0,-1/2,1/4}]>'),
(19506, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, N4{0,-1/2,-1/6}]>'),
(19507, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, N8{-1/3,3/8}]>'),
(19508, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0,0,0}, e{0,0,1/8}]>'),
(19509, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, N8{0,1/8,1/6}]>'),
(19510, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-3/8,-1/4}, N8{0,3/8,1/6}]>'),
(19511, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N8{1/8,1/6}]>'),
(19512, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,0,0}, N8{0,1/4,-1/6}]>'),
(19513, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/8,0,0}, N8{0,1/4,1/6}]>'),
(19514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-3/8}]>'),
(19515, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, N6{0,1/4,1/8}]>'),
(19516, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-3/8,0,0,0}, !-{0,0,3/8}]>'),
(19517, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/4}, !-{0,0,0}]>'),
(19518, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/3}, -{0}]>'),
(19519, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,3/8}, N4{0,0,-1/4}]>'),
(19520, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/3}, !-{0,3/8}]>'),
(19521, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2,1/8}]>'),
(19522, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, N6{0,0,1/3}]>'),
(19523, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{0,1/4}, -{0,1/4,1/3}]>'),
(19524, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/3}, N6{0,0,1/8}]>'),
(19525, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/3}, #{-1/4,0}]>'),
(19526, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,1/6}, #{0,1/8}]>'),
(19527, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, -{-3/8,1/6}]>'),
(19528, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/2,1/8}, !f{0,-1/4,-3/8}]>'),
(19529, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/8,1/3}, !f{0,1/4,-3/8}]>'),
(19530, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, N4{0,-1/2,0,0,0}]>'),
(19531, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, N8{0,1/6}]>'),
(19532, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}, !-{0,3/8,1/4}]>'),
(19533, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{3/8,-1/4}, !f{0,1/6,3/8}]>'),
(19534, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/6}, !-{0,-1/4,1/4}]>'),
(19535, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,1/8,-1/8}]>'),
(19536, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/3}, !-{0,1/2,1/4}]>'),
(19537, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/8}, -{0,0,1/6}]>'),
(19538, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/8}, !-{0,-1/2,-1/4}]>'),
(19539, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/6}, !-{0,1/2,1/4}]>'),
(19540, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/8,0}, -{0,1/4}]>'),
(19541, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,1/6}, #{0,3/8,0}]>'),
(19542, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/8,0}, f{0,-1/4,0,0}]>'),
(19543, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/6,1/6}, f{0,0,-1/8}]>'),
(19544, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2}, f{0,0,-1/8}]>'),
(19545, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}, #{-1/3,1/8}]>'),
(19546, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/2,-1/6}, #{0,3/8,0}]>'),
(19547, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/8,-1/6}, f{0,-1/4,0,0}]>'),
(19548, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/8}, f{0,1/8,1/6}]>'),
(19549, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/8}, #{0,0,1/3}]>'),
(19550, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,-1/8}, N4{0,-3/8,1/8}]>'),
(19551, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}, f{0,1/4,0}]>'),
(19552, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/3,0}, -{0,0}]>'),
(19553, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/8}, N4{0,1/6,-1/8}]>'),
(19554, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, !-{0,-1/2,3/8}]>'),
(19555, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/2,1/8}, !f{0,3/8,-1/4}]>'),
(19556, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{3/8,3/8}, f{0,0,1/6}]>'),
(19557, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/3,0}, !f{0,3/8,-1/4}]>'),
(19558, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8}, N8{0,1/4,3/8}]>'),
(19559, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/8,1/8}, !f{0,1/6,-1/4}]>'),
(19560, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,-1/2,1/6}]>'),
(19561, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !f{0,-1/4,-3/8}]>'),
(19562, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, N8{0,1/4,1/8}]>'),
(19563, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !-{0,1/4,-1/3}]>'),
(19564, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}, !-{0,1/8,1/4}]>'),
(19565, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0}, N8{0,0,1/8}]>'),
(19566, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, N6{0,-3/8,0}]>'),
(19567, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/8,1/6}, N8{0,0,3/8}]>'),
(19568, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/4,0}]>'),
(19569, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/8,-1/6}, N4{0,0,1/8}]>'),
(19570, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0}, N8{0,0,0,0}]>'),
(19571, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/8,1/8}, f{0,3/8,0}]>'),
(19572, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{3/8,1/6}, f{0,0,0}]>'),
(19573, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, #{0,-1/4,-1/3}]>'),
(19574, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,1/6}, N8{0,0}]>'),
(19575, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{}, -{0,1/4,-3/8}]>'),
(19576, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, N4{0}]>'),
(19577, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, -{0,-3/8}]>'),
(19578, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2}, N6{0,1/4,1/8}]>'),
(19579, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, N4{-1/4,1/6}]>'),
(19580, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, N4{1/2,1/6}]>'),
(19581, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, N6{0,1/4,1/8}]>'),
(19582, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/8}, !-{0,1/4,-1/3}]>'),
(19583, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}, !-{0,0,1/6}]>'),
(19584, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,3/8,-1/3}]>'),
(19585, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/3}, !-{0,-1/2,-1/3}]>'),
(19586, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/8,1/6}, -{0,1/4}]>'),
(19587, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, N4{1/8,-1/4}]>'),
(19588, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,-1/8}, #{0,-1/8}]>'),
(19589, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, #{0,-1/6,1/4}]>'),
(19590, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/6}, N4{0,-1/4}]>'),
(19591, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{}, -{0,1/4,-3/8}, N6{0,1/4,3/8}]>'),
(19592, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/3}, !-{-1/4,1/6}]>'),
(19593, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, #{0,-1/2,1/8}]>'),
(19594, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/3}, #{0,1/6}]>'),
(19595, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{}, -{0,1/4,-3/8}, N8{0,-1/2,0,0}]>'),
(19596, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, #{0,0,1/3}]>'),
(19597, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,1/6}, f{0}]>'),
(19598, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/6}, #{0,1/4,1/8}]>'),
(19599, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,1/3}, N8{0,-1/4,3/8}]>'),
(19600, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/8,-1/4}, !-{0,-1/6}]>'),
(19601, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, N6{0,-1/4,3/8}]>'),
(19602, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/8}, #{1/4,1/8}]>'),
(19603, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,-1/6}, N4{1/2,-1/4}]>'),
(19604, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, N4{0,1/2,1/4}]>'),
(19605, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !-{1/6,0}]>'),
(19606, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, N4{1/4,-1/6}, f{0}]>'),
(19607, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, f{1/2}]>'),
(19608, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, N4{0,-1/4}]>'),
(19609, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, #{-1/4,1/8}]>'),
(19610, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/3}, !-{1/4,1/6}, N4{0,1/6}]>'),
(19611, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, #{0,0,1/8}]>'),
(19612, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,1/4}, N4{0,0,1/4}]>'),
(19613, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, N4{0,1/4}]>'),
(19614, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/8}, !-{1/6,1/6}]>'),
(19615, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/8,1/6}, !-{0,1/6}]>'),
(19616, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,1/6}, -{0,0}]>'),
(19617, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/8,-1/6}, N4{0,-1/4,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(19618, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/3}, -{0,0,1/6}]>'),
(19619, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, N4{0,0,1/4}]>'),
(19620, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, N6{0,-1/2,-1/3}]>'),
(19621, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/6}, !-{0,0,-1/3}]>'),
(19622, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-3/8,0}, !-{0,-1/2,1/3}]>'),
(19623, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3,1/4}, !-{0,-1/2,3/8}]>'),
(19624, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, !-{-1/8,3/8}]>'),
(19625, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{3/8,1/6}, -{0,1/4,1/6}]>'),
(19626, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{1/4,1/8}, -{0,3/8}]>'),
(19627, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/8,0}, f{0,-1/4,-1/8}]>'),
(19628, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4}, f{0,1/3,1/8}]>'),
(19629, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, N8{0,0}]>'),
(19630, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4}, !f{0,1/3,1/4}]>'),
(19631, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, !-{0,-1/8,1/4}]>'),
(19632, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, f{0,1/2,1/3}]>'),
(19633, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,1/3}, f{0,0}]>'),
(19634, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,1/3}, N6{0,-1/2,1/8}]>'),
(19635, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/2}, f{0,1/8,-1/8}]>'),
(19636, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !-{0,3/8,3/8}]>'),
(19637, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{3/8,0}, !-{0,0,3/8}]>'),
(19638, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/2,1/4}]>'),
(19639, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, f{0,1/2,1/4}]>'),
(19640, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,0}, !-{0,1/2,-1/3}, -{1/2,-1/3}]>'),
(19641, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, N6{0,-1/2,1/8}]>'),
(19642, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/6}, -{0,1/6}, !-{0,0}]>'),
(19643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0,0,0}, N8{1/8}]>'),
(19644, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, N8{0,1/8}]>'),
(19645, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,1/4,1/3}]>'),
(19646, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{3/8}, N6{0,0,-1/8}]>'),
(19647, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-3/8,1/4}, -{0,-1/2,1/4}]>'),
(19648, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,1/3}, N6{0,1/8}]>'),
(19649, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/3}, -{0,0,1/6}]>'),
(19650, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/3}, N8{0,1/8}]>'),
(19651, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,-1/8,1/6}]>'),
(19652, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,1/3}]>'),
(19653, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/8,-1/8}]>'),
(19654, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0,0,1/4}]>'),
(19655, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0}, -{0,-1/8,1/8}]>'),
(19656, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0,-1/8,-3/8}]>'),
(19657, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, -{0,1/4,1/6}]>'),
(19658, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,0,1/4}]>'),
(19659, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, !f{0,3/8,1/4}]>'),
(19660, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/4}, -{0,0,1/6}]>'),
(19661, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,-3/8,-1/4}]>'),
(19662, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/6,1/4}, !f{0,-1/4,1/4}]>'),
(19663, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0,0,0}, !f{0,1/8,-1/4}]>'),
(19664, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,0}, !-{0,-1/4,0}]>'),
(19665, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, -{0,1/8,1/6}]>'),
(19666, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,-1/4}, -{0,1/4,1/6}]>'),
(19667, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, f{0,-1/4,-1/4}]>'),
(19668, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,1/4}, -{0,-1/8,-1/3}]>'),
(19669, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, N4{0,0,-1/2,1/3}]>'),
(19670, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/6}, !f{0,0,0,1/3}]>'),
(19671, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6,0}, -{0,1/4,0,0,0}]>'),
(19672, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !-{0,1/6,1/3}]>'),
(19673, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,-1/6}, e{0,-1/6,1/4}]>'),
(19674, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/3}, -{0,1/4,-1/6}]>'),
(19675, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,-1/3}, !-{0,-1/4,1/3}]>'),
(19676, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/4,-1/3}, !#{0,1/4,0,0,0}]>'),
(19677, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, -{0,1/4,1/4}]>'),
(19678, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/3}, N4{0,1/4,1/4}]>'),
(19679, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{0,0,0}]>'),
(19680, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/6,1/6}, #{0,1/2,0}]>'),
(19681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,-1/6}]>'),
(19682, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,1/2,1/3}]>'),
(19683, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, #{0,1/3,0}]>'),
(19684, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,0}]>'),
(19685, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,1/4,1/6}]>'),
(19686, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0}, -{0,-1/4}]>'),
(19687, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, #{0,1/4,0}]>'),
(19688, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,-1/3,-1/3}]>'),
(19689, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, -{0,1/6,1/6}]>'),
(19690, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, !-{0,-1/6,-1/3}]>'),
(19691, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,1/3}]>'),
(19692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6}, !e{0,1/4}]>'),
(19693, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/6,1/4}, #{0,-1/2,0}]>'),
(19694, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, -{0,1/3,-1/6}]>'),
(19695, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, -{0,0,-1/4}]>'),
(19696, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, N4{0,0,1/4,1/4}]>'),
(19697, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/3,1/3}, !f{0,0,-1/2}]>'),
(19698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0,0}, -{0}]>'),
(19699, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/4}, #{0,1/2,0}]>'),
(19700, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/4}, !e{0,-1/6,-1/4}]>'),
(19701, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{0,1/2,-1/4}]>'),
(19702, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, !e{0,0,1/4,1/4}]>'),
(19703, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0,1/4}, !e{0,-1/2,-1/4}]>'),
(19704, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, N4{0,-1/6,1/4}]>'),
(19705, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, -{0,0,1/4,1/6}]>'),
(19706, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6}, !-{0,1/4,-1/4}]>'),
(19707, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, -{0,0,-1/6}]>'),
(19708, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, -{0,1/6,-1/6}]>'),
(19709, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !-{0,1/2,0,0}]>'),
(19710, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/6}, -{1/2}, #{0,1/3,0}]>'),
(19711, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, !e{1/6,-1/4}, N4{0,0,1/4}]>'),
(19712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2,-1/4}, -{0,0,-1/6}]>'),
(19713, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/2,1/6}]>'),
(19714, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,0,-1/4}]>'),
(19715, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/3,1/4}, -{0,-1/2,-1/6}]>'),
(19716, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/3}, #{0,0,0,0}]>'),
(19717, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N6{}, !-{0,0,0,0,0}]>'),
(19718, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, N6{0,1/4,0}]>'),
(19719, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/6}, N6{0,1/4,-1/3}]>'),
(19720, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,1/4}, !-{0,1/4,1/3}]>'),
(19721, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0,-1/4}]>'),
(19722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !f{-1/4,1/4}]>'),
(19723, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,-1/4}, -{0,1/2,-1/3}]>'),
(19724, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,-1/6}, !-{0,-1/4,1/4}]>'),
(19725, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/6}, !e{0,0,-1/6,1/3}]>'),
(19726, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, !-{0,1/4,-1/4}]>'),
(19727, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,-1/3,-1/4}]>'),
(19728, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !e{-1/6,1/3}]>'),
(19729, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,0,1/3}]>'),
(19730, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,0,-1/3}]>'),
(19731, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{0,0,0,-1/6}]>'),
(19732, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,1/6}, N4{0,0,0}]>'),
(19733, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,1/4}, !-{0,1/4,-1/4}]>'),
(19734, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{0,0,0,-1/4}]>'),
(19735, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, f{0,1/3}]>'),
(19736, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/4,-1/4}]>'),
(19737, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,-1/6}]>'),
(19738, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,-1/6,0}]>'),
(19739, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,0,1/2,1/4}]>'),
(19740, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, !-{0,0,1/2,1/4}]>'),
(19741, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, !-{0,1/6,1/4}]>'),
(19742, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,-1/6,-1/6}]>'),
(19743, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, !-{0,0,-1/3,0}]>'),
(19744, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, !f{0,1/2,1/4}]>'),
(19745, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, N4{0,-1/2,0,0}]>'),
(19746, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{0,0,-1/2,1/4}]>'),
(19747, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,1/2,0,0}]>'),
(19748, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !f{0,-1/2,1/3}]>'),
(19749, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/6,1/4}]>'),
(19750, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{0,1/3,-1/4}]>'),
(19751, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,-1/4}, #{0,1/4,0}]>'),
(19752, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/6}, e{0,1/6}]>'),
(19753, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,-1/4,0,0}, !e{0,-3/7,1/3}]>'),
(19754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,-1/3,0,0}, !e{0,-1/6,-1/3}]>'),
(19755, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,1/4,0,0}, !e{0,3/7,-1/3}]>'),
(19756, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/6}, e{0,1/4}]>'),
(19757, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,1/3,0}]>'),
(19758, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,-1/4,-1/6}]>'),
(19759, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,0,0,0}]>'),
(19760, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{0,1/4,1/6}]>'),
(19761, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}, #{0,1/3,0}]>'),
(19762, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,0,0,-1/6}]>'),
(19763, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !f{0,-1/4,-1/3}]>'),
(19764, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{0,1/4,1/6}]>'),
(19765, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !e{-1/10,-1/3}, #{0,-1/4,1/6}]>'),
(19766, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4}, e{0,0,1/4}]>'),
(19767, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0,1/2,0,0}]>'),
(19768, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, e{0,1/4,1/4}]>'),
(19769, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4,0,0,0}, #{0,0,1/4}]>'),
(19770, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, e{0,0,-1/4,0,0,0}]>'),
(19771, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, e{0,0,0,-1/2,0,0,0}]>'),
(19772, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I1{0,0,0,-1/2,-1/4}]>'),
(19773, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, I1{0,0,1/4}]>'),
(19774, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, e{0,0,0,1/4}]>'),
(19775, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,1/4,0}]>'),
(19776, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{0,0}, #{0,1/2,0}]>'),
(19777, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, I1{0,0}]>'),
(19778, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, I1{0,0,-1/4,0,0}]>'),
(19779, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, e{0,1/4,1/4}]>'),
(19780, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, !I2{0,0,0,0,0,0,1/4,1/4}]>'),
(19781, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,0}]>'),
(19782, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2}, e{0,-1/4,0,0,0}]>'),
(19783, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,0,0,-1/4}]>'),
(19784, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, I1{0,0,0,-1/4,0}]>'),
(19785, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, e{0,0,-1/2,1/4}]>'),
(19786, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, -{0,0,0,0,0}]>'),
(19787, 'rel:from=<{0,0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !-{0,0,0,0,0,0,1/4,0}]>'),
(19788, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,0,0,0,0,0,1/4}]>'),
(19789, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,0,0,0,1/4}]>'),
(19790, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4,-1/4}, e{0,1/4,0}]>'),
(19791, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, I1{0,0,0,1/4}]>'),
(19792, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/4,1/4}, !I2{0,0,0,0,0,0,1/4,1/4}]>'),
(19793, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,0,0,1/4,0}]>'),
(19794, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,0,-1/4}]>'),
(19795, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, I1{0,0,0}]>'),
(19796, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/4}, -{0,0,1/4,0,0,0}]>'),
(19797, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{1/4}, -{0,0,0,-1/4,0}]>'),
(19798, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,0,0,-1/4}]>'),
(19799, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, I2{0,0,1/4,0}]>'),
(19800, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,0,1/2,0,0}]>'),
(19801, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0}, I1{0,0,-1/4,0,0,0}]>'),
(19802, 'rel:from=<{}>:to=<{0,0,0,0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, !f{0,0,0,0,0,0,0,0}]>'),
(19803, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4}, I1{0,-1/4,0,0,0}]>'),
(19804, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,1/2,0,0}]>'),
(19805, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,0,-1/4,0,0}]>'),
(19806, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,0,0,-1/2,1/4}]>'),
(19807, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, I1{0,0,1/4,0,0,0}]>'),
(19808, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, I3{0,0,-1/2,0,0}]>'),
(19809, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, I3{0,-1/2,0,0}]>'),
(19810, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, I1{0,0,0,0,0,0}]>'),
(19811, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, -{0,0,0,0,0,1/4,0,0}]>'),
(19812, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2}, !e{0,0,0,0,-1/2,1/4}]>'),
(19813, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,0}, I1{0,0,0}]>'),
(19814, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, I3{0,-1/4,-1/4}]>'),
(19815, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,-1/2,0}]>'),
(19816, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,1/4,0}]>'),
(19817, 'rel:from=<{}>:to=<{0,0,0,0}>:pat=<refl=true,rots=all,els=[#{-1/4}, !I1{0,0,0,0,1/4,-1/4}]>'),
(19818, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !e{0,0,1/4}]>'),
(19819, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0}, #{1/2}]>'),
(19820, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, e{0,0,0,1/4}]>'),
(19821, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,1/2,0}]>'),
(19822, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{-1/2}, !-{0,0,1/4,1/4}]>'),
(19823, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0,0}, e{0,1/4}]>'),
(19824, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, !f{0,0,0,0,0,0}]>'),
(19825, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,0,0,-1/4,0}]>'),
(19826, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, I3{0,0}]>'),
(19827, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{-1/2,-1/4}, !I1{0,0,1/4}]>'),
(19828, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,0,-1/4,0,0,0}]>'),
(19829, 'rel:from=<{}>:to=<{0,0,0,0,0}>:pat=<refl=true,rots=all,els=[I1{-1/2,1/4}, !f{0,0,0,0,0,0,0}]>'),
(19830, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, I1{0,0,-1/4}]>'),
(19831, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, !I1{0,0,0,0,1/4}]>'),
(19832, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4}, #{0,-1/2,0}]>'),
(19833, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, I1{0,0,0,0,0,1/4}]>'),
(19834, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, e{0,1/2,0}]>'),
(19835, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, f{0,1/4,0}]>'),
(19836, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, f{0,1/2,0}]>'),
(19837, 'rel:from=<{0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, e{0,0,0,0,1/4,0,0}]>'),
(19838, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, !f{0,0,0}]>'),
(19839, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I3{0,0}]>'),
(19840, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, I2{0,0,1/4,1/4}]>'),
(19841, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !f{0,0}]>'),
(19842, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, !e{0,0,0,-1/2,1/4}]>'),
(19843, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0,0,0,0,0,-1/4,0,0}]>'),
(19844, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,1/4,1/4}]>'),
(19845, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, !-{0,0,1/4,1/4}]>'),
(19846, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, !-{0,0,0,1/4,0}]>'),
(19847, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,0,0,1/4,0}]>'),
(19848, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[I2{1/4,0}, -{0,0,-1/4,0,0,0}]>'),
(19849, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, I3{0,1/4}]>'),
(19850, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,0,0,0,0}]>'),
(19851, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, e{0,0,0,0}]>'),
(19852, 'rel:from=<{0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4}, I2{0,0,0,1/4,0,0}]>'),
(19853, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, e{0,1/2,0}]>'),
(19854, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,0,-1/4,0}]>'),
(19855, 'rel:from=<{}>:to=<{0,0,0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, #{0,0,0,0,0}]>'),
(19856, 'rel:from=<{0,0,0,0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, I1{0,0,0,0,0,0,1/4}]>'),
(19857, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, I1{0,1/2,1/4}]>'),
(19858, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{0,1/2,0,0}]>'),
(19859, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{1/6,0}]>'),
(19860, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/3,1/6}]>'),
(19861, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, f{1/6}]>'),
(19862, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{0,0,0}, f{1/6,0}]>'),
(19863, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0}, #{1/6,0,0}, f{0}]>'),
(19864, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0}, #{1/6,0,0}, f{0}]>'),
(19865, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{1/2,-1/6}]>'),
(19866, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{0}]>'),
(19867, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0}, #{1/6,0,0}, f{0,0}]>'),
(19868, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{0,0}, !-{0}]>'),
(19869, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, f{0}]>'),
(19870, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, f{1/3,0,0,0}]>'),
(19871, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0}, !-{0}]>'),
(19872, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{1/6,-1/6}, !-{-1/3,-1/6}]>'),
(19873, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, #{1/6,0,0}, f{0}]>'),
(19874, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, #{1/6,0,0}, f{0}]>'),
(19875, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, -{1/2,0}]>'),
(19876, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{1/2,-1/6}, f{1/3,0,0,0}]>'),
(19877, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,0,0}, #{1/6,0,0}, f{0,0}]>'),
(19878, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, -{-1/3,0}, -{0,0}, !-{0}]>'),
(19879, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0}, #{1/6,0,0}, f{1/3}]>'),
(19880, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,1/6}, f{0}]>'),
(19881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, -{0,0}, !-{0}]>'),
(19882, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, f{0,1/6}]>'),
(19883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, f{1/6,0,0}, f{0,1/6}]>'),
(19884, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{1/6,0,0}, f{0,1/6}]>'),
(19885, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{1/2,0,0}]>'),
(19886, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{1/2,0,0}]>'),
(19887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/6,1/6}, f{1/2}]>'),
(19888, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, f{0}]>'),
(19889, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, f{0,1/6}]>'),
(19890, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, #{1/6,0,0}, f{1/3,0}]>'),
(19891, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0,0}, !-{0,1/6}, f{1/3}]>'),
(19892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0}, #{1/6,0,0}, f{0}]>'),
(19893, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0,0}, f{0,0,0}, -{1/2,0}]>'),
(19894, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, !-{-1/3,0}, !-{1/6,0,0}]>'),
(19895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, f{-1/3}, !-{0,0,0}]>'),
(19896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/6}]>'),
(19897, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0}, -{0,0}, !-{0}]>'),
(19898, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{1/2,1/6}, f{-1/6}]>'),
(19899, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, !-{0,0,0}]>'),
(19900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3,0,0}, !-{1/3,-1/6}, f{0}]>'),
(19901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0}, #{1/6,0,0}, f{0}]>'),
(19902, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, f{1/6}]>'),
(19903, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/2,0,0}]>'),
(19904, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, e{0,-1/6}]>'),
(19905, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{-1/3,1/6}]>'),
(19906, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,1/6}]>'),
(19907, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,0,0}, e{1/3,1/6}]>'),
(19908, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{1/3,0,0}, e{0,1/6}]>'),
(19909, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, !-{0,-1/6}]>'),
(19910, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0}, e{0,0,0}]>'),
(19911, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{1/3,0,0}]>'),
(19912, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, -{0,0,0}, e{-1/3,1/6}]>'),
(19913, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,1/6}, !-{1/3,1/6}, !-{0,0,0}]>'),
(19914, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,0}]>'),
(19915, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, !-{0,1/6}]>'),
(19916, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0,0}, e{0,1/6}]>'),
(19917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, -{-1/6,0,0}, e{1/2,1/6}]>'),
(19918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,-1/6}, !-{1/2,0,0}, !-{0,0}, !-{1/2,0}]>'),
(19919, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,-1/6}, !-{1/6,-1/6}, !-{-1/2,0,0}]>'),
(19920, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, !-{1/3,0,0}, !-{-1/6,0,0,0}, e{0,1/6}]>'),
(19921, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, -{-1/3,0,0,0}, -{-1/6,0,0}, e{1/2,1/6}]>'),
(19922, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/2,-1/6}]>'),
(19923, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, -{-1/3,0,0,0}, -{-1/6,0,0}, e{1/2,1/6}]>'),
(19924, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{1/6,0,0,0}]>'),
(19925, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, !-{-1/3,0,0,0}, e{-1/6,1/6}]>'),
(19926, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, !-{1/6,0,0}, -{0,0,0,0}]>'),
(19927, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, #{0,1/6}]>'),
(19928, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, !-{-1/3,0,0,0}, e{1/2,-1/6}]>'),
(19929, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,0,0,0}, -{0,0,0,0}, e{1/2,0}]>'),
(19930, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0,0,0}, !-{0,0,0,0}, e{1/6,1/6}]>'),
(19931, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{1/2,0,0,0}, e{-1/3,1/6}]>'),
(19932, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0,0,0}, e{0,-1/6}, -{1/6,0,0}]>'),
(19933, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/6}, !-{-1/6,0,0}, !-{0,0,0,0}, e{1/6,1/6}]>'),
(19934, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, !-{0,0,0}, -{1/6,0,0,0}]>'),
(19935, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/6}, !-{1/6,0,0,0}, e{0,-1/6}]>'),
(19936, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, e{1/6,1/6}, !-{0,0,0}, -{0,0}]>'),
(19937, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,0}, !-{0,0,0}, -{1/6,0,0,0}]>'),
(19938, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, !-{0,0,0}, !-{1/3,0,0,0}, e{-1/2,1/6}]>'),
(19939, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !-{1/3,0,0}, -{1/2,0,0,0}]>'),
(19940, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{1/6,0,0,0}, -{-1/6,1/6}]>'),
(19941, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0,0}, -{0,0,0}, e{-1/3,1/6}]>'),
(19942, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{1/2,0,0,0}, e{-1/3,1/6}]>'),
(19943, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0}, -{1/2,0,0,0}, -{0,-1/6}]>'),
(19944, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/6}, !-{0,0,0}, #{1/6,-1/6}]>'),
(19945, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0,0,0}, e{-1/6,1/6}, !-{0,0,0}, -{0,0}]>'),
(19946, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, I7{0,-1/4,0}]>'),
(19947, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,0}, #{1/2}]>'),
(19948, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, !e{1/2,0}]>'),
(19949, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !I2{0,1/4}]>'),
(19950, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, !I1{1/2,0}]>'),
(19951, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0}, I1{1/2,0}]>'),
(19952, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, f{1/4}, !I1{0,-1/4}]>'),
(19953, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, !I1{1/2,0}, #{-1/4,0,0}]>'),
(19954, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0,0}, I2{1/4}]>'),
(19955, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,1/4}, -{1/4,0}]>'),
(19956, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{1/4}, !-{0,0,0}]>'),
(19957, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, #{0,0}]>'),
(19958, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, e{0,0,0}]>'),
(19959, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0,-1/4}, -{1/2,0}]>'),
(19960, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, f{1/4}, !I1{-1/4}]>'),
(19961, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, #{-1/4,0}, #{0,0,0}]>'),
(19962, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{1/4,1/4}, !-{0,-1/4}]>'),
(19963, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, I5{0,1/2}]>'),
(19964, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !f{-1/4,1/4}]>'),
(19965, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,-1/2}]>'),
(19966, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0,0,0}, I1{1/2,0}]>'),
(19967, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{1/4,-1/4}, f{0}]>'),
(19968, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, I7{-1/4}, !-{1/2,0,0}]>'),
(19969, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I5{0}, e{-1/4,1/4}]>'),
(19970, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, !e{0,0}]>'),
(19971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I11{0,0,0}, I5{0,0,0,0}]>'),
(19972, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{1/4}, I3{0,1/4,0,0}]>'),
(19973, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, #{0,0,0}]>'),
(19974, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I5{0,1/4}, I7{0,-1/2}, !-{0,-1/4,0,0}]>'),
(19975, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{0}, -{1/2,1/4}]>'),
(19976, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, #{0,-1/4,0}]>'),
(19977, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, !f{0,1/4}, #{1/4,0,0}]>'),
(19978, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{1/2,0}, I1{0,0}]>'),
(19979, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{1/4}, !-{0,0,0}, !-{1/4,1/4}, f{1/2}, !I1{0}]>'),
(19980, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, f{-1/4}, !I1{1/2,-1/4}, -{0,1/4}]>'),
(19981, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,1/4}, I11{0,-1/2}]>'),
(19982, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !f{0,1/4}, #{1/4,0,0}]>'),
(19983, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, f{1/4}, !I1{0,-1/4}, !I1{-1/4,1/4}]>'),
(19984, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{0}, #{-1/4,0,0}, !I2{0,1/4}]>'),
(19985, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, f{-1/4}, !I1{1/2,-1/4}, !I2{0,1/4}]>'),
(19986, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,-1/4}, f{1/4}, !I1{0,-1/4}, -{-1/4,0,0,0}]>'),
(19987, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, !e{0,0}]>'),
(19988, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I3{1/2,1/4}, f{0,-1/2,-1/4}]>'),
(19989, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I7{1/4}, !e{-1/4,0}, I1{0,0,0}]>'),
(19990, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I3{0,0,0}, !e{0,0}]>'),
(19991, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, #{1/4}, !f{0,1/4}]>'),
(19992, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I1{-1/4,1/4}, #{0,0,0}]>'),
(19993, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, I2{0,-1/4}]>'),
(19994, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I10{1/2,0}, I2{0}]>'),
(19995, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0}, !I2{1/4,0}]>'),
(19996, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, I8{0,-1/4,-1/4}]>'),
(19997, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !I2{1/2}]>'),
(19998, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, I2{0,0,0}]>'),
(19999, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,0,0}, I2{0,-1/4,1/4}]>'),
(20000, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, I6{0}]>'),
(20001, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !I2{1/2,1/4}]>'),
(20002, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0,0}, !e{0,0}]>'),
(20003, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !e{1/2,0}]>'),
(20004, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{-1/4,1/4}, I10{0}]>'),
(20005, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0}, I6{1/4}]>'),
(20006, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/4}, !I2{0,0}, e{1/2,0,0}, !I2{0,-1/4}]>'),
(20007, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{1/4,1/4}, I4{0,1/4}]>'),
(20008, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0}, !f{1/2,0}]>'),
(20009, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/2,0,0}, !I2{0,-1/4}]>'),
(20010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,-1/4}, !f{1/2,0}]>'),
(20011, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4}, I1{0,1/4,0,0}]>'),
(20012, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0}, #{0,0}]>'),
(20013, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/2}, f{0,0,0,0}]>'),
(20014, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I4{1/4,0,0}, I2{0,1/4,1/4}]>'),
(20015, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0}, I4{0,-1/4,0,0}]>'),
(20016, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I1{1/4,0,0}, I3{0,1/4,0}]>'),
(20017, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,1/4}]>'),
(20018, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !f{1/4,1/4}]>'),
(20019, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I1{1/2,0,0,0}, I8{0,1/4,0,0}]>'),
(20020, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,0,0}, !-{1/4,1/4}]>'),
(20021, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/4}]>'),
(20022, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, !f{1/4,0}]>'),
(20023, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0}, I6{1/4}, f{1/2,0}]>'),
(20024, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, I1{0,0,0}]>'),
(20025, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, I6{1/4,0}]>'),
(20026, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!I2{-1/4,1/4}, -{0,0,0,0}]>'),
(20027, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I12{0}, I5{0,1/2,0,0,0}]>'),
(20028, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/4,1/4}]>'),
(20029, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I8{0,1/4}, f{1/4,0,0,0}]>'),
(20030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, !I2{-1/4,1/4}]>'),
(20031, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I12{0}, #{1/4,0}, !-{-1/4,1/4}]>'),
(20032, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, -{0,0,0,0}]>'),
(20033, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0,0,0}, !I2{0,1/4}]>'),
(20034, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I2{0,0,0}, e{0,1/4}]>'),
(20035, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[I6{1/2}, !I2{-1/4,0}, f{0,0,1/4}]>'),
(20036, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !e{0,1/4}]>'),
(20037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/2,-1/4}, e{1/2}, !f{1/4,0}]>'),
(20038, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, #{0,0}, !e{1/2,0}]>'),
(20039, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, e{1/4}, !f{0,0}]>'),
(20040, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0}]>'),
(20041, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, -{1/4,1/4}]>'),
(20042, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I1{1/2,1/4}, !e{0,-1/4,0,-1/4}]>'),
(20043, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, #{0,1/4,0,0}]>'),
(20044, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,1/4,-1/4,1/4}]>'),
(20045, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !f{0,1/4,-1/4,1/4}]>'),
(20046, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4,1/4,0}]>'),
(20047, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !I1{0,1/4,1/4,-1/4}]>'),
(20048, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, I3{0,1/4}]>'),
(20049, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{-1/2,0,0,0}, -{0,1/4,-1/2,1/4}]>'),
(20050, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,-1/4,0,0,-1/4}]>'),
(20051, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,1/4,1/4,-1/4}]>'),
(20052, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, #{0,1/4,-1/2,0,0}]>'),
(20053, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, I1{0,1/4,-1/4,0}]>'),
(20054, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,-1/4,0,1/4}]>'),
(20055, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, #{0,1/4,0}]>'),
(20056, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I4{0,1/4}, -{-1/4,0,0,0}]>'),
(20057, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,1/4,-1/2,0,0,0}]>'),
(20058, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,-1/4,0,1/4}]>'),
(20059, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,1/4,-1/4,0,0,0}]>'),
(20060, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !-{0,1/4,1/4,-1/4}]>'),
(20061, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,0,-1/4,0,1/4,-1/4}]>'),
(20062, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,-1/4,0,-1/4,1/4}]>'),
(20063, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{0,0,-1/4,0,0,0}]>'),
(20064, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, #{0,-1/4,-1/4,0,0}]>'),
(20065, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,-1/4,1/4,-1/4}]>'),
(20066, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, -{0,0,-1/4,0,1/4,-1/4}]>'),
(20067, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,-1/4,0}]>'),
(20068, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,0,-1/4,0,-1/4,1/4}]>'),
(20069, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, !-{0,1/4,0,0}]>'),
(20070, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, #{0,1/4,-1/2,0,0}]>'),
(20071, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,1/4,-1/4,0}]>'),
(20072, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I2{0,0}, -{0,-1/4,1/4,0,0,0}]>'),
(20073, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, I1{0,-1/4,0,0,0,0}]>'),
(20074, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, I2{0,1/4,0,0}]>'),
(20075, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/4,1/4,1/4}]>'),
(20076, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{0,-1/4}, I2{0,1/4,-1/4,0,0,0}]>'),
(20077, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I1{}, #{0,-1/4,1/4}]>'),
(20078, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/4,0,0,0,0}]>'),
(20079, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,-1/4,1/4}, #{0,1/4,-1/2,-1/4,-1/4,0,0}]>'),
(20080, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I4{1/2,0,0,0}, #{0,1/4,-1/2,0}]>'),
(20081, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,0,0,0}]>'),
(20082, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/4,1/4}, I1{0,0}]>'),
(20083, 'rel:from=<{}>:to=<{0,0,-1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,-1/4,0,0,1/4}]>'),
(20084, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{0,-1/4}, !-{0,1/4,1/4,0}]>'),
(20085, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, f{0,-1/4,-1/4,1/4}]>'),
(20086, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{0,1/4,1/4,0,0,0}, -{0,1/4,1/2,1/4}]>'),
(20087, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !-{0,1/4,1/4,0}]>'),
(20088, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, !-{0,1/4,-1/4,-1/4}]>'),
(20089, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !e{0,1/4,-1/4,-1/4}]>'),
(20090, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,-1/4,0,1/4}]>'),
(20091, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, e{0,1/4,-1/2,0}]>'),
(20092, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, #{0,-1/4,-1/2,0,0}]>'),
(20093, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !I2{0,1/4,-1/4,0}]>'),
(20094, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, -{0,1/4,-1/2,0,0,0}]>'),
(20095, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,1/4,1/4,0}]>'),
(20096, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, -{0,0,1/4,0,0,0}]>'),
(20097, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, !f{0,1/4,-1/2,1/4}]>'),
(20098, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/4,0,0}]>'),
(20099, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{-1/4,0}, f{0,1/4,1/4,0,0,0}]>'),
(20100, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,1/4,-1/2,0,0,0}]>'),
(20101, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, I2{0,1/4,-1/4,0}]>'),
(20102, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,1/4,1/2,0,0,0}]>'),
(20103, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !I2{0,1/4,0,-1/4}]>'),
(20104, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/4,-1/4,0,0,0}]>'),
(20105, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,-1/4,0,0,0,0}]>'),
(20106, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(20107, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{0,0}, I1{0,1/4,-1/2,0}]>'),
(20108, 'rel:from=<{}>:to=<{0,0,1/4,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,1/4,0,1/4,-1/4}]>'),
(20109, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I2{1/2,0}, !-{0,1/4,1/4,-1/4}]>'),
(20110, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I2{0,1/4,1/2,0}]>'),
(20111, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, f{0,-1/4,1/4,0,0,0}]>'),
(20112, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,1/4,-1/2,1/4}]>'),
(20113, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, #{0,1/4,1/4,0,0}]>'),
(20114, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, f{0,1/4,0,1/4}]>'),
(20115, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, f{0,1/4,-1/4,1/4}]>'),
(20116, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,-1/4,1/4,0,0,0}]>'),
(20117, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, I2{0,-1/4,0,0}]>'),
(20118, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, #{0,1/4,0}]>'),
(20119, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{-1/4,0}, !-{0,1/4,-1/2,0}]>'),
(20120, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, I2{0,1/4,1/4,0}]>'),
(20121, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,1/4,-1/2,1/4}]>'),
(20122, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/4,-1/4,0,0,0}]>'),
(20123, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,-1/4,-1/2,0,0,0}]>'),
(20124, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[-{1/4,0}, I3{0,-1/4,1/4,0}]>'),
(20125, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/4,-1/4,1/4}]>'),
(20126, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, I2{0,1/4,1/4,0}]>'),
(20127, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/2}, !f{0,1/4,-1/4,-1/4}]>'),
(20128, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, I2{0,1/4,-1/2,0}]>'),
(20129, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,1/4,-1/2,0}]>'),
(20130, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I1{1/4,0}, !f{0,1/4,0,-1/4}]>'),
(20131, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,-1/2,0}]>'),
(20132, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,-1/4,0,-1/4}]>'),
(20133, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[I3{-1/2,0}, -{0,1/4,0,0,0,0}]>'),
(20134, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/6}, -{0,-1/2,1/4}]>'),
(20135, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, -{0,-1/2,-1/4}]>'),
(20136, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,-1/2,-1/6}]>'),
(20137, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, -{0,-1/4,1/3}]>'),
(20138, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,0,-1/4}]>'),
(20139, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,0,-1/6}]>'),
(20140, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !-{0,0,-1/2}]>'),
(20141, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,1/4,1/3}]>'),
(20142, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,0,1/6,1/4}]>'),
(20143, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, -{-1/4,1/3}]>'),
(20144, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{-1/4}]>'),
(20145, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, !-{0,0,0,1/6}]>'),
(20146, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,-1/3}, !-{0,0,1/4}]>'),
(20147, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/4}, e{0,0,-1/6}]>'),
(20148, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, N4{0,0,0}]>'),
(20149, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !-{0,0,0}]>'),
(20150, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{0}, !e{0,0,1/2,1/4}]>'),
(20151, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, !-{0,0,1/4}]>'),
(20152, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/3}, !-{0,0,1/2}]>'),
(20153, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, #{0,-1/3,-1/4}]>'),
(20154, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,1/2,1/4}]>'),
(20155, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,-1/6,-1/4}]>'),
(20156, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, -{-1/6,1/4}]>'),
(20157, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,0}, -{0,0,0}]>'),
(20158, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,0,1/4,0}]>'),
(20159, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/3,0}, -{0,1/4}]>'),
(20160, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,0}, !f{0,1/4}]>'),
(20161, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/6}, !-{0,1/6,-1/6}]>'),
(20162, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, !-{0,0,-1/4,1/4}]>'),
(20163, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,-1/4,1/6}]>'),
(20164, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,1/4}]>'),
(20165, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/3}, !-{0,-1/2,1/4}]>'),
(20166, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, !-{0,1/2,1/4}]>'),
(20167, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/3}, -{0,0,0,0}]>'),
(20168, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,0,1/3,1/4}]>'),
(20169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, !-{0,-1/4}, -{1/4}]>'),
(20170, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6,0}, !-{0,-1/4}]>'),
(20171, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, !-{0,-1/4,-1/4}]>'),
(20172, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, !-{0,1/4,1/4}]>'),
(20173, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, !-{0,0,1/2}]>'),
(20174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{1/6,1/4}]>'),
(20175, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,-1/6,1/6}]>'),
(20176, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,1/3}, !-{0,0}]>'),
(20177, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, -{0,-1/2,0,0}]>'),
(20178, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,0,1/4}]>'),
(20179, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{}, !f{0,0,0,1/4}]>'),
(20180, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, e{0,1/4,-1/3}]>'),
(20181, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/3}, N4{0,0}]>'),
(20182, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(20183, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, e{0,1/4,-1/6}]>'),
(20184, 'rel:from=<{}>:to=<{0,1/6}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, #{0,1/6,-1/4,-1/4}]>'),
(20185, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,1/4}, e{0,1/3,-1/6}]>'),
(20186, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, -{0,-1/2,1/6}]>'),
(20187, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/6}, f{0,1/4,-1/4}]>'),
(20188, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{0,-1/2,1/6}]>'),
(20189, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2}, -{0,0,1/2,1/4}]>'),
(20190, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, -{0,0,-1/2,1/4}]>'),
(20191, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/6}, e{0,0,1/3}]>'),
(20192, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, -{0,0,0}]>'),
(20193, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/3}, e{0,-1/4,-1/6}]>'),
(20194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,1/4}, e{0,1/6}]>'),
(20195, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{0,1/3}, !f{0,0,-1/4,1/4}]>'),
(20196, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,-1/4,1/4}]>'),
(20197, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,1/4,-1/6}]>'),
(20198, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,1/4,-1/3}]>'),
(20199, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,-1/6,1/4}]>'),
(20200, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, -{0,1/2,0,0}]>'),
(20201, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,0,-1/6,1/6}]>'),
(20202, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4}, !-{0,1/4,1/6}]>'),
(20203, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,0,1/4}]>'),
(20204, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{0,1/4,1/3}]>'),
(20205, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/4}]>'),
(20206, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3}, !-{0,0}]>'),
(20207, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4}, !f{0,1/3}]>'),
(20208, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,0}]>'),
(20209, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !f{0,1/4,1/4}]>'),
(20210, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0}]>'),
(20211, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/6}, -{0,0,-1/4}]>'),
(20212, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,-1/3,-1/4}]>'),
(20213, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !-{0,0,-1/4}]>'),
(20214, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,1/4,-1/6}]>'),
(20215, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, !-{0,0,-1/3}]>'),
(20216, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !f{0,-1/6,1/4}]>'),
(20217, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,-1/6,-1/4}]>'),
(20218, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, !-{0,-1/2,1/4}]>'),
(20219, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/4}]>'),
(20220, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N6{-1/4}, e{0,0,1/3}]>'),
(20221, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{0}, !-{0,0,1/3,1/4}]>'),
(20222, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4}, !-{0,0,-1/6,1/4}]>'),
(20223, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, !f{0,-1/2,1/3}]>'),
(20224, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0}, !-{0,1/4,0}]>'),
(20225, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,1/6}, f{0,1/2,1/6}]>'),
(20226, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/3}, -{0,-1/2,-1/6}]>'),
(20227, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !-{0,-1/4,1/6}]>'),
(20228, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/3}, f{0,1/4,-1/6}]>'),
(20229, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/6}, f{0,1/4,-1/6}]>'),
(20230, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, !-{0,-1/2,1/4}]>'),
(20231, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,1/3,-1/3}]>'),
(20232, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, !-{0,-1/4,-1/6}]>'),
(20233, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,0,-1/6}]>'),
(20234, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, e{1/4,1/6}]>'),
(20235, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0,0}]>'),
(20236, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, N4{0,1/4,0}]>'),
(20237, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2}, -{0,1/6,1/3}]>'),
(20238, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,0,1/3}]>'),
(20239, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/3}, -{0,1/4,0,0}]>'),
(20240, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,0,1/6}]>'),
(20241, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0,-1/2,0,0}]>'),
(20242, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/3}, N4{0,-1/4,0}]>'),
(20243, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,1/6}, e{0,0,1/4}]>'),
(20244, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, !-{0,1/4,1/4}]>'),
(20245, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, !-{0,-1/4,1/4}]>'),
(20246, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/3}, -{0,-1/2,0}]>'),
(20247, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4,1/6}, N4{0,0,0}]>'),
(20248, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !f{0,0,-1/2,1/3}]>'),
(20249, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/3}, #{0,1/4,1/6}]>'),
(20250, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,1/4,1/3}]>'),
(20251, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, #{0,-1/2,1/6}]>'),
(20252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, #{1/2}]>'),
(20253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,-1/3}, #{1/6,1/4}]>'),
(20254, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, #{0,0}]>'),
(20255, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, -{0,1/4,-1/6}]>'),
(20256, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6}, !-{0,1/4,-1/6}]>'),
(20257, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0,-1/4}]>'),
(20258, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, #{0,-1/4,1/6}]>'),
(20259, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, -{0,1/4}]>'),
(20260, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{0,0}, -{0,1/3}]>'),
(20261, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/3}, f{0,1/4,1/6}]>'),
(20262, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2}, N4{0,-1/4,0}]>'),
(20263, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/3}, #{0,1/4,1/6}]>'),
(20264, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/3}, e{0,0,1/3}]>'),
(20265, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, N6{0,0}]>'),
(20266, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/3}, !-{0,1/2,1/3}]>'),
(20267, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,1/2,0,0}]>'),
(20268, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,1/3}, N4{0,-1/4,0}]>'),
(20269, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/6}, !-{0,0,1/6}]>'),
(20270, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,1/4,1/4}]>'),
(20271, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/3}, -{0,0}]>'),
(20272, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,1/6}, e{0,-1/4,1/4}]>'),
(20273, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,0}, -{0,1/4,1/3}]>'),
(20274, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{0,0}]>'),
(20275, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,-1/2,0}]>'),
(20276, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, -{0,-1/4}]>'),
(20277, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{0,-1/4,1/4}]>'),
(20278, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,1/4}]>'),
(20279, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, -{0,1/4,1/3}]>'),
(20280, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,0,-1/6}]>'),
(20281, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/6}, -{0,-1/4,-1/6}]>'),
(20282, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{0,-1/3}, e{0,-1/4,1/4}]>'),
(20283, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, !-{0,-1/2,1/3}]>'),
(20284, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/6}, #{0,0,1/6}]>'),
(20285, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/6}, !-{0,0,-1/6,1/3}]>'),
(20286, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, N4{0}]>'),
(20287, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/2,0}, !-{0,1/4,1/6}]>'),
(20288, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, e{0,1/4,0}]>'),
(20289, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/3}, -{0,-1/4,-1/6}]>'),
(20290, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/3}, f{0,-1/4,1/3}]>'),
(20291, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,1/3}, !-{0,0,-1/6}]>'),
(20292, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/6}, -{0,0,1/6}]>'),
(20293, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, -{0,-1/2,0,0}]>'),
(20294, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{0,-1/4,-1/6}]>'),
(20295, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/4,1/6}]>'),
(20296, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, !-{0,1/4,-1/6}]>'),
(20297, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/3}, #{0,0,1/6}]>'),
(20298, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, !-{0,0,1/6}]>'),
(20299, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, f{0}]>'),
(20300, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0,-1/4,1/3}]>'),
(20301, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{1/2,-1/4}]>'),
(20302, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, !-{0,-1/4,1/6}]>'),
(20303, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/3,1/6}, !-{0,0}]>'),
(20304, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,-1/4,1/6}]>'),
(20305, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N4{0,0}, -{0,1/4,-1/3}]>'),
(20306, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, -{0,1/3}]>'),
(20307, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/4}, -{0,1/2,1/3}]>'),
(20308, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3,0}, N4{0,-1/2,0}]>'),
(20309, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,0,-1/4}]>'),
(20310, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !-{0,1/4,1/4}]>'),
(20311, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,0}, -{0,1/4,1/4}]>'),
(20312, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !-{0,1/4,1/3}]>'),
(20313, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{-1/4,0}, f{0,1/4}]>'),
(20314, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-1/2,-1/6}]>'),
(20315, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, !-{0,0}]>'),
(20316, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/2}]>'),
(20317, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{1/3,-1/6}]>'),
(20318, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, f{-1/6,1/6}]>'),
(20319, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{-1/3,0}, f{1/2,1/6}]>'),
(20320, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0,0}]>'),
(20321, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{-1/3,0,0}, e{1/6,0}]>'),
(20322, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,0,0,0}]>'),
(20323, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{0,0}, f{1/6,-1/6}]>'),
(20324, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6}, e{0,1/6}]>'),
(20325, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/3,0}, f{1/6,1/6}]>'),
(20326, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, e{1/6,0}, f{0,1/6}]>'),
(20327, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/2}, e{-1/3,1/6}]>'),
(20328, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{-1/6,1/6}]>'),
(20329, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, e{0,0}, f{1/6,-1/6}]>'),
(20330, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, e{0,0,0,0}, e{1/2}]>'),
(20331, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/6}, e{0}, e{1/6,1/6}]>'),
(20332, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, f{0,1/6}, e{1/6}, e{1/3,1/6}]>'),
(20333, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0}, e{0}, e{1/6,1/6}]>'),
(20334, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, f{0,1/6}, e{0,0}, f{-1/6,1/6}]>'),
(20335, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{1/3,1/6}, e{0,1/6}]>'),
(20336, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, e{0,0}, f{1/6,-1/6}]>'),
(20337, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/3}, e{1/2,1/6}]>'),
(20338, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2,0}, f{1/3,1/6}]>'),
(20339, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, e{1/2,1/6}, e{1/6,1/6}]>'),
(20340, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, e{0,0}, f{1/6,-1/6}]>'),
(20341, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, e{1/6,0,0,0}, e{-1/3}]>'),
(20342, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,0,0,0}, e{1/2}]>'),
(20343, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, f{1/6,-1/6}, e{0,-1/6}]>'),
(20344, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, e{1/3,0,0,0}, e{-1/6}]>'),
(20345, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/2}, e{-1/3,1/6}]>'),
(20346, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, e{1/3,1/6}, e{0,1/6}]>'),
(20347, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0,0}, e{1/6}, e{0,-1/6}]>'),
(20348, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3}, !-{1/3,0}, e{0,0}, f{-1/6,1/6}]>'),
(20349, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/6}, e{0}, e{1/2}]>'),
(20350, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0,0,0}, e{0}, e{1/6,1/6}]>'),
(20351, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, f{1/2,0}, f{1/3,1/6}]>'),
(20352, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, e{-1/6}, e{0,1/6}]>'),
(20353, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0}, f{0,0}, f{1/6,-1/6}]>'),
(20354, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, e{1/3,1/6}, e{0,1/6}]>'),
(20355, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/6,-1/6}, e{-1/3}, e{-1/6,1/6}]>'),
(20356, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, e{1/3,0}, f{1/6,1/6}]>'),
(20357, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/3}, e{1/2,1/6}]>'),
(20358, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, e{0,0}, f{1/6,-1/6}]>'),
(20359, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, e{1/2}, f{1/2,0}]>'),
(20360, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/3,1/6}]>'),
(20361, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{-1/3,1/6}]>'),
(20362, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,0}, e{1/3,0,0}, e{0,1/6}]>'),
(20363, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,0,0,0}]>'),
(20364, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/6}, f{-1/6,0,0}, e{1/3}]>'),
(20365, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{-1/3,0,0}, e{1/6}]>'),
(20366, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, f{0,0,0}, e{1/2}]>'),
(20367, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, e{1/2,0,0}, e{0}]>'),
(20368, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/2}, e{1/3,0,0}, e{-1/6}]>'),
(20369, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{-1/6,0,0}, e{1/3}]>'),
(20370, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6}, e{0,0,0}, e{-1/3,1/6}]>'),
(20371, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{1/6,0,0}, e{-1/3}]>'),
(20372, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, e{1/6,0,0}, e{1/2,1/6}]>'),
(20373, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, f{-1/3,1/6}]>'),
(20374, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/3,0}, e{0,0,0}, e{1/2}]>'),
(20375, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/6,-1/6}, f{0}, f{1/3,-1/6}]>'),
(20376, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, -{-1/6,-1/6}, f{0}, f{1/3,-1/6}]>'),
(20377, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0}, f{1/3,-1/6}]>'),
(20378, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/6,-1/6}, e{0,0,0}, e{1/3,-1/6}]>'),
(20379, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,0,0}, f{0}, f{1/3,-1/6}]>'),
(20380, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0}, f{0}, f{-1/3,1/6}]>'),
(20381, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/3}, f{1/3,1/6}]>'),
(20382, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0}, f{0}, f{-1/3,1/6}]>'),
(20383, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, f{0}, f{1/3,-1/6}]>'),
(20384, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, f{1/3,1/6}, e{1/2,1/6}]>'),
(20385, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,0,0,0}, -{1/6,1/6}, f{0}, f{-1/3,1/6}]>'),
(20386, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3,0,0,0}, f{0,1/6}, e{1/6,1/6}]>'),
(20387, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/6,0,0,0}, e{0,0,0}, e{-1/3,1/6}]>'),
(20388, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0}, -{0,-1/6}, f{1/6}, f{1/2,-1/6}]>'),
(20389, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,-1/6}, e{0,-1/6}, f{1/2,-1/6}, e{1/3,-1/6}]>'),
(20390, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,1/6}, f{1/3,1/6}, e{1/2,1/6}]>'),
(20391, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/6}, e{1/6,1/6}]>'),
(20392, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,0,0,0}, f{0}, f{1/3,-1/6}]>'),
(20393, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/6}, e{0,0}, e{0}]>'),
(20394, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/6,1/6}, f{1/6,-1/6}, e{0,-1/6}]>'),
(20395, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/6,0}, f{0}, f{-1/3,1/6}]>'),
(20396, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, e{1/3,-1/6}, e{-1/6,-1/6}]>'),
(20397, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{-1/3,1/6}, e{-1/6,1/6}]>'),
(20398, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0,0,0}, e{0,0,0}, e{1/3,-1/6}]>'),
(20399, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/3,-1/6}, e{0,0,0}, e{1/3,-1/6}]>'),
(20400, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/3}, e{0,0,0}, e{1/3,1/6}]>'),
(20401, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-1/6}, -{-1/3,0,0,0}, f{1/3,1/6}, e{1/2,1/6}]>'),
(20402, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6}, f{1/6,-1/6}, e{0,-1/6}]>'),
(20403, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3,-1/6}, !-{1/6,0}, f{1/3}, f{0,1/6}]>'),
(20404, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,-1/6}, e{1/3,0,0}, e{0,-1/6}]>'),
(20405, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !e{-1/4,1/4}]>'),
(20406, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,1/4,1/4,0,0}]>'),
(20407, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, #{0,1/4,1/4,0,0}]>'),
(20408, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, !-{0,1/4,-1/2,-1/4}]>'),
(20409, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,0,0}, -{0,-1/4,-1/4,0,0,0}]>'),
(20410, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,1/4,1/4,0,0}]>'),
(20411, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,1/4,-1/4}]>'),
(20412, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,-1/4,1/4,-1/4}]>'),
(20413, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, #{0,1/4,-1/2,0,0}]>'),
(20414, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,0}]>'),
(20415, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4,-1/2,-1/4}]>'),
(20416, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,-1/4,-1/4,-1/4}]>'),
(20417, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,1/4,-1/2,0,0}, !e{0,1/4,-1/4,-1/4}]>'),
(20418, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,1/4,1/2,0,0}]>'),
(20419, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,-1/4,-1/4,0,0}]>'),
(20420, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, f{0,1/4,-1/4,0}]>'),
(20421, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4,1/4,1/4}]>'),
(20422, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,-1/4,-1/4,0,0}, !e{0,-1/4,-1/2,1/4}]>'),
(20423, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,1/4,0,0,0}, #{0,1/4,1/4,1/4,1/4,0,0}]>'),
(20424, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,-1/4,0,0}, !e{0,-1/2,1/4}]>'),
(20425, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !f{0,-1/4,0}]>'),
(20426, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, !e{-1/2,1/4}, -{0,1/4,1/4,0,0}]>'),
(20427, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !-{0,1/4,-1/4}]>'),
(20428, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{}, f{0,1/4,-1/2,0,0}]>'),
(20429, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{-1/4}, #{0,1/4,-1/4,0}]>'),
(20430, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, e{1/4,0}]>'),
(20431, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, !-{0,1/4,0,-1/4}]>'),
(20432, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,1/4,1/4,0}]>'),
(20433, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, !f{0,1/4,-1/4}]>'),
(20434, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,0,0}]>'),
(20435, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,-1/2,0,0}]>'),
(20436, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{0,0}, !f{0,-1/4,-1/4,1/4}]>'),
(20437, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,1/4,-1/4,0,0}]>'),
(20438, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !-{0,-1/4,0}]>'),
(20439, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,1/4,0,0}]>'),
(20440, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,-1/2}]>'),
(20441, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, #{0,-1/4,1/4,0}]>'),
(20442, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, !e{0,1/4,-1/4,0}]>'),
(20443, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, e{0,1/4,1/4,1/4}]>'),
(20444, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0,0}, -{0,1/4,0,-1/4}]>'),
(20445, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,1/4,-1/2,-1/4}]>'),
(20446, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,-1/4,1/4}]>'),
(20447, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,1/4,-1/4,0,0}]>'),
(20448, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{0,-1/4,-1/4,1/4}]>'),
(20449, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,1/4,-1/2,1/4}]>'),
(20450, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,1/4,0,-1/4}]>'),
(20451, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, f{0,-1/4,0,0}]>'),
(20452, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, #{0,1/2,0}]>'),
(20453, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,-1/4,-1/2,0,0}]>'),
(20454, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,-1/4,0,0}]>'),
(20455, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, #{0,1/4,1/4,0,0}]>'),
(20456, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !-{0,1/4,0,-1/4}]>'),
(20457, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/2}, #{0,-1/2,0,0}]>'),
(20458, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{0,1/4}, #{0,1/4,1/4,0}]>'),
(20459, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !-{0,1/4,1/4}]>'),
(20460, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,0,0}]>'),
(20461, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, f{0,1/2,0,0}]>'),
(20462, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, #{0,-1/4,-1/4,0}]>'),
(20463, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,1/4,0,0}]>'),
(20464, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, !-{0,-1/4,-1/4}, -{0,-1/4}]>'),
(20465, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4,0,0}]>'),
(20466, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,-1/4,1/4,0}]>'),
(20467, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,1/4,0,0}]>'),
(20468, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(20469, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, #{0,1/4,1/4,0}]>'),
(20470, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,1/4,-1/4,0,0,0}]>'),
(20471, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, #{0,-1/2,0}]>'),
(20472, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, f{0,1/4,1/4,-1/4}]>'),
(20473, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, !-{0,1/4,1/4}, f{0,1/4,0,1/4}]>'),
(20474, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, #{0,1/4,1/4,0,0}]>'),
(20475, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,1/4,-1/4,0}]>'),
(20476, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,-1/4,-1/4,0,0}]>'),
(20477, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,1/4,-1/2,0,0}]>'),
(20478, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !-{0,1/4,1/4,1/4}]>'),
(20479, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,1/4,0}]>'),
(20480, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{0,-1/4}]>'),
(20481, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,-1/4,0,0}]>'),
(20482, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, -{0,-1/4,0,0,0,0}]>'),
(20483, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,1/4,0,0}]>'),
(20484, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,-1/2,0,0,0}]>'),
(20485, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,1/4,0,0}, #{1/2,0,0}]>'),
(20486, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,-1/4,-1/2,-1/4}]>'),
(20487, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, #{0,1/4,1/4,0}]>'),
(20488, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0,0}, #{0,1/4,0}]>'),
(20489, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,1/4,1/4,0}]>'),
(20490, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,-1/4,-1/4,-1/4}]>'),
(20491, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,-1/4,0,0}]>'),
(20492, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{}, #{0,1/4,1/4,0}, !f{0,1/4,-1/4}]>'),
(20493, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, #{0,1/4,1/4,0,0}]>'),
(20494, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{0,-1/4,0,0}, -{-1/4,1/4,0,0,0}]>'),
(20495, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,1/4,-1/2,-1/4}]>'),
(20496, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0,0}]>'),
(20497, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, #{0,-1/2,0,0}]>'),
(20498, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0,0}, -{0,0,0,0}]>'),
(20499, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0,0}, !e{0,1/4,1/4}]>'),
(20500, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0,0}, f{-1/4,0,0}]>'),
(20501, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, !f{0,1/4}]>'),
(20502, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0}]>'),
(20503, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, #{0,-1/2,0,0}]>'),
(20504, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0}, -{-1/4,1/4}]>'),
(20505, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,0,-1/4}]>'),
(20506, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, !f{0,1/4,0}]>'),
(20507, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0,-1/4}]>'),
(20508, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0,0}, -{0,-1/4,1/4}]>'),
(20509, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0}]>'),
(20510, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{1/4,1/4}, -{0,0,0,0}, f{-1/4,0,0}]>'),
(20511, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,0,0}, f{1/4,0,0}, -{0,1/4}]>'),
(20512, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,-1/2,0}]>'),
(20513, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, -{0,-1/2,1/4}]>'),
(20514, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,0,0}]>'),
(20515, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2,0}, e{0,0,0,0,0}, -{0,1/2,0,0,0}]>'),
(20516, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !e{0,0,0}]>'),
(20517, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,-1/2,-1/4}]>'),
(20518, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,0,1/4}, -{0,0,0}]>'),
(20519, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,0,1/4}, !e{0,0,0,0}]>'),
(20520, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !f{0,0,0}]>'),
(20521, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/2,-1/4}, f{0,-1/2,1/2,0}]>'),
(20522, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,0}, !-{0,-1/4,0,0,0}]>'),
(20523, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, !e{0,-1/4,0,0}]>'),
(20524, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,0,1/4}, e{0,-1/4,0,0}]>'),
(20525, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,1/2,0,0,0}]>'),
(20526, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, #{0,-1/4,0,0,0}]>'),
(20527, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0,-1/4}, #{1/2,0}]>'),
(20528, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, -{0,0,1/4}, e{1/2,0,0}]>'),
(20529, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !e{0,1/4,0}]>'),
(20530, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4}]>'),
(20531, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, -{0,-1/4}, f{0,1/2,0}]>'),
(20532, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, -{0,0,-1/4}, -{1/2}, -{0,-1/2,-1/4}, f{0,-1/2,1/2,0}]>'),
(20533, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4}, !e{0,1/4,0}]>'),
(20534, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/2,1/4}, f{0,1/2,-1/2,0}, #{1/4,0}]>'),
(20535, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,0}, -{0,0,1/4}]>'),
(20536, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4}, !e{0,1/2,0}]>'),
(20537, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,0}, e{-1/2,0,0,0}]>'),
(20538, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0,1/4}]>'),
(20539, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,0}, !f{0,1/4,1/4}]>'),
(20540, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2}, f{0,-1/2,1/4}]>'),
(20541, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!f{-1/4,1/4}, !e{0,0,0,0}]>'),
(20542, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}]>'),
(20543, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,-1/2,-1/4}, !e{0,1/4,-1/4}]>'),
(20544, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, #{0,-1/4,0,0}]>'),
(20545, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,0,0}]>'),
(20546, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,0}, #{0,0,0}]>'),
(20547, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}, #{0,1/4,0,0}]>'),
(20548, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/2,0,0,0}]>'),
(20549, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0}, !f{0,-1/4,-1/4}, #{1/4}]>'),
(20550, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}, !e{0,1/4,0,0,0}]>'),
(20551, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{0,-1/2,0,0,0}]>'),
(20552, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, f{-1/2,0}, !f{0,-1/4,-1/4}]>'),
(20553, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, -{0,0}, -{0,-1/2,1/4,0,0}]>'),
(20554, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,0,0,0,0}]>'),
(20555, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/2,0,0,0}, -{1/2}]>'),
(20556, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}, !e{0,1/4,0,0,0}, !e{0,0,0,0}]>'),
(20557, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,-1/2,-1/4}, !e{0,-1/4,0,0,0}, f{1/2,0}]>'),
(20558, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,1/4,0}]>'),
(20559, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,1/4,0}]>'),
(20560, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/2,0,0,0}, e{0,-1/2,0}]>'),
(20561, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/2,0,0,0}, e{1/2,1/4}]>'),
(20562, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}, #{0,1/4,0,0}, -{0,0,1/4}]>'),
(20563, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,0}, #{0,-1/4,0,0,0}]>'),
(20564, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, -{1/2}, -{0,1/4,0,0}]>'),
(20565, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, -{-1/2}, -{0,-1/4,0,0}]>'),
(20566, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}, !e{0,-1/4,1/4}, -{1/2}, -{0,1/4,0,0}]>'),
(20567, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{0,0,0,0}]>'),
(20568, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, #{0,1/4}, f{0,-1/2,1/2,0,0,0}]>'),
(20569, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/2,0,0,0}, !f{0,1/4,-1/4}, !e{0,0,0,0,0}]>'),
(20570, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,-1/2,-1/4}, !e{0,1/4,-1/4}, -{1/2,0}]>'),
(20571, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2}, !f{0,-1/2,-1/4}, !e{0,1/4,0,0,0}]>'),
(20572, 'rel:from=<{}>:to=<{1/2}>:pat=<refl=true,rots=all,els=[-{0}, -{1/2,1/4,0,0}, !f{-1/4,1/4}, !e{0,0,0,0}]>'),
(20573, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{-1/2}, -{0,-1/4,0,0}]>'),
(20574, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,-1/4,0,0}, !f{1/2,0}]>'),
(20575, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !e{0,-1/4,1/4}]>'),
(20576, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, !f{0,1/2,1/4}, !e{0,-1/4,0,0,0}, f{0,1/4,0}]>'),
(20577, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{0,-1/2,0,0,0}, e{0,-1/2,0}, #{-1/2,0,0,0}]>'),
(20578, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,-1/2,-1/4}, e{1/2,0,0,0}]>'),
(20579, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,0,0}, !e{1/2,0,0}]>'),
(20580, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,-1/2,-1/4}, -{0,-1/4,1/4}, #{0,0,0,0,0}]>'),
(20581, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{0,1/2,1/4}, !e{0,-1/4,1/4}, -{-1/2,0}, !f{-1/4,1/4}, !e{0,0,0,0}]>'),
(20582, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,0}, -{-1/2}, -{0,1/4,0,0}, !f{1/4,1/4}, !e{-1/2,0,0,0}]>'),
(20583, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, -{1/2}, -{0,1/4,0,0}, -{0,-1/2,-1/4}]>'),
(20584, 'rel:from=<{}>:to=<{1/2}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, -{0}, -{1/2,-1/4,0,0}, !f{0,0}]>'),
(20585, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,-1/2,1/4}, #{0,-1/4,0,0,0}]>'),
(20586, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, -{0,-1/2,-1/4}, #{0,1/4,0,0,0}]>'),
(20587, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, #{1/4,0,0,0}, -{0,-1/2,-1/4}, f{0,-1/2,-1/2,-1/4}, !e{0,-1/2,-1/4,0,0,0}, !e{0,-1/2,0,0,0}]>'),
(20588, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,-1/2,-1/4}, !e{0,1/4,-1/4}, -{1/2,0}, -{-1/2}]>'),
(20589, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,1/4,-1/4}]>'),
(20590, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0}, f{0,1/4,-1/4}]>'),
(20591, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, e{0,0,1/4}]>'),
(20592, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, e{0,-1/4,1/4}]>'),
(20593, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{0,-1/2,1/4}]>'),
(20594, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/4}]>'),
(20595, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,1/4,-1/4}]>'),
(20596, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,0,1/4}]>'),
(20597, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,1/4,-1/4}]>'),
(20598, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/4,-1/4}]>'),
(20599, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, e{0,1/4}]>'),
(20600, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, f{0,1/4,-1/4}]>'),
(20601, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, -{0,1/4,1/4}]>'),
(20602, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, -{0,-1/2,1/4}]>'),
(20603, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, e{0,-1/2,1/4}]>'),
(20604, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, e{0,1/2,1/4}]>'),
(20605, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0,1/4}]>'),
(20606, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,1/4,-1/4}]>'),
(20607, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,-1/2,-1/4}]>'),
(20608, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, e{0,1/4}]>'),
(20609, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,0}]>'),
(20610, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,1/4,1/4}]>'),
(20611, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, e{0,-1/2,1/4}]>'),
(20612, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,-1/4}]>'),
(20613, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, f{0,-1/2,-1/4}]>'),
(20614, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,-1/4,-1/4}]>'),
(20615, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, e{0,-1/2,-1/4}]>'),
(20616, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/4,0}, e{0,0}]>'),
(20617, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,0,-1/4}]>'),
(20618, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, e{0,-1/2,1/4}]>'),
(20619, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, e{0,0}]>'),
(20620, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{0,1/4}]>'),
(20621, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,-1/2,1/4}]>'),
(20622, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0}, e{0,1/4,-1/4}]>'),
(20623, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, e{0,1/4,-1/4}]>'),
(20624, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, e{0,1/4,1/4}]>'),
(20625, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, f{0,1/4,-1/4}]>'),
(20626, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4,-1/4}]>'),
(20627, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,1/4,1/4}]>'),
(20628, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,1/4,1/4}]>'),
(20629, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,1/4}, -{0,0,-1/4}]>'),
(20630, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, e{0,-1/4}]>'),
(20631, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{-1/4,0}, -{0,1/4}]>'),
(20632, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, e{0,-1/2,1/4}]>'),
(20633, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, -{0,1/4,-1/4}]>'),
(20634, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,1/4,1/4}]>'),
(20635, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,-1/2,0}]>'),
(20636, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,-1/2,-1/4}]>'),
(20637, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,-1/2,-1/4}]>'),
(20638, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, -{0,-1/4,1/4}]>'),
(20639, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, f{0,0,1/4}]>'),
(20640, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, f{0,1/4,-1/4}]>'),
(20641, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,-1/4,-1/4}]>'),
(20642, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,-1/2,1/4}]>'),
(20643, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{1/4,1/4}]>'),
(20644, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, f{0,1/4,-1/4}]>'),
(20645, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, -{0,1/4,-1/4}]>'),
(20646, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,-1/4,-1/4}]>'),
(20647, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!#{0,0}, e{0,1/4,1/4}]>'),
(20648, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, -{0,1/4,1/4}]>'),
(20649, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, f{0,1/4,-1/4}]>'),
(20650, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0}]>'),
(20651, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,3/8}, -{0,3/8}]>'),
(20652, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/8,3/8}, -{0,-1/8}]>'),
(20653, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-3/8}, -{0,-1/8}]>'),
(20654, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-3/8}, -{0,-1/6}]>'),
(20655, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/6}, -{1/8,-1/4}]>'),
(20656, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,-3/8}, -{0,-1/8}]>'),
(20657, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/8}, e{0,-1/4}]>'),
(20658, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, -{0,3/8}]>'),
(20659, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, #{0,1/10}, !-{0,1/3}]>'),
(20660, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{2/7}, !-{1/8}, !-{0}]>'),
(20661, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, !-{4/9}, f{0,1/4}]>'),
(20662, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, #{3/7}, !-{1/6}]>'),
(20663, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4}, -{1/5,-3/8}, -{1/10,-3/8}]>'),
(20664, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/4}, e{0,1/4}]>'),
(20665, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/3}, f{0}]>'),
(20666, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,1/4}]>'),
(20667, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/3}, -{0,-1/4,-1/4}]>'),
(20668, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/8}, -{0,0,1/4}]>'),
(20669, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, -{0,1/2,1/4}]>'),
(20670, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, f{0,-1/2,1/8}]>'),
(20671, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,-1/6}, f{0,-1/2,-1/6}]>'),
(20672, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,1/8,-1/4}]>'),
(20673, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{-1/8}, -{0,-1/2,1/4}]>'),
(20674, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,-1/6}, f{0,-1/2,-1/8}]>'),
(20675, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, !-{0}, -{0,1/8}]>'),
(20676, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/3}, !-{3/7}, #{0}, !-{1/4}]>'),
(20677, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, e{0,-1/2,1/8}]>'),
(20678, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,-1/4}, e{0,1/3,-1/6}]>'),
(20679, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/6}, e{0,-1/2,1/8}]>'),
(20680, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,1/6,1/4}]>'),
(20681, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[N6{1/2}, e{0,-1/2,-1/8}]>'),
(20682, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, !-{1/8}, e{0,0,1/8}]>'),
(20683, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{0,1/2,1/4}]>'),
(20684, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, !-{0}, -{0,-3/8}]>'),
(20685, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6,1/8}, f{0,0,1/6}]>'),
(20686, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4}, #{1/6}, !-{3/7}]>'),
(20687, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{0,3/8}, -{1/6,1/6}]>'),
(20688, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/6}, e{0,-1/2,1/8}]>'),
(20689, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-3/8}, e{0,-1/3,1/8}]>'),
(20690, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/6}, !-{0}, e{0,1/4}]>'),
(20691, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2}, f{0,-1/8,-1/4}]>'),
(20692, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/8}, !-{0}, e{-0,-1/8}]>'),
(20693, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{3/7}, !-{1/6}, f{0,1/8}]>'),
(20694, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/3,1/8}, e{0,-1/8}]>'),
(20695, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/4}, f{0,-1/2,1/6}]>'),
(20696, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/6,0}, N6{0,0}]>'),
(20697, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{-1/3,1/6}]>'),
(20698, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{1/6}]>'),
(20699, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{-1/3,1/8}]>'),
(20700, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/6,1/6}, e{0,-1/6}]>'),
(20701, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, f{1/2,1/8}]>'),
(20702, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,3/8}, -{0,-1/6}]>'),
(20703, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/8}, f{0,-1/8}]>'),
(20704, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/8}, -{0,-3/8}]>'),
(20705, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{0,1/8}, -{1/8,3/8}]>'),
(20706, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, -{1/4,1/6}]>'),
(20707, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N4{-1/3}, #{0}, f{1/2,1/8}]>'),
(20708, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, -{-1/6,1/6}]>'),
(20709, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,3/8}, f{0,-1/4}]>'),
(20710, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,-1/4}]>'),
(20711, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0}, e{1/6,-1/8}, e{0}]>'),
(20712, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0}, e{0,1/4}]>'),
(20713, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/6}, f{0,0,1/4}]>'),
(20714, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, -{-3/8,1/4}]>'),
(20715, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, e{-1/6,1/6}]>'),
(20716, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/10,0}, #{1/4}, e{0}]>'),
(20717, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/6}, -{0,-3/8,-1/4}]>'),
(20718, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/10,1/4}, e{1/6,-1/8}, e{0}]>'),
(20719, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,3/8}, -{0,0,1/8}]>'),
(20720, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/6}, f{0,-1/3,-1/8}]>'),
(20721, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, f{-1/4,1/6}]>'),
(20722, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/6,1/8}, e{0,1/8}]>'),
(20723, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{0,0}]>'),
(20724, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,-1/4}, f{0,-1/2,1/6}]>'),
(20725, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/4,-1/6}, #{0,-1/3}, e{0,3/7}]>'),
(20726, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, e{1/2}]>'),
(20727, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/6,1/4}]>'),
(20728, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/6}, e{0,1/2,1/8}]>'),
(20729, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, e{0,-1/6}]>'),
(20730, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/3}, -{0,-1/2,1/4}]>'),
(20731, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,1/3,1/8}]>'),
(20732, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/6}, #{1/3}, e{1/10}]>'),
(20733, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, f{-1/4,1/8}, -{0}]>'),
(20734, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, -{0,-1/4,1/6}]>'),
(20735, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/6}, f{0,-1/2,1/6}]>'),
(20736, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, e{0,-1/4}]>'),
(20737, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/8}, -{-1/4,1/4}]>'),
(20738, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/8}, e{0,-1/6,-1/6}]>'),
(20739, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/6,1/6}, f{0,1/8}]>'),
(20740, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/6}, f{0,1/4,1/8}]>'),
(20741, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,-1/4,1/4}]>');
INSERT INTO `Features` (`Id`, `Feature`) VALUES
(20742, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,1/4,-1/2,-1/4}]>'),
(20743, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,1/4,1/4,0,0,0}]>'),
(20744, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,1/4,-1/4}]>'),
(20745, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I5{}, !-{0,1/4,1/4,0}]>'),
(20746, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !-{0,0,1/4}]>'),
(20747, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4}, #{0,0}]>'),
(20748, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I5{}, !-{0,1/4,-1/2,0}]>'),
(20749, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[I6{1/4,0}, !f{0,-1/4,0}]>'),
(20750, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,1/4,-1/4,0,0}]>'),
(20751, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, -{0,0}]>'),
(20752, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, !-{0,1/4,-1/4}]>'),
(20753, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, #{0,-1/4,1/4,0}]>'),
(20754, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,0,0}]>'),
(20755, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,-1/2,1/4}]>'),
(20756, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0,0}, I5{0}]>'),
(20757, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!I7{}, #{0,1/2,0}]>'),
(20758, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[I5{}, !-{0,-1/4,-1/4,0}, -{-1/4,1/4,-1/4,0}]>'),
(20759, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,-1/2,0,0}]>'),
(20760, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[I5{}, #{0,1/4,1/2,0}]>'),
(20761, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,1/4,-1/4,0,0}]>'),
(20762, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,1/4,1/4,0,0,0}]>'),
(20763, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, #{0,-1/4,0,0}]>'),
(20764, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,-1/4,1/4,0,0}]>'),
(20765, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,-1/2,0,0}]>'),
(20766, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,-1/4,1/4,0,0}]>'),
(20767, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !f{0,1/4,1/4,0}]>'),
(20768, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !f{0,1/4,0}]>'),
(20769, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, !f{0,-1/4,0}]>'),
(20770, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0}]>'),
(20771, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, -{0,0,0,0}]>'),
(20772, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, #{0,1/4,1/4,0}]>'),
(20773, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,-1/4,0}]>'),
(20774, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, #{0,0}]>'),
(20775, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,0,0,0}]>'),
(20776, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,-1/2,0,0,0}]>'),
(20777, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,-1/4,0,0}]>'),
(20778, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{1/2}, !e{0,-1/4,-1/2,1/4}]>'),
(20779, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, !-{0,1/4,0,0,0}]>'),
(20780, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, #{0,1/4,0,0,0}]>'),
(20781, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, -{0,1/4,0,0,0,0}]>'),
(20782, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, I5{-1/4,1/4}]>'),
(20783, 'rel:from=<{0,-1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,-1/4,1/4}]>'),
(20784, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,1/4,-1/2,-1/4}]>'),
(20785, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, !-{0,1/4,0}]>'),
(20786, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(20787, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, #{0,1/4,-1/4,0,0}]>'),
(20788, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,-1/4,-1/4}]>'),
(20789, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/4,-1/4,0}]>'),
(20790, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, -{0,1/4,-1/2,0,0,0}]>'),
(20791, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,-1/4,1/4,0,0}]>'),
(20792, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, e{0,0,0}]>'),
(20793, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !f{0,1/4}]>'),
(20794, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,1/4,0,0,0,0}]>'),
(20795, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, -{0,1/4,-1/4,0,0}]>'),
(20796, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4}, -{0,1/4,-1/4,1/4}]>'),
(20797, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,0,0}, !-{0,1/4,-1/2,0}]>'),
(20798, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,0,0}, !-{0,1/4,1/4,0,0}]>'),
(20799, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, -{0,-1/2,0}]>'),
(20800, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, -{0,1/2,0,0,0}]>'),
(20801, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4}, !-{0,-1/4,0}]>'),
(20802, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[-{-1/4}, #{0,1/4,1/4,0,0}]>'),
(20803, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, -{0,-1/2,0,0,0}, !-{1/2,-1/4}]>'),
(20804, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, !-{0,-1/2,0}]>'),
(20805, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[I6{0}, f{1/2,0}]>'),
(20806, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !e{0,1/4,-1/2,-1/4}]>'),
(20807, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, !-{0,0,0,0}]>'),
(20808, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0}, -{0,1/4,1/2,0,0,0}]>'),
(20809, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, !e{0,1/4,1/4,-1/4}]>'),
(20810, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, !-{0,1/4,0,0,0}]>'),
(20811, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !f{0,0}]>'),
(20812, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0}, !f{0,1/4,-1/4,0}]>'),
(20813, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0}, -{0,1/4,1/4}]>'),
(20814, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, !e{0,1/4,-1/4}]>'),
(20815, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, !-{0,-1/4,0}, !f{0,-1/4,1/4}]>'),
(20816, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0}, -{0,1/4,-1/4}]>'),
(20817, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !f{0,1/4,0,-1/4}]>'),
(20818, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, #{0,1/4,0,0}]>'),
(20819, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4,0}]>'),
(20820, 'rel:from=<{0,1/4}>:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, -{0,1/4,0,0,0,0}]>'),
(20821, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0}, !-{0,1/4,-1/2,0,0}]>'),
(20822, 'rel:from=<{}>:to=<{0,-1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,0}, -{0,-1/4,1/4}, !-{0,0}]>'),
(20823, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,-1/4}, e{0,1/4,0,0,0}]>'),
(20824, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[!-{-1/2,1/4}, !e{0,1/4,1/4,1/4}]>'),
(20825, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !e{0,0,1/4,0}]>'),
(20826, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, !-{0,0,1/4,-1/4}]>'),
(20827, 'rel:from=<{}>:to=<{0,1/4}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, e{0,1/4,0,0}]>'),
(20828, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, -{0,0,-1/2,-1/8}]>'),
(20829, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,0}, e{0,-1/2,0}]>'),
(20830, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4}, !e{0,0,-1/4,0}]>'),
(20831, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/4}, !-{0,0,1/4,1/8}]>'),
(20832, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/4,0}, e{0,0,-1/4,3/8}]>'),
(20833, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/8}, -{0,0,1/4}]>'),
(20834, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4,0}, !e{0,0,1/2,1/4}]>'),
(20835, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !e{0,0,-1/4,1/4}]>'),
(20836, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, f{0,1/4,1/4}]>'),
(20837, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !-{0,0,-1/4,-1/4}]>'),
(20838, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/8}, !e{0,-1/8,0}]>'),
(20839, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0}, !e{0,0,1/4}]>'),
(20840, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, !-{0,-1/2,-1/4}]>'),
(20841, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/2,1/8}, e{0,0,1/4,1/8}]>'),
(20842, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, !-{0,0,-1/2,-1/4}]>'),
(20843, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{1/2,1/4}, e{0,-1/4,-1/8}]>'),
(20844, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/8}, !-{0,0,-1/4,0}]>'),
(20845, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, #{0,0,1/4}]>'),
(20846, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4}, e{0,0,0,-1/8}]>'),
(20847, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{1/4}, !-{0,0,-1/2,-1/4}]>'),
(20848, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{0,0}, e{0,0,3/8}]>'),
(20849, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, !-{0,0,0,0}]>'),
(20850, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{1/2}, e{0,1/2,1/4}]>'),
(20851, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2,1/8}, e{0,0,1/8}]>'),
(20852, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/2}, f{0,1/4,3/8}]>'),
(20853, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/4,-1/4}, -{0,1/8}]>'),
(20854, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, e{0,0,0,1/8}]>'),
(20855, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/8}, e{0,1/4,-1/8}]>'),
(20856, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!e{0}, -{0,1/8,1/4}]>'),
(20857, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{0,1/8}, #{0,0,1/4}]>'),
(20858, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!-{1/4,0}, #{0,0,0,-1/4}]>'),
(20859, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, e{0,1/4}]>'),
(20860, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, f{0,-1/4,3/8}]>'),
(20861, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,1/4}, e{0,-1/2,-1/4}]>'),
(20862, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/4}, !-{0,1/2,0}]>'),
(20863, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-3/8}, f{0,-1/4,-1/8}]>'),
(20864, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,3/8}, -{0,0,0,0}]>'),
(20865, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,1/4}, e{0,0,-1/2,-1/8}]>'),
(20866, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, #{0,0,-1/4}]>'),
(20867, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/8}, -{0,-1/2,0,0}]>'),
(20868, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !e{0,0,1/4,0}]>'),
(20869, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/4}, !-{0,0,1/4}]>'),
(20870, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/8}, e{0,-1/2,1/8}]>'),
(20871, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/8}, f{0,-1/2,1/8}]>'),
(20872, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,-1/8}, !e{0,0,1/4}]>'),
(20873, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, #{0,-1/4,-1/8}]>'),
(20874, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, f{0,0,1/4}]>'),
(20875, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,3/8}, f{0,-3/8}]>'),
(20876, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, !f{0,-1/4,-1/4}]>'),
(20877, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/2,-1/4}, e{0,-1/2,1/8}]>'),
(20878, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,1/4}, !#{0,0,0,0,0}]>'),
(20879, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,3/8}, -{0,-1/4,-1/4}]>'),
(20880, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/8}, f{0,0}]>'),
(20881, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{-1/4,3/8}, f{0,-1/4}]>'),
(20882, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/8}, f{0,-1/4,0,0}]>'),
(20883, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,3/8}, -{0,0,0}, -{1/4,1/4}]>'),
(20884, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,0}, #{0,1/4,0}]>'),
(20885, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, -{0,0,1/8}]>'),
(20886, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N8{1/2,1/4}, f{0}]>'),
(20887, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, !f{3/8,1/4}]>'),
(20888, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,1/8}, #{0,1/4,1/4}]>'),
(20889, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, #{-1/4}]>'),
(20890, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0,0}, f{0,1/4,0,0}]>'),
(20891, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, N4{0,1/4,0,0,0}]>'),
(20892, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, e{0,3/8}]>'),
(20893, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/8}, -{0,-1/4,0,0,0}]>'),
(20894, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0}, e{0,0}]>'),
(20895, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,3/8}, #{0}, N8{1/2,1/4}]>'),
(20896, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,-1/4}]>'),
(20897, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,1/2,1/4}]>'),
(20898, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, !-{0,0,-3/8}]>'),
(20899, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, f{0,-1/4,-3/8}]>'),
(20900, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/8}, f{-1/4,3/8}]>'),
(20901, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0,0}, e{0,1/8}]>'),
(20902, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, N8{0,0,0}]>'),
(20903, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,3/8}, e{0,1/4}]>'),
(20904, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,3/8}, f{0,-1/4,1/8}]>'),
(20905, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/4,-1/4}, !-{0,1/8,-3/8}]>'),
(20906, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2}, N8{0,-1/4,1/8}]>'),
(20907, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4,3/8}, e{0,0,0}]>'),
(20908, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{-1/8,1/4}, !-{0,-1/4,3/8}]>'),
(20909, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, e{0,1/8}]>'),
(20910, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{1/4,0}, !-{0,-3/8}]>'),
(20911, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, f{0,0,3/8}]>'),
(20912, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{-1/2,-3/8}, #{0,0,3/8}]>'),
(20913, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!#{1/2,0,0,0}, e{0,1/4}]>'),
(20914, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, f{0,-3/8}]>'),
(20915, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, !f{0,1/8,-3/8}]>'),
(20916, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/8}, #{0,1/4,-3/8}]>'),
(20917, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,-3/8}, f{0,1/8}]>'),
(20918, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/8}, f{0}, !f{3/8,1/4}]>'),
(20919, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!f{0,-1/4}, e{0,1/4,1/8}]>'),
(20920, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,0,1/4}]>'),
(20921, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,1/2,0,0,0}]>'),
(20922, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,1/4}]>'),
(20923, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,-1/4,0,0}]>'),
(20924, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,0,0,1/4}]>'),
(20925, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0,0}]>'),
(20926, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,0,-1/4,0,0}]>'),
(20927, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, -{0,0,0,1/4}]>'),
(20928, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,0,0,1/4}]>'),
(20929, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0}]>'),
(20930, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{-1/4,0}, -{0,0,-1/4,1/4}]>'),
(20931, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,0,-1/4,0,0,0}]>'),
(20932, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,0,1/4,0,0,0}]>'),
(20933, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,0,0,1/4}]>'),
(20934, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4,0}, #{0,0,0,0}]>'),
(20935, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,0}, f{1/4,0}]>'),
(20936, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,-1/4}, -{0,0,1/4,0,0,0}, e{0,0,0,0,0}]>'),
(20937, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, f{0,0,0,0,0,0}]>'),
(20938, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{1/2,1/4}, -{0,0,0}]>'),
(20939, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,1/4,0,0}]>'),
(20940, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, -{0,0,-1/2,0,0,0}, f{1/2,-1/4}, -{0,0,1/4,0,0,0}]>'),
(20941, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,-1/4}, -{0,0,1/4,0,0,0}]>'),
(20942, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, !e{0,0,1/4}]>'),
(20943, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[e{1/2,0,0}, f{0,0,1/4,-1/4}, !e{0,0,-1/2,0,-1/4}]>'),
(20944, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, f{0,0,0,0,0,0}]>'),
(20945, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0,0}, !e{0,0,-1/2,0,0}]>'),
(20946, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, e{0,0,0,0,0}]>'),
(20947, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, #{0,0,0,0}]>'),
(20948, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, -{0,0,0,0,0}]>'),
(20949, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,-1/4,0,0}]>'),
(20950, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, #{0,0,1/2,0,0}]>'),
(20951, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, e{0,0,1/4,0,0}]>'),
(20952, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{0,0,0,0}]>'),
(20953, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{0,1/4}, -{0,0,0}, !e{0,0,0,0,0}]>'),
(20954, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0,0}, -{0,0,1/4,0,0,0}]>'),
(20955, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, -{0,0,1/2,0,0,0}]>'),
(20956, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, f{0,0,1/2,0,0,0}]>'),
(20957, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0}, !f{0,1/4}, -{0,0,0}]>'),
(20958, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{-1/2,0}, -{0,0,-1/4,0,0}]>'),
(20959, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, #{0,0,-1/2,0,0}]>'),
(20960, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,1/4}, -{0,0,0,0,0,0}]>'),
(20961, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, e{0,0,0,0,0}]>'),
(20962, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,1/4}, #{0,0,-1/4,0,0}, !f{0,-1/4}, -{0,0,0}]>'),
(20963, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, f{0,1/4}, -{0,0,0,0}]>'),
(20964, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, -{0,0,0}]>'),
(20965, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,0,0}]>'),
(20966, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,0,-1/4,0,0,0}]>'),
(20967, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[!f{-1/2,1/4}, #{0,0,1/4}, f{0,0,-1/2,1/4}]>'),
(20968, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, f{0,0,-1/4,0,0,0}]>'),
(20969, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2,0}, #{0,0,1/4,0}]>'),
(20970, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, -{0,0,0,0,0}]>'),
(20971, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, #{0,0}]>'),
(20972, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, !f{0,0,-1/4,1/4}]>'),
(20973, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,-1/4,-1/4}]>'),
(20974, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0}]>'),
(20975, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{0,0,0,0,0}]>'),
(20976, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, -{0,0,-1/2,1/4}]>'),
(20977, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, #{0,0,-1/4}]>'),
(20978, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, -{0,0,-1/2,1/4}]>'),
(20979, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{-1/2,0,0,0}, -{0,0,0,1/4}]>'),
(20980, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, -{0,0,1/4,0,0}]>'),
(20981, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, -{0,0,0,-1/4}]>'),
(20982, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, f{0,0,1/2,0,0,0}]>'),
(20983, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, -{0,0,0,1/4}]>'),
(20984, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,1/2,0,0,0}]>'),
(20985, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, #{0,0}]>'),
(20986, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0,0}, f{0,0,1/4,1/4}]>'),
(20987, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,1/4}, #{-1/4}]>'),
(20988, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,0,0,-1/4}, -{1/2,0}]>'),
(20989, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, e{0,0,-1/4,0,0}]>'),
(20990, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, #{0,0,-1/4}, #{1/2,0}]>'),
(20991, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[#{1/4}, -{0,0,-1/2,0,0}]>'),
(20992, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, -{0,0,0,0,0}]>'),
(20993, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, -{0,0,0,0,0,0}]>'),
(20994, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[!e{-1/2}, -{1/4,0,0}, -{0,0,0,1/4}]>'),
(20995, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, #{0,0,-1/4,0,0}]>'),
(20996, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0}, -{0,0,0,0}]>'),
(20997, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, !e{0,0,0,0,0}, #{0,0,0,0}]>'),
(20998, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0}, -{0,0,0,1/4}]>'),
(20999, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,0,1/4,0}]>'),
(21000, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0,0}, f{0,0,0,0,0,0}]>'),
(21001, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, e{0,0,1/4,0,0}]>'),
(21002, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{-1/4,0,0,0}, -{0,0,1/4,0,0}]>'),
(21003, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,0,0,1/4}]>'),
(21004, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0,1/4}, #{0,0,0,0}]>'),
(21005, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,-1/4,0,0}]>'),
(21006, 'rel:from=<{}>:to=<{0,0}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,1/4,0,0,0}]>'),
(21007, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, -{0,0,0,1/4}]>'),
(21008, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0,0}, -{0,0,0}]>'),
(21009, 'rel:from=<{0,0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,0,0}, -{0,0,0,-1/4}]>'),
(21010, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{3/8,1/6}, f{0,1/4}]>'),
(21011, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, -{0,1/4,3/8}]>'),
(21012, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/8,1/8}]>'),
(21013, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,1/8}, -{0,-3/8,3/8}]>'),
(21014, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{0,1/6}, e{0,-1/4,1/8}]>'),
(21015, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{0,1/4}, f{-1/4,0,0,0}]>'),
(21016, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, N8{0,0,0}]>'),
(21017, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, e{0,1/8,1/6}]>'),
(21018, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, e{0,1/2,1/6}]>'),
(21019, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/8,1/8}, e{0,-1/2,0,0}]>'),
(21020, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, e{0,-1/2,0}]>'),
(21021, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0,0,0}, f{0,0,1/4}]>'),
(21022, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0,0,0}, !f{0,0,1/4}]>'),
(21023, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,1/6}, f{0,1/4,0,0}]>'),
(21024, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, -{0,1/8,0,0}]>'),
(21025, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/8}, f{0,0,1/4}]>'),
(21026, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/4}, -{0,1/8,0,0,0}]>'),
(21027, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/8}, f{0,1/8,0,0}]>'),
(21028, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, !-{0,0}]>'),
(21029, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{3/8,1/8}, -{0,-1/2,1/8}]>'),
(21030, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{0,1/6}, -{-1/4,0}]>'),
(21031, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0,0}, #{0,0,1/6}]>'),
(21032, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,1/8}, e{0,-1/4,-1/8}]>'),
(21033, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,0,0}, !-{0,-1/4,-3/8}]>'),
(21034, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{1/4,-1/6}, !-{0,-1/8,-1/6}]>'),
(21035, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/8}, f{0,0,1/4}]>'),
(21036, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/4,-1/6}, !-{0,1/8,1/6}]>'),
(21037, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[N6{-3/8,1/6}, !-{0,1/6}]>'),
(21038, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[!-{3/8,3/8}, N4{0,1/4,-1/4}]>'),
(21039, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/8,0,0}, -{0,1/4,0}]>'),
(21040, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,1/6}, e{0,3/8,-1/6}]>'),
(21041, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/4}, e{0,1/8,0}]>'),
(21042, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,1/6}, e{0,0,-1/8}]>'),
(21043, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, e{0,1/8,1/8}]>'),
(21044, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{0,-1/8}, f{0,1/4,0,0,0}]>'),
(21045, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,1/6}, e{0,-1/4,1/8}]>'),
(21046, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0,0,0}, e{1/4,1/6}]>'),
(21047, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/6}, !-{0,3/8,1/4}]>'),
(21048, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/6}, -{0,-1/4,1/6}]>'),
(21049, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/6}, N6{0,1/6}]>'),
(21050, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/4}, f{0,1/8,0,0}]>'),
(21051, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,0,0}, f{0,1/4,1/6}]>'),
(21052, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{3/8,0,0}, -{0,0,1/8}]>'),
(21053, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/4}, f{0,0,1/4}]>'),
(21054, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,0,0}, N8{0,1/4,0,0}]>'),
(21055, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, -{0,1/8,1/8}]>'),
(21056, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/8}, !-{0,1/3,1/6}]>'),
(21057, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,-1/6}, -{0,-1/2,-1/8}]>'),
(21058, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,0,0}, !e{0,1/4}]>'),
(21059, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{1/4,0,0}, !e{0,-3/8,-1/4}]>'),
(21060, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{0,1/6}, !f{0,-3/8}]>'),
(21061, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{-1/2,0,0}, -{0,1/8,1/6}]>'),
(21062, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N8{0,0,0}, !e{0,1/2,1/4}]>'),
(21063, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/4,-1/6}, e{0,-1/8,0,0}, !e{0,1/8,1/4}]>'),
(21064, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, N8{0,-1/4,-1/4}]>'),
(21065, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/8}, N4{0,-1/4}]>'),
(21066, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !-{0,1/8,0}]>'),
(21067, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{0,1/4}, f{1/2,3/8}]>'),
(21068, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, !-{0,3/8,0}]>'),
(21069, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,1/6}, N6{0,1/8,0}]>'),
(21070, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8}, #{0,1/4,-1/6}]>'),
(21071, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/2,3/8}, -{0,-1/4,3/8}]>'),
(21072, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/8,0,0,0}]>'),
(21073, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{1/8,-1/4}, !-{0,-1/4,1/6}]>'),
(21074, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/4}, f{0,1/4,3/8}]>'),
(21075, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,0}, #{0,0}]>'),
(21076, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[#{-1/6,1/6}, !-{0,1/4,1/6}]>'),
(21077, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,-1/4}, f{0,-1/8,0,0,0}]>'),
(21078, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,1/6}, e{0,-1/8,-1/4}]>'),
(21079, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0,0}, -{0,-1/4,0,0}]>'),
(21080, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{3/8,-1/4}, !-{0,-1/2,1/6}]>'),
(21081, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{3/8,-1/6}, !-{0,1/4,1/6}]>'),
(21082, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{-3/8}, f{0,1/4}]>'),
(21083, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8}, f{0,-1/4,3/8}]>'),
(21084, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, N8{0,1/8,-1/4}]>'),
(21085, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[N4{1/6}, !-{0,1/8,1/6}]>'),
(21086, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/8,0}, f{0,3/8,0,0}]>'),
(21087, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,-1/4}, f{0,-1/4,3/8}]>'),
(21088, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, e{0,-1/2,0,0}, !e{0,-1/4,1/4}]>'),
(21089, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[N4{1/2,1/6}, -{0,0,0}]>'),
(21090, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,-1/6}, e{0,0,-1/6}]>'),
(21091, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0,0}, f{0,0,3/8}]>'),
(21092, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0,0}, f{0,0,1/4}]>'),
(21093, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{3/8,0,0}, !e{1/8,-1/4}, f{0,0,0}]>'),
(21094, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-3/8,1/8}, e{0,1/8,-1/6}]>'),
(21095, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,-1/8,-1/6}]>'),
(21096, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,-3/8}, N6{0,3/8,0,0}]>'),
(21097, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,1/8,-1/8}]>'),
(21098, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/8,0,0}, f{0,-1/4,3/8}]>'),
(21099, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0}, !e{1/4,1/4}, N8{1/4,-1/4}]>'),
(21100, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, N8{0,1/4,1/4}]>'),
(21101, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{1/8,0}, !-{0,-1/4,1/6}]>'),
(21102, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[f{-1/2,3/8}, !-{0,-1/2,-1/6}]>'),
(21103, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2,0,0}, e{0,-1/4,1/6}]>'),
(21104, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/8,0,0}, f{0,-3/8,0,0,0}]>'),
(21105, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{3/8,1/8}, f{0,0,3/8}]>'),
(21106, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/2}, e{0,-1/4,1/4}]>'),
(21107, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,-1/4,1/4}]>'),
(21108, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,0}, e{0,-1/4}]>'),
(21109, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,-1/4}, -{0,0,1/4}]>'),
(21110, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, e{0,-1/4,1/4}]>'),
(21111, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,-1/4,1/4}]>'),
(21112, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,0,1/4}]>'),
(21113, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,0}, e{0,1/4}]>'),
(21114, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,1/4,-1/4}]>'),
(21115, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, e{0,1/4,-1/4}]>'),
(21116, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,1/4}, -{0,-1/4,0}]>'),
(21117, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/4,-1/4}]>'),
(21118, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, !-{1/2}, f{-1/4,1/4}]>'),
(21119, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{}, e{1/4,1/4}, f{0,1/4}]>'),
(21120, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[e{-1/4,-1/4}, e{0,1/4}, f{0,-1/2,-1/4}]>'),
(21121, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, e{0,0}]>'),
(21122, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0}, e{0,1/4,1/4}]>'),
(21123, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, e{0,-1/2,1/4}]>'),
(21124, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,1/4,-1/4}]>'),
(21125, 'rel:from=<{}>:pat=<refl=true,rots=all,els=[e{0,-1/4}, e{1/2}]>'),
(21126, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, f{0,1/4,1/4}]>'),
(21127, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,1/4}, f{0,0,-1/4}]>'),
(21128, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, e{0,-1/4,-1/4}]>'),
(21129, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, e{0,1/4,0}]>'),
(21130, 'rel:from=<{}>:to=<{0}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, !-{0,-1/4}, f{0,0,1/4}]>'),
(21131, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,-1/2,0}]>'),
(21132, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, -{0,-1/2,-1/4}]>'),
(21133, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,0}]>'),
(21134, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, f{0,0,1/4}]>'),
(21135, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,1/4}, e{0,1/4,1/4}]>'),
(21136, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, e{0,1/4,0}]>'),
(21137, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!-{-1/2}, e{0,-1/4,1/4}]>'),
(21138, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0}]>'),
(21139, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4,-1/4}, -{0,-1/4,-1/4}]>'),
(21140, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,-1/4}, !-{0,1/4}]>'),
(21141, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[!f{1/2}, -{0,-1/4,0}]>'),
(21142, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{0,1/4,-1/4}]>'),
(21143, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, f{0,1/4,1/4}]>'),
(21144, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, e{0,-1/2,-1/4}]>'),
(21145, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, #{0,1/4}]>'),
(21146, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,1/4,-1/4}]>'),
(21147, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,1/4,-1/4}]>'),
(21148, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,-1/4}, #{0,1/4}]>'),
(21149, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,1/4}, e{0,0,1/4}]>'),
(21150, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, -{0,-1/2,1/4}]>'),
(21151, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4}, f{0,0,1/4}]>'),
(21152, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2}, f{0,-1/2,1/4}]>'),
(21153, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/4,-1/4}, f{0,-1/4,1/4}]>'),
(21154, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,0}, #{0,0}, e{0,1/4}]>'),
(21155, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4}, f{0,1/4,0}]>'),
(21156, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{0,-1/4}, e{0,1/4,1/4}]>'),
(21157, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2,1/4}, -{0,-1/2,1/4}]>'),
(21158, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,1/4}, e{0,1/4}]>'),
(21159, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{0,1/4}, e{0,1/2,1/4}]>'),
(21160, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/2,1/4}, !-{0,0}, !-{1/4}]>'),
(21161, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,1/4}, -{0,-1/2,1/4}]>'),
(21162, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2,1/4}, e{0,1/4,1/4}]>'),
(21163, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4}, #{0,-1/4}]>'),
(21164, 'rel:from=<{0}>:to=<{}>:pat=<refl=true,rots=all,els=[-{-1/2}, f{0,1/4,0}]>'),
(21165, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0}, !e{1/4,0,0,0}]>'),
(21166, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !e{0,-1/4}]>'),
(21167, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, #{0,0}, !e{1/4,1/4}]>'),
(21168, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{-1/4,0}, !e{0,1/4}, !-{1/4,-1/4}]>'),
(21169, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, f{-1/2,-1/4}]>'),
(21170, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}]>'),
(21171, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}]>'),
(21172, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}, f{1/4,1/4}]>'),
(21173, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4,0}]>'),
(21174, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/2,-1/4}]>'),
(21175, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, #{1/2,0}, !e{1/4,-1/4}, !-{0,1/4}, !-{-1/4,-1/4}, -{0,0,0,0}]>'),
(21176, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}, f{-1/2,0,0}]>'),
(21177, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{1/4,-1/4}, f{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{-1/2,-1/4}, f{1/4,1/4}]>'),
(21178, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/4,0,0,0}, #{1/2,0}, !e{1/4,-1/4}, !-{0,1/4}, !-{-1/4,-1/4}, f{0,0,0}]>'),
(21179, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4}, f{1/2}]>'),
(21180, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{-1/4,0}, !e{0,1/4}, !-{1/4,-1/4}, e{1/2,1/4}, f{1/4,0,0}]>'),
(21181, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{1/4,1/4}, f{0,0,0,0}]>'),
(21182, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, !-{0,0,0,0}, #{-1/4,0}, !e{0,1/4}, !-{1/4,-1/4}, !-{1/2,1/4}, f{1/2,0,0}]>'),
(21183, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, !-{1/2,0,0,0}, #{1/4,0}, !e{1/2,1/4}, !-{-1/4,-1/4}, !-{0,1/4}, f{0,0,0}]>'),
(21184, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0,0}, #{0,0,0,0}]>'),
(21185, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2}, !-{-1/4,1/4}, !-{0,0,0,0}, #{-1/4,0}, !e{0,1/4}]>'),
(21186, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,-1/4}, !-{1/4,0,0,0}]>'),
(21187, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4,1/4}, f{0,0,0,0}, #{-1/4,0}, !e{0,1/4}, !-{1/4,-1/4}, !-{1/2,1/4}, f{1/4,0,0}]>'),
(21188, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4}, e{-1/4,0,0,0}]>'),
(21189, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}, #{1/2,0,0,0}]>'),
(21190, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/2,0,0,0}, #{-1/4,0}, !e{1/2,-1/4}, !-{1/4,1/4}, !-{0,-1/4}, -{1/4,0,0,0}, f{0,0,0,0}, !e{0,1/4}, !-{1/4,-1/4}, !-{-1/2,1/4}, f{1/4,0,0}]>'),
(21191, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{1/4,0,0,0}, #{0,0}, !e{1/4,1/4}, f{-1/4,1/4}, !-{0,0,0,0}, #{-1/4,0}, !e{0,1/4}, !-{1/4,-1/4}, !-{-1/2,1/4}]>'),
(21192, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{0,1/4}, #{0,0}, !-{-1/4,1/4}, f{1/2,0,0,0}]>'),
(21193, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0,0}]>'),
(21194, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{-1/4,0}, !e{0,1/4}, f{1/2,1/4}, #{1/2,0,0,0}]>'),
(21195, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!-{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}, f{-1/2,0,0}, #{0,0}, !-{1/4,-1/4}]>'),
(21196, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0}, !-{1/4,-1/4}, f{1/2,0,0,0}, f{1/2,0}]>'),
(21197, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4}, f{1/2}, !-{0,0,0,0}, !e{0,-1/4}, !-{-1/4,1/4}]>'),
(21198, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0,0}, e{0,0,0,0}]>'),
(21199, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4,0}, !-{0,1/4}, f{1/2}, !-{0,0,0,0}, !e{0,-1/4}, !-{-1/4,1/4}, e{1/4,1/4}]>'),
(21200, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, !-{1/2,0,0,0}, #{-1/4,0}, !e{1/2,-1/4}, !-{1/4,1/4}, !-{0,-1/4}, f{0,0,0}]>'),
(21201, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}, f{1/4,1/4}, e{-1/2}]>'),
(21202, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{1/4,1/4}, f{0,0,0,0}, f{0,0}, !-{1/4,-1/4}]>'),
(21203, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, #{0,0,0}, e{1/4,0,0,0}]>'),
(21204, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0,0,0}, e{1/4,0,0,0}, e{1/2,1/4}]>'),
(21205, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0,0}, f{0,0,0}, f{1/4,0}]>'),
(21206, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{-1/2,-1/4}, f{-1/4,0,0}, f{0,0}]>'),
(21207, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/2,0}, !-{1/4,1/4}, f{-1/4}, !-{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, !-{-1/4,1/4}, !-{1/2,-1/4}]>'),
(21208, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{1/2,0,0,0}, #{-1/4,0}, !e{1/2,-1/4}, !-{1/4,1/4}, !-{0,-1/4}, f{1/4,0,0}, f{1/4,0,0,0}, f{1/4,0}, !-{0,1/4}]>'),
(21209, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4,0}, #{0,0,0,0}, #{-1/4,0,0,0}]>'),
(21210, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0,0,0,0}, #{-1/4,0}, !e{0,1/4}, !-{1/4,-1/4}, !-{1/2,1/4}, f{1/4,0,0}, f{0,0}, -{1/4,0}]>'),
(21211, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0,0,0,0}, #{1/4,0}, !e{0,-1/4}, f{-1/2,-1/4}, #{1/4,0,0}, e{-1/4,-1/4}]>'),
(21212, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/2}, e{-1/4,1/4}]>'),
(21213, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,0}]>'),
(21214, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{1/4}, e{0,-1/4}, #{0,0}]>'),
(21215, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, e{-1/4}, f{0,-1/4}]>'),
(21216, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{1/4}, e{1/2,1/4}, f{0,0}]>'),
(21217, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{1/4}, e{1/2,1/4}, e{0}]>'),
(21218, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{1/2,1/4}, #{1/4}, !-{0,0}]>'),
(21219, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, #{-1/4}, e{1/2,-1/4}]>'),
(21220, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/2}, e{-1/4,1/4}, e{1/4}, f{1/4,-1/4}]>'),
(21221, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{1/2,1/4}, #{0}]>'),
(21222, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/4}, e{1/2}, f{1/4,1/4}, e{-1/4}, f{0,-1/4}]>'),
(21223, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,-1/4}, #{1/2}, e{0}, f{1/4,-1/4}]>'),
(21224, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/4,1/4}, #{1/4}, e{0,0,0}]>'),
(21225, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, f{-1/4,-1/4}, #{1/4}, e{0,-1/4}, f{0,0,0,0}]>'),
(21226, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/4}, !-{1/2,0}, #{0,0}]>'),
(21227, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{0}, #{-1/4}, !-{1/2,0}, #{0,0}]>'),
(21228, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, #{-1/4}, e{1/2,-1/4}, f{0,0,0,0}]>'),
(21229, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, e{-1/4}, f{0,-1/4}, #{-1/4,0,0,0}]>'),
(21230, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/2}, e{-1/4,1/4}, #{1/4}, !-{0,0}]>'),
(21231, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{1/4}, !-{0,0}, #{-1/2,0}, e{0,0,0}]>'),
(21232, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{-1/4}, e{1/2,-1/4}, e{0}, f{0,1/4}, -{1/2,0}]>'),
(21233, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[!e{0,0,0}, e{-1/4}, f{0,-1/4}, #{1/2}, e{1/4,-1/4}]>'),
(21234, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, #{1/2}, e{-1/4,1/4}, e{1/4,-1/4}, f{0,0}]>'),
(21235, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,-1/4}, #{1/2}, #{1/4,0}]>'),
(21236, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, #{1/4}, !-{0,0}, #{-1/2,0}, e{0,0,0}]>'),
(21237, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/2}, f{1/4,1/4}, #{-1/4}, f{0,1/4}]>'),
(21238, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{1/4,1/4}, f{1/2}]>'),
(21239, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, #{-1/4,0}]>'),
(21240, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{1/2,-1/4}, e{0}, f{1/4,-1/4}, #{0,0,0,0}, e{0,0,0}]>'),
(21241, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, e{-1/4,-1/4}, f{1/2,0}, f{1/2,0,0}]>'),
(21242, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/2}, #{0}, e{1/4,1/4}, e{-1/4}, !-{-1/4,0}, #{1/4,0}]>'),
(21243, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,-1/4}, #{-1/2,0}, e{1/4}, f{0,1/4}]>'),
(21244, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, #{1/2}, e{-1/4,1/4}, f{0,0}]>'),
(21245, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{0}, !-{1/4,0}, #{-1/4,0}, e{1/2}, e{1/4,1/4}]>'),
(21246, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{1/4}, e{1/2,1/4}, #{0,0,0,0}]>'),
(21247, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, e{-1/4}, f{0,-1/4}, e{1/2}, f{1/4,1/4}, e{1/2,1/4}]>'),
(21248, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/4,1/4}, e{1/4}, f{1/2,-1/4}, #{0,0}]>'),
(21249, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, f{0,1/4}, #{1/2}, !-{1/4,0}, #{-1/4,0}]>'),
(21250, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{1/4}, #{-1/4}, e{0,1/4}, e{-1/2}, f{0,0,0,0}]>'),
(21251, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, #{1/4}, e{0,-1/4}, e{1/2}, !-{1/4,-1/4}]>'),
(21252, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[f{-1/4,0,0}, e{0}, #{1/2}, e{1/4,-1/4}]>'),
(21253, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[-{0}, e{1/4}, f{0,1/4}, #{-1/2}, f{-1/4,1/4}]>'),
(21254, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{1/4,-1/4}, #{-1/2}, !-{-1/4,0}, -{0,0,0,0}]>'),
(21255, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{0}, f{-1/4,1/4}, e{1/4}, f{0,1/4}, e{-1/4,0,0,0}]>'),
(21256, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[#{-1/2}, e{1/4,-1/4}, f{0,0}, f{0,0,0}, f{-1/4,0,0,0}]>'),
(21257, 'rel:to=<{}>:pat=<refl=true,rots=all,els=[e{-1/4}, f{0,-1/4}, #{1/2}, f{1/4,0,0,0}]>');

-- --------------------------------------------------------

--
-- Table structure for table `GameCategories`
--

CREATE TABLE IF NOT EXISTS `GameCategories` (
  `Id` int(11) NOT NULL,
  `GameId` int(11) NOT NULL,
  `CategoryId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4400 DEFAULT CHARSET=utf32;

--
-- Dumping data for table `GameCategories`
--

INSERT INTO `GameCategories` (`Id`, `GameId`, `CategoryId`) VALUES
(1, 604, 49),
(2, 995, 41),
(3, 670, 41),
(4, 1485, 41),
(5, 1486, 41),
(6, 1434, 39),
(7, 1411, 39),
(8, 857, 39),
(9, 1474, 39),
(10, 1377, 39),
(11, 1447, 39),
(12, 1464, 39),
(13, 997, 39),
(14, 1437, 39),
(15, 1462, 39),
(16, 1361, 39),
(17, 1461, 39),
(18, 565, 39),
(19, 1467, 39),
(20, 1463, 39),
(21, 1448, 39),
(22, 854, 39),
(23, 1154, 39),
(24, 1368, 39),
(25, 1194, 39),
(26, 1307, 39),
(27, 1453, 39),
(28, 1195, 39),
(29, 1155, 39),
(30, 530, 38),
(31, 534, 41),
(32, 534, 43),
(33, 102, 41),
(34, 102, 43),
(35, 107, 41),
(36, 107, 43),
(37, 580, 41),
(38, 580, 42),
(39, 110, 41),
(40, 110, 42),
(41, 546, 41),
(42, 546, 42),
(43, 78, 41),
(44, 78, 42),
(45, 543, 41),
(46, 543, 42),
(47, 544, 41),
(48, 544, 42),
(49, 547, 41),
(50, 547, 42),
(51, 595, 41),
(52, 595, 42),
(53, 542, 41),
(54, 542, 42),
(55, 545, 41),
(56, 545, 42),
(57, 548, 41),
(58, 548, 42),
(59, 108, 41),
(60, 108, 44),
(61, 581, 41),
(62, 581, 44),
(63, 996, 41),
(64, 996, 44),
(65, 747, 1),
(66, 747, 2),
(67, 10, 1),
(68, 10, 2),
(69, 609, 1),
(70, 609, 2),
(71, 1554, 1),
(72, 1554, 2),
(73, 1460, 1),
(74, 1460, 2),
(75, 967, 1),
(76, 967, 2),
(77, 1245, 1),
(78, 1245, 2),
(79, 453, 1),
(80, 453, 2),
(81, 966, 1),
(82, 966, 2),
(83, 9, 1),
(84, 9, 2),
(85, 374, 1),
(86, 374, 2),
(87, 394, 1),
(88, 394, 2),
(89, 950, 1),
(90, 950, 2),
(91, 923, 1),
(92, 923, 2),
(93, 827, 1),
(94, 827, 2),
(95, 371, 1),
(96, 371, 2),
(97, 633, 1),
(98, 633, 2),
(99, 977, 1),
(100, 977, 2),
(101, 818, 1),
(102, 818, 2),
(103, 925, 1),
(104, 925, 2),
(105, 1335, 1),
(106, 1335, 2),
(107, 687, 1),
(108, 687, 2),
(109, 643, 1),
(110, 643, 2),
(111, 1068, 1),
(112, 1068, 2),
(113, 916, 1),
(114, 916, 2),
(115, 364, 1),
(116, 364, 2),
(117, 830, 1),
(118, 830, 2),
(119, 1552, 1),
(120, 1552, 2),
(121, 924, 1),
(122, 924, 2),
(123, 783, 1),
(124, 783, 2),
(125, 271, 1),
(126, 271, 2),
(127, 834, 1),
(128, 834, 2),
(129, 607, 1),
(130, 607, 2),
(131, 614, 1),
(132, 614, 2),
(133, 1084, 1),
(134, 1084, 2),
(135, 767, 1),
(136, 767, 2),
(137, 12, 1),
(138, 12, 2),
(139, 782, 1),
(140, 782, 2),
(141, 1208, 1),
(142, 1208, 2),
(143, 1017, 1),
(144, 1017, 2),
(145, 859, 1),
(146, 859, 2),
(147, 978, 1),
(148, 978, 2),
(149, 507, 1),
(150, 507, 2),
(151, 552, 1),
(152, 552, 2),
(153, 926, 1),
(154, 926, 2),
(155, 376, 1),
(156, 376, 2),
(157, 748, 1),
(158, 748, 2),
(159, 1005, 1),
(160, 1005, 2),
(161, 858, 1),
(162, 858, 2),
(163, 965, 1),
(164, 965, 2),
(165, 779, 1),
(166, 779, 2),
(167, 1551, 1),
(168, 1551, 2),
(169, 658, 1),
(170, 658, 2),
(171, 369, 1),
(172, 369, 2),
(173, 742, 1),
(174, 742, 2),
(175, 784, 1),
(176, 784, 2),
(177, 148, 1),
(178, 148, 2),
(179, 771, 1),
(180, 771, 2),
(181, 828, 1),
(182, 828, 2),
(183, 11, 1),
(184, 11, 2),
(185, 831, 1),
(186, 831, 2),
(187, 913, 1),
(188, 913, 2),
(189, 150, 1),
(190, 150, 2),
(191, 149, 1),
(192, 149, 2),
(193, 696, 1),
(194, 696, 2),
(195, 381, 1),
(196, 381, 2),
(197, 377, 1),
(198, 377, 2),
(199, 379, 1),
(200, 379, 2),
(201, 318, 1),
(202, 318, 2),
(203, 368, 1),
(204, 368, 2),
(205, 937, 1),
(206, 937, 2),
(207, 768, 1),
(208, 768, 2),
(209, 654, 1),
(210, 654, 2),
(211, 578, 39),
(212, 578, 40),
(213, 584, 39),
(214, 584, 40),
(215, 592, 39),
(216, 592, 40),
(217, 597, 39),
(218, 597, 40),
(219, 598, 39),
(220, 598, 40),
(221, 599, 39),
(222, 599, 40),
(223, 600, 39),
(224, 600, 40),
(225, 582, 39),
(226, 582, 40),
(227, 589, 39),
(228, 589, 40),
(229, 594, 39),
(230, 594, 40),
(231, 563, 39),
(232, 563, 40),
(233, 593, 39),
(234, 593, 40),
(235, 596, 39),
(236, 596, 40),
(237, 96, 45),
(238, 96, 46),
(239, 81, 45),
(240, 81, 46),
(241, 992, 45),
(242, 992, 46),
(243, 986, 45),
(244, 986, 46),
(245, 43, 45),
(246, 43, 46),
(247, 989, 45),
(248, 989, 46),
(249, 988, 45),
(250, 988, 46),
(251, 89, 45),
(252, 89, 46),
(253, 95, 45),
(254, 95, 46),
(255, 994, 45),
(256, 994, 46),
(257, 84, 45),
(258, 84, 46),
(259, 83, 45),
(260, 83, 46),
(261, 90, 45),
(262, 90, 46),
(263, 985, 45),
(264, 985, 46),
(265, 88, 45),
(266, 88, 46),
(267, 92, 45),
(268, 92, 46),
(269, 91, 45),
(270, 91, 46),
(271, 987, 45),
(272, 987, 46),
(273, 94, 45),
(274, 94, 46),
(275, 439, 45),
(276, 439, 47),
(277, 785, 45),
(278, 785, 47),
(279, 99, 45),
(280, 99, 47),
(281, 786, 45),
(282, 786, 47),
(283, 1426, 45),
(284, 1426, 47),
(285, 586, 45),
(286, 586, 47),
(287, 993, 45),
(288, 993, 47),
(289, 1065, 45),
(290, 1065, 47),
(291, 97, 45),
(292, 97, 47),
(293, 98, 45),
(294, 98, 47),
(295, 1488, 45),
(296, 1488, 47),
(297, 1162, 45),
(298, 1162, 47),
(299, 587, 45),
(300, 587, 47),
(301, 821, 45),
(302, 821, 47),
(303, 1296, 45),
(304, 1296, 47),
(305, 1489, 45),
(306, 1489, 47),
(307, 443, 45),
(308, 443, 47),
(309, 101, 45),
(310, 101, 47),
(311, 984, 45),
(312, 984, 47),
(313, 772, 45),
(314, 772, 47),
(315, 440, 45),
(316, 440, 47),
(317, 788, 45),
(318, 788, 47),
(319, 100, 45),
(320, 100, 47),
(321, 1336, 48),
(322, 1336, 1),
(323, 1336, 2),
(324, 1338, 48),
(325, 1338, 1),
(326, 1338, 2),
(327, 849, 48),
(328, 849, 1),
(329, 849, 2),
(330, 812, 48),
(331, 812, 1),
(332, 812, 2),
(333, 848, 48),
(334, 848, 1),
(335, 848, 2),
(336, 1016, 48),
(337, 1016, 1),
(338, 1016, 2),
(339, 931, 48),
(340, 931, 1),
(341, 931, 2),
(342, 836, 48),
(343, 836, 1),
(344, 836, 2),
(345, 1337, 48),
(346, 1337, 1),
(347, 1337, 2),
(348, 1265, 48),
(349, 1265, 1),
(350, 1265, 2),
(351, 860, 48),
(352, 860, 1),
(353, 860, 2),
(354, 930, 48),
(355, 930, 1),
(356, 930, 2),
(357, 793, 48),
(358, 793, 1),
(359, 793, 2),
(360, 1008, 48),
(361, 1008, 1),
(362, 1008, 2),
(363, 1331, 48),
(364, 1331, 1),
(365, 1331, 2),
(366, 850, 48),
(367, 850, 1),
(368, 850, 2),
(369, 809, 48),
(370, 809, 1),
(371, 809, 2),
(372, 840, 48),
(373, 840, 1),
(374, 840, 2),
(375, 861, 48),
(376, 861, 1),
(377, 861, 2),
(378, 927, 48),
(379, 927, 1),
(380, 927, 2),
(381, 928, 48),
(382, 928, 1),
(383, 928, 2),
(384, 1394, 48),
(385, 1394, 1),
(386, 1394, 2),
(387, 837, 48),
(388, 837, 1),
(389, 837, 2),
(390, 862, 48),
(391, 862, 1),
(392, 862, 2),
(393, 283, 50),
(394, 283, 19),
(395, 283, 28),
(396, 679, 50),
(397, 679, 19),
(398, 679, 28),
(399, 126, 50),
(400, 126, 19),
(401, 126, 28),
(402, 413, 1),
(403, 413, 8),
(404, 413, 9),
(405, 1135, 1),
(406, 1135, 8),
(407, 1135, 9),
(408, 237, 1),
(409, 237, 8),
(410, 237, 9),
(411, 1136, 1),
(412, 1136, 8),
(413, 1136, 9),
(414, 419, 1),
(415, 419, 8),
(416, 419, 9),
(417, 1160, 1),
(418, 1160, 8),
(419, 1160, 9),
(420, 235, 1),
(421, 235, 8),
(422, 235, 9),
(423, 1150, 1),
(424, 1150, 8),
(425, 1150, 9),
(426, 1157, 1),
(427, 1157, 8),
(428, 1157, 9),
(429, 1152, 1),
(430, 1152, 8),
(431, 1152, 9),
(432, 239, 1),
(433, 239, 8),
(434, 239, 9),
(435, 253, 1),
(436, 253, 8),
(437, 253, 9),
(438, 254, 1),
(439, 254, 8),
(440, 254, 9),
(441, 1153, 1),
(442, 1153, 8),
(443, 1153, 9),
(444, 1137, 1),
(445, 1137, 8),
(446, 1137, 9),
(447, 248, 1),
(448, 248, 8),
(449, 248, 9),
(450, 104, 1),
(451, 104, 8),
(452, 104, 9),
(453, 302, 1),
(454, 302, 8),
(455, 302, 9),
(456, 1149, 1),
(457, 1149, 8),
(458, 1149, 9),
(459, 238, 1),
(460, 238, 8),
(461, 238, 9),
(462, 1130, 1),
(463, 1130, 8),
(464, 1130, 9),
(465, 255, 1),
(466, 255, 8),
(467, 255, 9),
(468, 1151, 1),
(469, 1151, 8),
(470, 1151, 9),
(471, 249, 1),
(472, 249, 8),
(473, 249, 9),
(474, 236, 1),
(475, 236, 8),
(476, 236, 9),
(477, 1226, 1),
(478, 1226, 8),
(479, 1226, 9),
(480, 244, 1),
(481, 244, 8),
(482, 244, 9),
(483, 1392, 1),
(484, 1392, 8),
(485, 1392, 9),
(486, 1224, 1),
(487, 1224, 8),
(488, 1224, 9),
(489, 227, 1),
(490, 227, 8),
(491, 227, 9),
(492, 234, 1),
(493, 234, 8),
(494, 234, 9),
(495, 1148, 1),
(496, 1148, 8),
(497, 1148, 9),
(498, 1393, 1),
(499, 1393, 8),
(500, 1393, 9),
(501, 1127, 1),
(502, 1127, 8),
(503, 1127, 9),
(504, 243, 1),
(505, 243, 8),
(506, 243, 9),
(507, 233, 1),
(508, 233, 8),
(509, 233, 9),
(510, 246, 1),
(511, 246, 8),
(512, 246, 9),
(513, 245, 1),
(514, 245, 8),
(515, 245, 9),
(516, 257, 1),
(517, 257, 8),
(518, 257, 9),
(519, 355, 1),
(520, 355, 8),
(521, 355, 9),
(522, 1159, 1),
(523, 1159, 8),
(524, 1159, 9),
(525, 357, 1),
(526, 357, 8),
(527, 357, 9),
(528, 356, 1),
(529, 356, 8),
(530, 356, 9),
(531, 1158, 1),
(532, 1158, 8),
(533, 1158, 9),
(534, 1206, 1),
(535, 1206, 8),
(536, 1206, 9),
(537, 247, 1),
(538, 247, 8),
(539, 247, 9),
(540, 1133, 1),
(541, 1133, 8),
(542, 1133, 9),
(543, 1225, 1),
(544, 1225, 8),
(545, 1225, 9),
(546, 242, 1),
(547, 242, 8),
(548, 242, 9),
(549, 250, 1),
(550, 250, 8),
(551, 250, 9),
(552, 166, 1),
(553, 166, 8),
(554, 166, 9),
(555, 1125, 1),
(556, 1125, 8),
(557, 1125, 9),
(558, 1126, 1),
(559, 1126, 8),
(560, 1126, 9),
(561, 252, 1),
(562, 252, 8),
(563, 252, 9),
(564, 120, 1),
(565, 120, 8),
(566, 120, 9),
(567, 353, 1),
(568, 353, 8),
(569, 353, 9),
(570, 256, 1),
(571, 256, 8),
(572, 256, 9),
(573, 241, 1),
(574, 241, 8),
(575, 241, 9),
(576, 1123, 1),
(577, 1123, 8),
(578, 1123, 9),
(579, 1205, 1),
(580, 1205, 8),
(581, 1205, 9),
(582, 1450, 1),
(583, 1450, 8),
(584, 1450, 9),
(585, 1134, 1),
(586, 1134, 8),
(587, 1134, 9),
(588, 352, 1),
(589, 352, 8),
(590, 352, 9),
(591, 240, 1),
(592, 240, 8),
(593, 240, 9),
(594, 329, 1),
(595, 329, 8),
(596, 329, 10),
(597, 320, 1),
(598, 320, 8),
(599, 320, 10),
(600, 321, 1),
(601, 321, 8),
(602, 321, 10),
(603, 1414, 1),
(604, 1414, 8),
(605, 1414, 10),
(606, 319, 1),
(607, 319, 8),
(608, 319, 10),
(609, 213, 1),
(610, 213, 8),
(611, 213, 10),
(612, 330, 1),
(613, 330, 8),
(614, 330, 10),
(615, 790, 1),
(616, 790, 8),
(617, 265, 1),
(618, 265, 8),
(619, 214, 1),
(620, 214, 8),
(621, 1102, 1),
(622, 1102, 8),
(623, 359, 1),
(624, 359, 8),
(625, 259, 1),
(626, 259, 8),
(627, 259, 11),
(628, 195, 1),
(629, 195, 8),
(630, 195, 11),
(631, 791, 1),
(632, 791, 8),
(633, 791, 11),
(634, 1186, 1),
(635, 1186, 8),
(636, 1186, 11),
(637, 676, 1),
(638, 676, 8),
(639, 676, 11),
(640, 1141, 1),
(641, 1141, 8),
(642, 1141, 11),
(643, 1097, 1),
(644, 1097, 8),
(645, 1097, 11),
(646, 677, 1),
(647, 677, 8),
(648, 677, 11),
(649, 360, 1),
(650, 360, 8),
(651, 360, 11),
(652, 412, 1),
(653, 412, 8),
(654, 412, 11),
(655, 223, 1),
(656, 223, 8),
(657, 223, 11),
(658, 1143, 1),
(659, 1143, 8),
(660, 1143, 11),
(661, 260, 1),
(662, 260, 8),
(663, 260, 11),
(664, 421, 1),
(665, 421, 8),
(666, 421, 11),
(667, 226, 1),
(668, 226, 8),
(669, 226, 11),
(670, 561, 1),
(671, 561, 8),
(672, 561, 11),
(673, 1145, 1),
(674, 1145, 8),
(675, 1145, 11),
(676, 210, 1),
(677, 210, 8),
(678, 210, 11),
(679, 222, 1),
(680, 222, 8),
(681, 222, 11),
(682, 351, 1),
(683, 351, 8),
(684, 351, 11),
(685, 668, 1),
(686, 668, 8),
(687, 668, 11),
(688, 347, 1),
(689, 347, 8),
(690, 347, 11),
(691, 200, 1),
(692, 200, 8),
(693, 200, 11),
(694, 40, 1),
(695, 40, 8),
(696, 40, 11),
(697, 121, 1),
(698, 121, 8),
(699, 121, 11),
(700, 199, 1),
(701, 199, 8),
(702, 199, 11),
(703, 202, 1),
(704, 202, 8),
(705, 202, 11),
(706, 331, 1),
(707, 331, 8),
(708, 331, 11),
(709, 1041, 1),
(710, 1041, 8),
(711, 1041, 11),
(712, 350, 1),
(713, 350, 8),
(714, 350, 11),
(715, 327, 1),
(716, 327, 8),
(717, 327, 11),
(718, 269, 1),
(719, 269, 8),
(720, 269, 11),
(721, 395, 1),
(722, 395, 8),
(723, 395, 11),
(724, 188, 1),
(725, 188, 8),
(726, 188, 11),
(727, 1452, 1),
(728, 1452, 8),
(729, 1452, 11),
(730, 847, 1),
(731, 847, 8),
(732, 847, 11),
(733, 201, 1),
(734, 201, 8),
(735, 201, 11),
(736, 208, 1),
(737, 208, 8),
(738, 208, 11),
(739, 608, 1),
(740, 608, 8),
(741, 608, 11),
(742, 258, 1),
(743, 258, 8),
(744, 258, 11),
(745, 635, 1),
(746, 635, 8),
(747, 635, 11),
(748, 417, 1),
(749, 417, 8),
(750, 417, 11),
(751, 332, 1),
(752, 332, 8),
(753, 332, 11),
(754, 1124, 1),
(755, 1124, 8),
(756, 1124, 11),
(757, 230, 1),
(758, 230, 8),
(759, 230, 11),
(760, 42, 1),
(761, 42, 8),
(762, 42, 11),
(763, 216, 1),
(764, 216, 8),
(765, 216, 11),
(766, 333, 1),
(767, 333, 8),
(768, 333, 11),
(769, 1234, 1),
(770, 1234, 8),
(771, 1234, 11),
(772, 326, 1),
(773, 326, 8),
(774, 326, 11),
(775, 218, 1),
(776, 218, 8),
(777, 218, 11),
(778, 197, 1),
(779, 197, 8),
(780, 197, 11),
(781, 268, 1),
(782, 268, 8),
(783, 268, 11),
(784, 343, 1),
(785, 343, 8),
(786, 343, 11),
(787, 416, 1),
(788, 416, 8),
(789, 416, 11),
(790, 1357, 1),
(791, 1357, 8),
(792, 1357, 11),
(793, 423, 1),
(794, 423, 8),
(795, 423, 11),
(796, 1406, 1),
(797, 1406, 8),
(798, 1406, 11),
(799, 1223, 1),
(800, 1223, 8),
(801, 1223, 11),
(802, 224, 1),
(803, 224, 8),
(804, 224, 11),
(805, 1121, 1),
(806, 1121, 8),
(807, 1121, 11),
(808, 1064, 1),
(809, 1064, 8),
(810, 1064, 11),
(811, 405, 1),
(812, 405, 8),
(813, 405, 11),
(814, 323, 1),
(815, 323, 8),
(816, 323, 11),
(817, 418, 1),
(818, 418, 8),
(819, 418, 11),
(820, 348, 1),
(821, 348, 8),
(822, 348, 11),
(823, 184, 1),
(824, 184, 8),
(825, 184, 11),
(826, 220, 1),
(827, 220, 8),
(828, 220, 11),
(829, 342, 1),
(830, 342, 8),
(831, 342, 11),
(832, 267, 1),
(833, 267, 8),
(834, 267, 11),
(835, 229, 1),
(836, 229, 8),
(837, 229, 11),
(838, 345, 1),
(839, 345, 8),
(840, 345, 11),
(841, 404, 1),
(842, 404, 8),
(843, 404, 11),
(844, 41, 1),
(845, 41, 8),
(846, 41, 11),
(847, 221, 1),
(848, 221, 8),
(849, 221, 11),
(850, 39, 1),
(851, 39, 8),
(852, 39, 11),
(853, 346, 1),
(854, 346, 8),
(855, 346, 11),
(856, 261, 1),
(857, 261, 8),
(858, 261, 11),
(859, 415, 1),
(860, 415, 8),
(861, 415, 11),
(862, 228, 1),
(863, 228, 8),
(864, 228, 11),
(865, 897, 1),
(866, 897, 8),
(867, 897, 11),
(868, 209, 1),
(869, 209, 8),
(870, 209, 11),
(871, 1428, 1),
(872, 1428, 8),
(873, 1428, 11),
(874, 211, 1),
(875, 211, 8),
(876, 211, 11),
(877, 1144, 1),
(878, 1144, 8),
(879, 1144, 11),
(880, 1146, 1),
(881, 1146, 8),
(882, 1146, 11),
(883, 1105, 1),
(884, 1105, 8),
(885, 1105, 11),
(886, 185, 1),
(887, 185, 8),
(888, 185, 11),
(889, 325, 1),
(890, 325, 8),
(891, 325, 11),
(892, 334, 1),
(893, 334, 8),
(894, 334, 11),
(895, 190, 1),
(896, 190, 8),
(897, 190, 11),
(898, 194, 1),
(899, 194, 8),
(900, 194, 11),
(901, 324, 1),
(902, 324, 8),
(903, 324, 11),
(904, 207, 1),
(905, 207, 8),
(906, 207, 11),
(907, 1495, 1),
(908, 1495, 8),
(909, 1495, 11),
(910, 409, 1),
(911, 409, 8),
(912, 409, 11),
(913, 192, 1),
(914, 192, 8),
(915, 192, 11),
(916, 406, 1),
(917, 406, 8),
(918, 406, 11),
(919, 1222, 1),
(920, 1222, 8),
(921, 1222, 11),
(922, 196, 1),
(923, 196, 8),
(924, 196, 11),
(925, 1032, 1),
(926, 1032, 8),
(927, 1032, 11),
(928, 1147, 1),
(929, 1147, 8),
(930, 1147, 11),
(931, 344, 1),
(932, 344, 8),
(933, 344, 11),
(934, 328, 1),
(935, 328, 8),
(936, 328, 11),
(937, 789, 1),
(938, 789, 8),
(939, 789, 11),
(940, 191, 1),
(941, 191, 8),
(942, 191, 11),
(943, 215, 1),
(944, 215, 8),
(945, 215, 11),
(946, 338, 1),
(947, 338, 8),
(948, 338, 11),
(949, 816, 1),
(950, 816, 8),
(951, 816, 11),
(952, 340, 1),
(953, 340, 8),
(954, 340, 11),
(955, 420, 1),
(956, 420, 8),
(957, 420, 11),
(958, 205, 1),
(959, 205, 8),
(960, 205, 11),
(961, 410, 1),
(962, 410, 8),
(963, 410, 11),
(964, 1314, 1),
(965, 1314, 8),
(966, 1314, 11),
(967, 272, 1),
(968, 272, 8),
(969, 272, 11),
(970, 339, 1),
(971, 339, 8),
(972, 339, 11),
(973, 193, 1),
(974, 193, 8),
(975, 193, 11),
(976, 186, 1),
(977, 186, 8),
(978, 186, 11),
(979, 407, 1),
(980, 407, 8),
(981, 407, 11),
(982, 263, 1),
(983, 263, 8),
(984, 263, 11),
(985, 198, 1),
(986, 198, 8),
(987, 198, 11),
(988, 422, 1),
(989, 422, 8),
(990, 422, 11),
(991, 322, 1),
(992, 322, 8),
(993, 322, 11),
(994, 113, 1),
(995, 113, 8),
(996, 113, 11),
(997, 270, 1),
(998, 270, 8),
(999, 270, 11),
(1000, 264, 1),
(1001, 264, 8),
(1002, 264, 11),
(1003, 212, 1),
(1004, 212, 8),
(1005, 212, 11),
(1006, 38, 1),
(1007, 38, 8),
(1008, 38, 11),
(1009, 562, 1),
(1010, 562, 8),
(1011, 562, 11),
(1012, 411, 1),
(1013, 411, 8),
(1014, 411, 11),
(1015, 219, 1),
(1016, 219, 8),
(1017, 219, 11),
(1018, 231, 1),
(1019, 231, 8),
(1020, 231, 11),
(1021, 1513, 1),
(1022, 1513, 3),
(1023, 1513, 7),
(1024, 294, 1),
(1025, 294, 3),
(1026, 294, 7),
(1027, 314, 1),
(1028, 314, 3),
(1029, 314, 7),
(1030, 707, 1),
(1031, 707, 3),
(1032, 707, 6),
(1033, 636, 1),
(1034, 636, 3),
(1035, 636, 6),
(1036, 710, 1),
(1037, 710, 3),
(1038, 710, 6),
(1039, 1435, 1),
(1040, 1435, 3),
(1041, 1435, 6),
(1042, 1326, 1),
(1043, 1326, 3),
(1044, 1326, 6),
(1045, 864, 1),
(1046, 864, 3),
(1047, 864, 6),
(1048, 1403, 1),
(1049, 1403, 3),
(1050, 1403, 6),
(1051, 47, 1),
(1052, 47, 3),
(1053, 47, 6),
(1054, 1000, 1),
(1055, 1000, 3),
(1056, 1000, 6),
(1057, 689, 1),
(1058, 689, 3),
(1059, 689, 6),
(1060, 1503, 1),
(1061, 1503, 3),
(1062, 1503, 6),
(1063, 159, 1),
(1064, 159, 3),
(1065, 159, 6),
(1066, 1325, 1),
(1067, 1325, 3),
(1068, 1325, 6),
(1069, 125, 1),
(1070, 125, 3),
(1071, 125, 6),
(1072, 425, 1),
(1073, 425, 3),
(1074, 425, 6),
(1075, 158, 1),
(1076, 158, 3),
(1077, 158, 6),
(1078, 48, 1),
(1079, 48, 3),
(1080, 48, 6),
(1081, 688, 1),
(1082, 688, 3),
(1083, 688, 6),
(1084, 1507, 1),
(1085, 1507, 3),
(1086, 1507, 6),
(1087, 642, 1),
(1088, 642, 3),
(1089, 642, 6),
(1090, 559, 1),
(1091, 559, 3),
(1092, 559, 6),
(1093, 119, 1),
(1094, 119, 3),
(1095, 119, 6),
(1096, 51, 1),
(1097, 51, 3),
(1098, 51, 6),
(1099, 1499, 1),
(1100, 1499, 3),
(1101, 1499, 6),
(1102, 1011, 1),
(1103, 1011, 3),
(1104, 1011, 6),
(1105, 46, 1),
(1106, 46, 3),
(1107, 46, 6),
(1108, 638, 1),
(1109, 638, 3),
(1110, 638, 6),
(1111, 720, 1),
(1112, 720, 3),
(1113, 720, 6),
(1114, 743, 1),
(1115, 743, 3),
(1116, 743, 6),
(1117, 1540, 1),
(1118, 1540, 3),
(1119, 1540, 6),
(1120, 1038, 1),
(1121, 1038, 3),
(1122, 1038, 6),
(1123, 640, 1),
(1124, 640, 3),
(1125, 640, 6),
(1126, 739, 1),
(1127, 739, 3),
(1128, 739, 6),
(1129, 553, 1),
(1130, 553, 3),
(1131, 553, 6),
(1132, 1031, 1),
(1133, 1031, 3),
(1134, 1031, 6),
(1135, 709, 1),
(1136, 709, 3),
(1137, 709, 6),
(1138, 15, 1),
(1139, 15, 3),
(1140, 15, 6),
(1141, 711, 1),
(1142, 711, 3),
(1143, 711, 6),
(1144, 1369, 1),
(1145, 1369, 3),
(1146, 1369, 6),
(1147, 947, 1),
(1148, 947, 3),
(1149, 947, 6),
(1150, 178, 1),
(1151, 178, 3),
(1152, 178, 6),
(1153, 115, 1),
(1154, 115, 3),
(1155, 115, 6),
(1156, 766, 1),
(1157, 766, 3),
(1158, 766, 6),
(1159, 1372, 1),
(1160, 1372, 3),
(1161, 1372, 6),
(1162, 1482, 1),
(1163, 1482, 3),
(1164, 1482, 6),
(1165, 458, 1),
(1166, 458, 3),
(1167, 458, 6),
(1168, 702, 1),
(1169, 702, 3),
(1170, 702, 6),
(1171, 690, 1),
(1172, 690, 3),
(1173, 690, 6),
(1174, 734, 1),
(1175, 734, 3),
(1176, 734, 6),
(1177, 641, 1),
(1178, 641, 3),
(1179, 641, 6),
(1180, 878, 1),
(1181, 878, 3),
(1182, 878, 6),
(1183, 373, 1),
(1184, 373, 3),
(1185, 373, 6),
(1186, 176, 1),
(1187, 176, 3),
(1188, 176, 6),
(1189, 1512, 1),
(1190, 1512, 3),
(1191, 1512, 6),
(1192, 1433, 1),
(1193, 1433, 3),
(1194, 1433, 6),
(1195, 174, 1),
(1196, 174, 3),
(1197, 174, 6),
(1198, 151, 1),
(1199, 151, 3),
(1200, 151, 6),
(1201, 1373, 1),
(1202, 1373, 3),
(1203, 1373, 6),
(1204, 177, 1),
(1205, 177, 3),
(1206, 177, 6),
(1207, 765, 1),
(1208, 765, 3),
(1209, 765, 6),
(1210, 713, 1),
(1211, 713, 3),
(1212, 713, 6),
(1213, 118, 1),
(1214, 118, 3),
(1215, 118, 6),
(1216, 824, 1),
(1217, 824, 3),
(1218, 824, 6),
(1219, 712, 1),
(1220, 712, 3),
(1221, 712, 6),
(1222, 1043, 1),
(1223, 1043, 3),
(1224, 1043, 5),
(1225, 1490, 1),
(1226, 1490, 3),
(1227, 1490, 5),
(1228, 367, 1),
(1229, 367, 3),
(1230, 367, 5),
(1231, 649, 1),
(1232, 649, 3),
(1233, 649, 5),
(1234, 1477, 1),
(1235, 1477, 3),
(1236, 1477, 5),
(1237, 877, 1),
(1238, 877, 3),
(1239, 877, 5),
(1240, 879, 1),
(1241, 879, 3),
(1242, 879, 5),
(1243, 1510, 1),
(1244, 1510, 3),
(1245, 1510, 5),
(1246, 400, 1),
(1247, 400, 3),
(1248, 400, 5),
(1249, 1531, 1),
(1250, 1531, 3),
(1251, 1531, 5),
(1252, 45, 1),
(1253, 45, 3),
(1254, 45, 5),
(1255, 401, 1),
(1256, 401, 3),
(1257, 401, 5),
(1258, 384, 1),
(1259, 384, 3),
(1260, 384, 5),
(1261, 44, 1),
(1262, 44, 3),
(1263, 44, 5),
(1264, 1030, 1),
(1265, 1030, 3),
(1266, 1030, 5),
(1267, 305, 1),
(1268, 305, 3),
(1269, 305, 4),
(1270, 698, 1),
(1271, 698, 3),
(1272, 698, 4),
(1273, 1050, 1),
(1274, 1050, 3),
(1275, 1050, 4),
(1276, 959, 1),
(1277, 959, 3),
(1278, 959, 4),
(1279, 179, 1),
(1280, 179, 3),
(1281, 179, 4),
(1282, 956, 1),
(1283, 956, 3),
(1284, 956, 4),
(1285, 539, 1),
(1286, 539, 3),
(1287, 539, 4),
(1288, 700, 1),
(1289, 700, 3),
(1290, 700, 4),
(1291, 957, 1),
(1292, 957, 3),
(1293, 957, 4),
(1294, 619, 1),
(1295, 619, 3),
(1296, 619, 4),
(1297, 626, 1),
(1298, 626, 3),
(1299, 626, 4),
(1300, 181, 1),
(1301, 181, 3),
(1302, 181, 4),
(1303, 1095, 1),
(1304, 1095, 3),
(1305, 1095, 4),
(1306, 621, 1),
(1307, 621, 3),
(1308, 621, 4),
(1309, 624, 1),
(1310, 624, 3),
(1311, 624, 4),
(1312, 627, 1),
(1313, 627, 3),
(1314, 627, 4),
(1315, 628, 1),
(1316, 628, 3),
(1317, 628, 4),
(1318, 1035, 1),
(1319, 1035, 3),
(1320, 1035, 4),
(1321, 154, 1),
(1322, 154, 3),
(1323, 154, 4),
(1324, 735, 1),
(1325, 735, 3),
(1326, 735, 4),
(1327, 183, 1),
(1328, 183, 3),
(1329, 183, 4),
(1330, 953, 1),
(1331, 953, 3),
(1332, 953, 4),
(1333, 832, 1),
(1334, 832, 3),
(1335, 832, 4),
(1336, 309, 1),
(1337, 309, 3),
(1338, 309, 4),
(1339, 961, 1),
(1340, 961, 3),
(1341, 961, 4),
(1342, 903, 1),
(1343, 903, 3),
(1344, 903, 4),
(1345, 50, 1),
(1346, 50, 3),
(1347, 50, 4),
(1348, 917, 1),
(1349, 917, 3),
(1350, 917, 4),
(1351, 960, 1),
(1352, 960, 3),
(1353, 960, 4),
(1354, 958, 1),
(1355, 958, 3),
(1356, 958, 4),
(1357, 886, 1),
(1358, 886, 3),
(1359, 886, 4),
(1360, 1049, 1),
(1361, 1049, 3),
(1362, 1049, 4),
(1363, 618, 1),
(1364, 618, 3),
(1365, 618, 4),
(1366, 954, 1),
(1367, 954, 3),
(1368, 954, 4),
(1369, 823, 1),
(1370, 823, 3),
(1371, 823, 4),
(1372, 963, 1),
(1373, 963, 3),
(1374, 963, 4),
(1375, 182, 1),
(1376, 182, 3),
(1377, 182, 4),
(1378, 1036, 1),
(1379, 1036, 3),
(1380, 1036, 4),
(1381, 1104, 1),
(1382, 1104, 3),
(1383, 1104, 4),
(1384, 3, 1),
(1385, 3, 3),
(1386, 3, 4),
(1387, 156, 1),
(1388, 156, 3),
(1389, 156, 4),
(1390, 902, 1),
(1391, 902, 3),
(1392, 902, 4),
(1393, 955, 1),
(1394, 955, 3),
(1395, 955, 4),
(1396, 310, 1),
(1397, 310, 3),
(1398, 310, 4),
(1399, 8, 1),
(1400, 8, 3),
(1401, 8, 4),
(1402, 617, 1),
(1403, 617, 3),
(1404, 617, 4),
(1405, 920, 1),
(1406, 920, 3),
(1407, 920, 4),
(1408, 639, 1),
(1409, 639, 3),
(1410, 639, 4),
(1411, 1354, 1),
(1412, 1354, 3),
(1413, 1354, 4),
(1414, 901, 1),
(1415, 901, 3),
(1416, 901, 4),
(1417, 127, 1),
(1418, 127, 3),
(1419, 127, 4),
(1420, 162, 1),
(1421, 162, 3),
(1422, 162, 4),
(1423, 180, 1),
(1424, 180, 3),
(1425, 180, 4),
(1426, 49, 1),
(1427, 49, 3),
(1428, 49, 4),
(1429, 625, 1),
(1430, 625, 3),
(1431, 625, 4),
(1432, 538, 1),
(1433, 538, 3),
(1434, 538, 4),
(1435, 152, 1),
(1436, 152, 3),
(1437, 152, 4),
(1438, 905, 1),
(1439, 905, 3),
(1440, 905, 4),
(1441, 964, 1),
(1442, 964, 3),
(1443, 964, 4),
(1444, 919, 1),
(1445, 919, 3),
(1446, 919, 4),
(1447, 623, 1),
(1448, 623, 3),
(1449, 623, 4),
(1450, 5, 1),
(1451, 5, 3),
(1452, 5, 4),
(1453, 918, 1),
(1454, 918, 3),
(1455, 918, 4),
(1456, 841, 1),
(1457, 841, 3),
(1458, 841, 4),
(1459, 622, 1),
(1460, 622, 3),
(1461, 622, 4),
(1462, 602, 1),
(1463, 602, 3),
(1464, 602, 4),
(1465, 657, 1),
(1466, 657, 3),
(1467, 657, 4),
(1468, 694, 1),
(1469, 694, 3),
(1470, 694, 4),
(1471, 904, 1),
(1472, 904, 3),
(1473, 904, 4),
(1474, 155, 1),
(1475, 155, 3),
(1476, 155, 4),
(1477, 695, 1),
(1478, 695, 3),
(1479, 695, 4),
(1480, 7, 1),
(1481, 7, 3),
(1482, 7, 4),
(1483, 620, 1),
(1484, 620, 3),
(1485, 620, 4),
(1486, 699, 1),
(1487, 699, 3),
(1488, 699, 4),
(1489, 175, 1),
(1490, 175, 3),
(1491, 175, 4),
(1492, 888, 1),
(1493, 888, 3),
(1494, 888, 4),
(1495, 1400, 1),
(1496, 1400, 19),
(1497, 1400, 20),
(1498, 354, 1),
(1499, 354, 19),
(1500, 354, 20),
(1501, 912, 1),
(1502, 912, 19),
(1503, 912, 20),
(1504, 1367, 1),
(1505, 1367, 19),
(1506, 1367, 20),
(1507, 583, 1),
(1508, 583, 19),
(1509, 583, 20),
(1510, 4, 1),
(1511, 4, 19),
(1512, 4, 20),
(1513, 396, 1),
(1514, 396, 19),
(1515, 396, 20),
(1516, 130, 1),
(1517, 130, 19),
(1518, 130, 20),
(1519, 528, 1),
(1520, 528, 19),
(1521, 528, 20),
(1522, 387, 1),
(1523, 387, 19),
(1524, 387, 20),
(1525, 611, 1),
(1526, 611, 19),
(1527, 611, 20),
(1528, 128, 1),
(1529, 128, 19),
(1530, 128, 20),
(1531, 1399, 1),
(1532, 1399, 19),
(1533, 1399, 20),
(1534, 1498, 1),
(1535, 1498, 19),
(1536, 1498, 20),
(1537, 13, 1),
(1538, 13, 19),
(1539, 13, 20),
(1540, 361, 1),
(1541, 361, 19),
(1542, 361, 20),
(1543, 363, 1),
(1544, 363, 19),
(1545, 363, 20),
(1546, 358, 1),
(1547, 358, 19),
(1548, 358, 20),
(1549, 14, 1),
(1550, 14, 19),
(1551, 14, 20),
(1552, 168, 1),
(1553, 168, 19),
(1554, 168, 20),
(1555, 170, 1),
(1556, 170, 19),
(1557, 170, 20),
(1558, 1405, 1),
(1559, 1405, 12),
(1560, 1405, 16),
(1561, 1196, 1),
(1562, 1196, 12),
(1563, 1196, 16),
(1564, 1348, 1),
(1565, 1348, 12),
(1566, 1348, 16),
(1567, 871, 1),
(1568, 871, 12),
(1569, 871, 16),
(1570, 62, 1),
(1571, 62, 12),
(1572, 62, 16),
(1573, 63, 1),
(1574, 63, 12),
(1575, 63, 16),
(1576, 68, 1),
(1577, 68, 12),
(1578, 68, 16),
(1579, 805, 1),
(1580, 805, 12),
(1581, 805, 16),
(1582, 1440, 1),
(1583, 1440, 12),
(1584, 1440, 16),
(1585, 1458, 1),
(1586, 1458, 12),
(1587, 1458, 16),
(1588, 1013, 1),
(1589, 1013, 12),
(1590, 1013, 16),
(1591, 1370, 1),
(1592, 1370, 12),
(1593, 1370, 16),
(1594, 436, 1),
(1595, 436, 12),
(1596, 436, 16),
(1597, 662, 1),
(1598, 662, 12),
(1599, 662, 16),
(1600, 792, 1),
(1601, 792, 12),
(1602, 792, 16),
(1603, 64, 1),
(1604, 64, 12),
(1605, 64, 16),
(1606, 806, 1),
(1607, 806, 12),
(1608, 806, 16),
(1609, 520, 1),
(1610, 520, 12),
(1611, 520, 16),
(1612, 1557, 1),
(1613, 1557, 12),
(1614, 1557, 16),
(1615, 1286, 1),
(1616, 1286, 12),
(1617, 1286, 16),
(1618, 437, 1),
(1619, 437, 12),
(1620, 437, 16),
(1621, 1131, 1),
(1622, 1131, 12),
(1623, 1131, 16),
(1624, 794, 1),
(1625, 794, 12),
(1626, 794, 16),
(1627, 1553, 1),
(1628, 1553, 12),
(1629, 1553, 16),
(1630, 434, 1),
(1631, 434, 12),
(1632, 434, 16),
(1633, 802, 1),
(1634, 802, 12),
(1635, 802, 16),
(1636, 1183, 1),
(1637, 1183, 12),
(1638, 1183, 16),
(1639, 60, 1),
(1640, 60, 12),
(1641, 60, 16),
(1642, 777, 1),
(1643, 777, 12),
(1644, 777, 16),
(1645, 1350, 1),
(1646, 1350, 12),
(1647, 1350, 16),
(1648, 873, 1),
(1649, 873, 12),
(1650, 873, 16),
(1651, 71, 1),
(1652, 71, 12),
(1653, 71, 16),
(1654, 795, 1),
(1655, 795, 12),
(1656, 795, 16),
(1657, 1365, 1),
(1658, 1365, 12),
(1659, 1365, 16),
(1660, 801, 1),
(1661, 801, 12),
(1662, 801, 16),
(1663, 1243, 1),
(1664, 1243, 12),
(1665, 1243, 16),
(1666, 867, 1),
(1667, 867, 12),
(1668, 867, 16),
(1669, 1261, 1),
(1670, 1261, 12),
(1671, 1261, 16),
(1672, 800, 1),
(1673, 800, 12),
(1674, 800, 16),
(1675, 868, 1),
(1676, 868, 12),
(1677, 868, 16),
(1678, 165, 1),
(1679, 165, 12),
(1680, 165, 16),
(1681, 1413, 1),
(1682, 1413, 12),
(1683, 1413, 16),
(1684, 982, 1),
(1685, 982, 12),
(1686, 982, 16),
(1687, 773, 1),
(1688, 773, 12),
(1689, 773, 16),
(1690, 870, 1),
(1691, 870, 12),
(1692, 870, 16),
(1693, 798, 1),
(1694, 798, 12),
(1695, 798, 16),
(1696, 75, 1),
(1697, 75, 12),
(1698, 75, 16),
(1699, 1523, 1),
(1700, 1523, 12),
(1701, 1523, 16),
(1702, 1260, 1),
(1703, 1260, 12),
(1704, 1260, 16),
(1705, 1233, 1),
(1706, 1233, 12),
(1707, 1233, 16),
(1708, 1390, 1),
(1709, 1390, 12),
(1710, 1390, 16),
(1711, 1401, 1),
(1712, 1401, 12),
(1713, 1401, 16),
(1714, 167, 1),
(1715, 167, 12),
(1716, 167, 16),
(1717, 163, 1),
(1718, 163, 12),
(1719, 163, 16),
(1720, 66, 1),
(1721, 66, 12),
(1722, 66, 16),
(1723, 560, 1),
(1724, 560, 12),
(1725, 560, 16),
(1726, 898, 1),
(1727, 898, 12),
(1728, 898, 16),
(1729, 70, 1),
(1730, 70, 12),
(1731, 70, 16),
(1732, 551, 1),
(1733, 551, 12),
(1734, 551, 16),
(1735, 58, 1),
(1736, 58, 12),
(1737, 58, 16),
(1738, 803, 1),
(1739, 803, 12),
(1740, 803, 16),
(1741, 632, 1),
(1742, 632, 12),
(1743, 632, 16),
(1744, 579, 1),
(1745, 579, 12),
(1746, 579, 16),
(1747, 866, 1),
(1748, 866, 12),
(1749, 866, 16),
(1750, 402, 1),
(1751, 402, 12),
(1752, 402, 16),
(1753, 667, 1),
(1754, 667, 12),
(1755, 667, 16),
(1756, 663, 1),
(1757, 663, 12),
(1758, 663, 16),
(1759, 671, 1),
(1760, 671, 12),
(1761, 671, 16),
(1762, 61, 1),
(1763, 61, 12),
(1764, 61, 16),
(1765, 631, 1),
(1766, 631, 12),
(1767, 631, 16),
(1768, 697, 1),
(1769, 697, 12),
(1770, 697, 16),
(1771, 72, 1),
(1772, 72, 12),
(1773, 72, 16),
(1774, 1193, 1),
(1775, 1193, 12),
(1776, 1193, 16),
(1777, 799, 1),
(1778, 799, 12),
(1779, 799, 16),
(1780, 981, 1),
(1781, 981, 12),
(1782, 981, 16),
(1783, 1407, 1),
(1784, 1407, 12),
(1785, 1407, 16),
(1786, 1544, 1),
(1787, 1544, 12),
(1788, 1544, 16),
(1789, 164, 1),
(1790, 164, 12),
(1791, 164, 16),
(1792, 1001, 1),
(1793, 1001, 12),
(1794, 1001, 16),
(1795, 432, 1),
(1796, 432, 12),
(1797, 432, 16),
(1798, 1459, 1),
(1799, 1459, 12),
(1800, 1459, 16),
(1801, 73, 1),
(1802, 73, 12),
(1803, 73, 16),
(1804, 69, 1),
(1805, 69, 12),
(1806, 69, 16),
(1807, 1364, 1),
(1808, 1364, 12),
(1809, 1364, 16),
(1810, 1128, 1),
(1811, 1128, 12),
(1812, 1128, 16),
(1813, 521, 1),
(1814, 521, 12),
(1815, 521, 16),
(1816, 872, 1),
(1817, 872, 12),
(1818, 872, 16),
(1819, 57, 1),
(1820, 57, 12),
(1821, 57, 16),
(1822, 1255, 1),
(1823, 1255, 12),
(1824, 1255, 16),
(1825, 1182, 1),
(1826, 1182, 12),
(1827, 1182, 16),
(1828, 1384, 1),
(1829, 1384, 12),
(1830, 1384, 16),
(1831, 869, 1),
(1832, 869, 12),
(1833, 869, 16),
(1834, 380, 1),
(1835, 380, 12),
(1836, 380, 16),
(1837, 76, 1),
(1838, 76, 12),
(1839, 76, 16),
(1840, 1132, 1),
(1841, 1132, 12),
(1842, 1132, 16),
(1843, 807, 1),
(1844, 807, 12),
(1845, 807, 16),
(1846, 1533, 1),
(1847, 1533, 12),
(1848, 1533, 16),
(1849, 1509, 1),
(1850, 1509, 12),
(1851, 1509, 16),
(1852, 1402, 1),
(1853, 1402, 12),
(1854, 1402, 16),
(1855, 365, 1),
(1856, 365, 12),
(1857, 365, 16),
(1858, 843, 1),
(1859, 843, 12),
(1860, 843, 16),
(1861, 797, 1),
(1862, 797, 12),
(1863, 797, 16),
(1864, 59, 1),
(1865, 59, 12),
(1866, 59, 16),
(1867, 1254, 1),
(1868, 1254, 12),
(1869, 1254, 16),
(1870, 1521, 1),
(1871, 1521, 12),
(1872, 1521, 16),
(1873, 1530, 1),
(1874, 1530, 12),
(1875, 1530, 16),
(1876, 629, 1),
(1877, 629, 12),
(1878, 629, 16),
(1879, 393, 1),
(1880, 393, 12),
(1881, 393, 16),
(1882, 865, 1),
(1883, 865, 12),
(1884, 865, 16),
(1885, 1055, 1),
(1886, 1055, 12),
(1887, 1055, 16),
(1888, 537, 1),
(1889, 537, 12),
(1890, 537, 16),
(1891, 1520, 1),
(1892, 1520, 12),
(1893, 1520, 16),
(1894, 616, 1),
(1895, 616, 12),
(1896, 616, 16),
(1897, 1366, 1),
(1898, 1366, 12),
(1899, 1366, 16),
(1900, 673, 1),
(1901, 673, 12),
(1902, 673, 16),
(1903, 74, 1),
(1904, 74, 12),
(1905, 74, 16),
(1906, 1519, 1),
(1907, 1519, 12),
(1908, 1519, 16),
(1909, 392, 1),
(1910, 392, 12),
(1911, 392, 16),
(1912, 1242, 1),
(1913, 1242, 12),
(1914, 1242, 16),
(1915, 796, 1),
(1916, 796, 12),
(1917, 796, 16),
(1918, 1518, 1),
(1919, 1518, 12),
(1920, 1518, 13),
(1921, 362, 1),
(1922, 362, 12),
(1923, 362, 13),
(1924, 1475, 1),
(1925, 1475, 12),
(1926, 1475, 13),
(1927, 1487, 1),
(1928, 1487, 12),
(1929, 1487, 13),
(1930, 1504, 1),
(1931, 1504, 12),
(1932, 1504, 13),
(1933, 1345, 1),
(1934, 1345, 12),
(1935, 1345, 13),
(1936, 660, 1),
(1937, 660, 12),
(1938, 660, 13),
(1939, 853, 1),
(1940, 853, 12),
(1941, 853, 13),
(1942, 433, 1),
(1943, 433, 12),
(1944, 433, 13),
(1945, 935, 1),
(1946, 935, 12),
(1947, 935, 13),
(1948, 1516, 1),
(1949, 1516, 12),
(1950, 1516, 13),
(1951, 787, 1),
(1952, 787, 12),
(1953, 787, 13),
(1954, 1479, 1),
(1955, 1479, 12),
(1956, 1479, 13),
(1957, 804, 1),
(1958, 804, 12),
(1959, 804, 13),
(1960, 435, 1),
(1961, 435, 12),
(1962, 435, 13),
(1963, 851, 1),
(1964, 851, 12),
(1965, 851, 13),
(1966, 1532, 1),
(1967, 1532, 12),
(1968, 1532, 13),
(1969, 54, 1),
(1970, 54, 12),
(1971, 54, 13),
(1972, 1517, 1),
(1973, 1517, 12),
(1974, 1517, 13),
(1975, 1451, 1),
(1976, 1451, 12),
(1977, 1451, 13),
(1978, 585, 1),
(1979, 585, 12),
(1980, 585, 13),
(1981, 1506, 1),
(1982, 1506, 12),
(1983, 1506, 13),
(1984, 1362, 1),
(1985, 1362, 12),
(1986, 1362, 13),
(1987, 914, 1),
(1988, 914, 12),
(1989, 914, 13),
(1990, 852, 1),
(1991, 852, 12),
(1992, 852, 13),
(1993, 1378, 1),
(1994, 1378, 12),
(1995, 1378, 13),
(1996, 518, 1),
(1997, 518, 12),
(1998, 518, 13),
(1999, 389, 1),
(2000, 389, 12),
(2001, 389, 13),
(2002, 736, 1),
(2003, 736, 12),
(2004, 736, 13),
(2005, 1346, 1),
(2006, 1346, 12),
(2007, 1346, 13),
(2008, 1535, 1),
(2009, 1535, 12),
(2010, 1535, 13),
(2011, 1027, 1),
(2012, 1027, 12),
(2013, 1027, 13),
(2014, 1347, 1),
(2015, 1347, 12),
(2016, 1347, 13),
(2017, 1111, 1),
(2018, 1111, 12),
(2019, 1111, 13),
(2020, 1539, 1),
(2021, 1539, 12),
(2022, 1539, 13),
(2023, 517, 1),
(2024, 517, 12),
(2025, 517, 13),
(2026, 388, 1),
(2027, 388, 12),
(2028, 388, 13),
(2029, 479, 1),
(2030, 479, 12),
(2031, 479, 13),
(2032, 610, 1),
(2033, 610, 12),
(2034, 610, 13),
(2035, 105, 1),
(2036, 105, 12),
(2037, 105, 13),
(2038, 52, 1),
(2039, 52, 12),
(2040, 52, 13),
(2041, 685, 1),
(2042, 685, 12),
(2043, 685, 13),
(2044, 1534, 1),
(2045, 1534, 12),
(2046, 1534, 13),
(2047, 386, 1),
(2048, 386, 12),
(2049, 386, 13),
(2050, 370, 1),
(2051, 370, 12),
(2052, 370, 13),
(2053, 53, 1),
(2054, 53, 12),
(2055, 53, 13),
(2056, 522, 1),
(2057, 522, 12),
(2058, 522, 17),
(2059, 1484, 1),
(2060, 1484, 12),
(2061, 1484, 17),
(2062, 946, 1),
(2063, 946, 12),
(2064, 946, 17),
(2065, 1371, 1),
(2066, 1371, 12),
(2067, 1371, 17),
(2068, 79, 1),
(2069, 79, 12),
(2070, 79, 18),
(2071, 980, 1),
(2072, 980, 12),
(2073, 980, 18),
(2074, 1541, 1),
(2075, 1541, 12),
(2076, 1541, 18),
(2077, 523, 1),
(2078, 523, 12),
(2079, 523, 18),
(2080, 605, 1),
(2081, 605, 12),
(2082, 605, 18),
(2083, 403, 1),
(2084, 403, 12),
(2085, 403, 18),
(2086, 1375, 1),
(2087, 1375, 12),
(2088, 1375, 18),
(2089, 1545, 1),
(2090, 1545, 12),
(2091, 1545, 18),
(2092, 659, 1),
(2093, 659, 12),
(2094, 659, 18),
(2095, 1167, 1),
(2096, 1167, 12),
(2097, 1167, 18),
(2098, 122, 1),
(2099, 122, 12),
(2100, 122, 18),
(2101, 1267, 1),
(2102, 1267, 12),
(2103, 1267, 18),
(2104, 813, 1),
(2105, 813, 12),
(2106, 813, 18),
(2107, 885, 1),
(2108, 885, 12),
(2109, 885, 18),
(2110, 874, 1),
(2111, 874, 12),
(2112, 874, 18),
(2113, 603, 1),
(2114, 603, 12),
(2115, 603, 18),
(2116, 1023, 1),
(2117, 1023, 12),
(2118, 1023, 18),
(2119, 1229, 1),
(2120, 1229, 12),
(2121, 1229, 18),
(2122, 1344, 1),
(2123, 1344, 12),
(2124, 1344, 18),
(2125, 1436, 1),
(2126, 1436, 12),
(2127, 1436, 18),
(2128, 424, 1),
(2129, 424, 12),
(2130, 424, 18),
(2131, 887, 1),
(2132, 887, 12),
(2133, 887, 18),
(2134, 1359, 1),
(2135, 1359, 12),
(2136, 1359, 18),
(2137, 550, 1),
(2138, 550, 12),
(2139, 550, 18),
(2140, 1026, 1),
(2141, 1026, 12),
(2142, 1026, 18),
(2143, 1446, 1),
(2144, 1446, 12),
(2145, 1446, 18),
(2146, 1279, 1),
(2147, 1279, 12),
(2148, 1279, 18),
(2149, 991, 1),
(2150, 991, 12),
(2151, 991, 18),
(2152, 1230, 1),
(2153, 1230, 12),
(2154, 1230, 14),
(2155, 1524, 1),
(2156, 1524, 12),
(2157, 1524, 14),
(2158, 1480, 1),
(2159, 1480, 12),
(2160, 1480, 14),
(2161, 1481, 1),
(2162, 1481, 12),
(2163, 1481, 14),
(2164, 55, 1),
(2165, 55, 12),
(2166, 55, 14),
(2167, 382, 1),
(2168, 382, 12),
(2169, 382, 14),
(2170, 452, 1),
(2171, 452, 12),
(2172, 452, 14),
(2173, 531, 1),
(2174, 531, 12),
(2175, 531, 14),
(2176, 842, 1),
(2177, 842, 12),
(2178, 842, 14),
(2179, 1387, 1),
(2180, 1387, 12),
(2181, 1387, 14),
(2182, 1069, 1),
(2183, 1069, 12),
(2184, 1069, 14),
(2185, 669, 1),
(2186, 669, 12),
(2187, 669, 14),
(2188, 1476, 1),
(2189, 1476, 12),
(2190, 1476, 14),
(2191, 56, 1),
(2192, 56, 12),
(2193, 56, 14),
(2194, 1385, 1),
(2195, 1385, 12),
(2196, 1385, 14),
(2197, 1483, 1),
(2198, 1483, 12),
(2199, 1483, 14),
(2200, 1522, 1),
(2201, 1522, 12),
(2202, 1522, 14),
(2203, 1247, 1),
(2204, 1247, 12),
(2205, 1247, 14),
(2206, 601, 1),
(2207, 601, 12),
(2208, 601, 14),
(2209, 1231, 1),
(2210, 1231, 12),
(2211, 1231, 14),
(2212, 1115, 1),
(2213, 1115, 12),
(2214, 1115, 14),
(2215, 1239, 1),
(2216, 1239, 12),
(2217, 1239, 14),
(2218, 814, 1),
(2219, 814, 12),
(2220, 814, 14),
(2221, 1246, 1),
(2222, 1246, 12),
(2223, 1246, 14),
(2224, 372, 1),
(2225, 372, 12),
(2226, 372, 14),
(2227, 519, 1),
(2228, 519, 12),
(2229, 519, 14),
(2230, 941, 1),
(2231, 941, 12),
(2232, 941, 14),
(2233, 451, 1),
(2234, 451, 12),
(2235, 451, 14),
(2236, 890, 1),
(2237, 890, 12),
(2238, 890, 14),
(2239, 1456, 1),
(2240, 1456, 12),
(2241, 1456, 15),
(2242, 1376, 1),
(2243, 1376, 12),
(2244, 1376, 15),
(2245, 1439, 1),
(2246, 1439, 12),
(2247, 1439, 15),
(2248, 426, 1),
(2249, 426, 12),
(2250, 426, 15),
(2251, 723, 1),
(2252, 723, 12),
(2253, 723, 15),
(2254, 1360, 1),
(2255, 1360, 12),
(2256, 1360, 15),
(2257, 430, 1),
(2258, 430, 12),
(2259, 430, 15),
(2260, 385, 1),
(2261, 385, 12),
(2262, 385, 15),
(2263, 429, 1),
(2264, 429, 12),
(2265, 429, 15),
(2266, 759, 1),
(2267, 759, 12),
(2268, 759, 15),
(2269, 431, 1),
(2270, 431, 12),
(2271, 431, 15),
(2272, 375, 1),
(2273, 375, 12),
(2274, 375, 15),
(2275, 1391, 1),
(2276, 1391, 12),
(2277, 1391, 15),
(2278, 1383, 1),
(2279, 1383, 12),
(2280, 1383, 15),
(2281, 1514, 1),
(2282, 1514, 12),
(2283, 1514, 15),
(2284, 1386, 48),
(2285, 1386, 1),
(2286, 1386, 8),
(2287, 1386, 9),
(2288, 1098, 48),
(2289, 1098, 1),
(2290, 1098, 8),
(2291, 1098, 9),
(2292, 1122, 48),
(2293, 1122, 1),
(2294, 1122, 8),
(2295, 1122, 9),
(2296, 187, 48),
(2297, 187, 1),
(2298, 187, 8),
(2299, 187, 9),
(2300, 1204, 48),
(2301, 1204, 1),
(2302, 1204, 8),
(2303, 1204, 9),
(2304, 1203, 48),
(2305, 1203, 1),
(2306, 1203, 8),
(2307, 1203, 9),
(2308, 1415, 48),
(2309, 1415, 1),
(2310, 1415, 8),
(2311, 1415, 10),
(2312, 1117, 48),
(2313, 1117, 1),
(2314, 1117, 8),
(2315, 1117, 10),
(2316, 262, 48),
(2317, 262, 1),
(2318, 262, 8),
(2319, 1192, 48),
(2320, 1192, 1),
(2321, 1192, 8),
(2322, 1116, 48),
(2323, 1116, 1),
(2324, 1116, 8),
(2325, 206, 48),
(2326, 206, 1),
(2327, 206, 8),
(2328, 206, 11),
(2329, 408, 48),
(2330, 408, 1),
(2331, 408, 8),
(2332, 408, 11),
(2333, 337, 48),
(2334, 337, 1),
(2335, 337, 8),
(2336, 337, 11),
(2337, 833, 48),
(2338, 833, 1),
(2339, 833, 8),
(2340, 833, 11),
(2341, 1500, 48),
(2342, 1500, 1),
(2343, 1500, 8),
(2344, 1500, 11),
(2345, 1555, 48),
(2346, 1555, 1),
(2347, 1555, 8),
(2348, 1555, 11),
(2349, 1333, 48),
(2350, 1333, 1),
(2351, 1333, 8),
(2352, 1333, 11),
(2353, 1221, 48),
(2354, 1221, 1),
(2355, 1221, 8),
(2356, 1221, 11),
(2357, 1118, 48),
(2358, 1118, 1),
(2359, 1118, 8),
(2360, 1118, 11),
(2361, 414, 48),
(2362, 414, 1),
(2363, 414, 8),
(2364, 414, 11),
(2365, 217, 48),
(2366, 217, 1),
(2367, 217, 8),
(2368, 217, 11),
(2369, 335, 48),
(2370, 335, 1),
(2371, 335, 8),
(2372, 335, 11),
(2373, 1109, 48),
(2374, 1109, 1),
(2375, 1109, 8),
(2376, 1109, 11),
(2377, 341, 48),
(2378, 341, 1),
(2379, 341, 8),
(2380, 341, 11),
(2381, 1189, 48),
(2382, 1189, 1),
(2383, 1189, 8),
(2384, 1189, 11),
(2385, 1106, 48),
(2386, 1106, 1),
(2387, 1106, 8),
(2388, 1106, 11),
(2389, 1501, 48),
(2390, 1501, 1),
(2391, 1501, 8),
(2392, 1501, 11),
(2393, 1100, 48),
(2394, 1100, 1),
(2395, 1100, 8),
(2396, 1100, 11),
(2397, 1103, 48),
(2398, 1103, 1),
(2399, 1103, 8),
(2400, 1103, 11),
(2401, 1107, 48),
(2402, 1107, 1),
(2403, 1107, 8),
(2404, 1107, 11),
(2405, 705, 48),
(2406, 705, 1),
(2407, 705, 3),
(2408, 705, 6),
(2409, 740, 48),
(2410, 740, 1),
(2411, 740, 3),
(2412, 740, 6),
(2413, 846, 48),
(2414, 846, 1),
(2415, 846, 3),
(2416, 846, 6),
(2417, 1355, 48),
(2418, 1355, 1),
(2419, 1355, 3),
(2420, 1355, 6),
(2421, 896, 48),
(2422, 896, 1),
(2423, 896, 3),
(2424, 896, 6),
(2425, 722, 48),
(2426, 722, 1),
(2427, 722, 3),
(2428, 722, 6),
(2429, 703, 48),
(2430, 703, 1),
(2431, 703, 3),
(2432, 703, 6),
(2433, 738, 48),
(2434, 738, 1),
(2435, 738, 3),
(2436, 738, 6),
(2437, 732, 48),
(2438, 732, 1),
(2439, 732, 3),
(2440, 732, 6),
(2441, 637, 48),
(2442, 637, 1),
(2443, 637, 3),
(2444, 637, 6),
(2445, 1061, 48),
(2446, 1061, 1),
(2447, 1061, 3),
(2448, 1061, 6),
(2449, 1012, 48),
(2450, 1012, 1),
(2451, 1012, 3),
(2452, 721, 48),
(2453, 721, 1),
(2454, 721, 3),
(2455, 733, 48),
(2456, 733, 1),
(2457, 733, 3),
(2458, 317, 48),
(2459, 317, 1),
(2460, 317, 3),
(2461, 970, 48),
(2462, 970, 1),
(2463, 970, 3),
(2464, 681, 48),
(2465, 681, 1),
(2466, 681, 3),
(2467, 717, 48),
(2468, 717, 1),
(2469, 717, 3),
(2470, 682, 48),
(2471, 682, 1),
(2472, 682, 3),
(2473, 313, 48),
(2474, 313, 1),
(2475, 313, 3),
(2476, 714, 48),
(2477, 714, 1),
(2478, 714, 3),
(2479, 751, 48),
(2480, 751, 1),
(2481, 751, 3),
(2482, 863, 48),
(2483, 863, 1),
(2484, 863, 3),
(2485, 1037, 48),
(2486, 1037, 1),
(2487, 1037, 3),
(2488, 704, 48),
(2489, 704, 1),
(2490, 704, 3),
(2491, 971, 48),
(2492, 971, 1),
(2493, 971, 3),
(2494, 1248, 48),
(2495, 1248, 1),
(2496, 1248, 3),
(2497, 708, 48),
(2498, 708, 1),
(2499, 708, 3),
(2500, 680, 48),
(2501, 680, 1),
(2502, 680, 3),
(2503, 942, 48),
(2504, 942, 1),
(2505, 942, 3),
(2506, 189, 48),
(2507, 189, 1),
(2508, 189, 3),
(2509, 737, 48),
(2510, 737, 1),
(2511, 737, 3),
(2512, 160, 48),
(2513, 160, 1),
(2514, 160, 3),
(2515, 716, 48),
(2516, 716, 1),
(2517, 716, 3),
(2518, 822, 48),
(2519, 822, 1),
(2520, 822, 3),
(2521, 1209, 48),
(2522, 1209, 1),
(2523, 1209, 3),
(2524, 1139, 48),
(2525, 1139, 1),
(2526, 1139, 3),
(2527, 706, 48),
(2528, 706, 1),
(2529, 706, 3),
(2530, 715, 48),
(2531, 715, 1),
(2532, 715, 3),
(2533, 161, 48),
(2534, 161, 1),
(2535, 161, 3),
(2536, 1536, 48),
(2537, 1536, 1),
(2538, 1536, 3),
(2539, 315, 48),
(2540, 315, 1),
(2541, 315, 3),
(2542, 1473, 48),
(2543, 1473, 1),
(2544, 1473, 3),
(2545, 1473, 4),
(2546, 894, 48),
(2547, 894, 1),
(2548, 894, 3),
(2549, 894, 4),
(2550, 892, 48),
(2551, 892, 1),
(2552, 892, 3),
(2553, 892, 4),
(2554, 1319, 48),
(2555, 1319, 1),
(2556, 1319, 3),
(2557, 1319, 4),
(2558, 157, 48),
(2559, 157, 1),
(2560, 157, 3),
(2561, 157, 4),
(2562, 117, 48),
(2563, 117, 1),
(2564, 117, 3),
(2565, 117, 4),
(2566, 758, 48),
(2567, 758, 1),
(2568, 758, 3),
(2569, 758, 4),
(2570, 932, 48),
(2571, 932, 1),
(2572, 932, 3),
(2573, 932, 4),
(2574, 303, 48),
(2575, 303, 1),
(2576, 303, 3),
(2577, 303, 4),
(2578, 1353, 48),
(2579, 1353, 1),
(2580, 1353, 3),
(2581, 1353, 4),
(2582, 893, 48),
(2583, 893, 1),
(2584, 893, 3),
(2585, 893, 4),
(2586, 153, 48),
(2587, 153, 1),
(2588, 153, 3),
(2589, 153, 4),
(2590, 1190, 48),
(2591, 1190, 1),
(2592, 1190, 3),
(2593, 1190, 4),
(2594, 835, 48),
(2595, 835, 1),
(2596, 835, 3),
(2597, 835, 4),
(2598, 1472, 48),
(2599, 1472, 1),
(2600, 1472, 3),
(2601, 1472, 4),
(2602, 1468, 48),
(2603, 1468, 1),
(2604, 1468, 3),
(2605, 1468, 4),
(2606, 895, 48),
(2607, 895, 1),
(2608, 895, 3),
(2609, 895, 4),
(2610, 1140, 48),
(2611, 1140, 1),
(2612, 1140, 3),
(2613, 1140, 4),
(2614, 1471, 48),
(2615, 1471, 1),
(2616, 1471, 3),
(2617, 1471, 4),
(2618, 1470, 48),
(2619, 1470, 1),
(2620, 1470, 3),
(2621, 1470, 4),
(2622, 741, 48),
(2623, 741, 1),
(2624, 741, 3),
(2625, 741, 4),
(2626, 1469, 48),
(2627, 1469, 1),
(2628, 1469, 3),
(2629, 1469, 4),
(2630, 1302, 48),
(2631, 1302, 1),
(2632, 1302, 19),
(2633, 976, 48),
(2634, 976, 1),
(2635, 976, 19),
(2636, 810, 48),
(2637, 810, 1),
(2638, 810, 19),
(2639, 943, 48),
(2640, 943, 1),
(2641, 943, 19),
(2642, 969, 48),
(2643, 969, 1),
(2644, 969, 19),
(2645, 650, 48),
(2646, 650, 1),
(2647, 650, 19),
(2648, 1389, 48),
(2649, 1389, 1),
(2650, 1389, 19),
(2651, 1323, 48),
(2652, 1323, 1),
(2653, 1323, 19),
(2654, 1188, 48),
(2655, 1188, 1),
(2656, 1188, 19),
(2657, 1431, 48),
(2658, 1431, 1),
(2659, 1431, 19),
(2660, 131, 48),
(2661, 131, 1),
(2662, 131, 19),
(2663, 973, 48),
(2664, 973, 1),
(2665, 973, 19),
(2666, 938, 48),
(2667, 938, 1),
(2668, 938, 19),
(2669, 145, 48),
(2670, 145, 1),
(2671, 145, 19),
(2672, 1076, 48),
(2673, 1076, 1),
(2674, 1076, 19),
(2675, 939, 48),
(2676, 939, 1),
(2677, 939, 19),
(2678, 975, 48),
(2679, 975, 1),
(2680, 975, 19),
(2681, 764, 48),
(2682, 764, 1),
(2683, 764, 19),
(2684, 1329, 48),
(2685, 1329, 1),
(2686, 1329, 19),
(2687, 1546, 48),
(2688, 1546, 1),
(2689, 1546, 19),
(2690, 1046, 48),
(2691, 1046, 1),
(2692, 1046, 19),
(2693, 1388, 48),
(2694, 1388, 1),
(2695, 1388, 19),
(2696, 1324, 48),
(2697, 1324, 1),
(2698, 1324, 19),
(2699, 974, 48),
(2700, 974, 1),
(2701, 974, 19),
(2702, 1556, 48),
(2703, 1556, 1),
(2704, 1556, 12),
(2705, 1556, 16),
(2706, 1343, 48),
(2707, 1343, 1),
(2708, 1343, 12),
(2709, 1343, 16),
(2710, 900, 48),
(2711, 900, 1),
(2712, 900, 12),
(2713, 900, 16),
(2714, 1358, 48),
(2715, 1358, 1),
(2716, 1358, 12),
(2717, 1358, 16),
(2718, 1266, 48),
(2719, 1266, 1),
(2720, 1266, 12),
(2721, 1266, 16),
(2722, 1341, 48),
(2723, 1341, 1),
(2724, 1341, 12),
(2725, 1341, 16),
(2726, 949, 48),
(2727, 949, 1),
(2728, 949, 12),
(2729, 949, 16),
(2730, 808, 48),
(2731, 808, 1),
(2732, 808, 12),
(2733, 808, 16),
(2734, 875, 48),
(2735, 875, 1),
(2736, 875, 12),
(2737, 875, 16),
(2738, 899, 48),
(2739, 899, 1),
(2740, 899, 12),
(2741, 899, 16),
(2742, 1398, 48),
(2743, 1398, 1),
(2744, 1398, 12),
(2745, 1398, 16),
(2746, 1264, 48),
(2747, 1264, 1),
(2748, 1264, 12),
(2749, 1264, 16),
(2750, 936, 48),
(2751, 936, 1),
(2752, 936, 12),
(2753, 936, 16),
(2754, 1042, 48),
(2755, 1042, 1),
(2756, 1042, 12),
(2757, 1042, 16),
(2758, 1256, 48),
(2759, 1256, 1),
(2760, 1256, 12),
(2761, 1256, 16),
(2762, 1210, 48),
(2763, 1210, 1),
(2764, 1210, 12),
(2765, 1210, 16),
(2766, 1211, 48),
(2767, 1211, 1),
(2768, 1211, 12),
(2769, 1211, 16),
(2770, 921, 48),
(2771, 921, 1),
(2772, 921, 12),
(2773, 921, 16),
(2774, 876, 48),
(2775, 876, 1),
(2776, 876, 12),
(2777, 876, 16),
(2778, 907, 48),
(2779, 907, 1),
(2780, 907, 12),
(2781, 907, 16),
(2782, 911, 48),
(2783, 911, 1),
(2784, 911, 12),
(2785, 911, 16),
(2786, 817, 48),
(2787, 817, 1),
(2788, 817, 12),
(2789, 817, 16),
(2790, 1214, 48),
(2791, 1214, 1),
(2792, 1214, 12),
(2793, 1214, 16),
(2794, 1034, 48),
(2795, 1034, 1),
(2796, 1034, 12),
(2797, 1034, 16),
(2798, 1349, 48),
(2799, 1349, 1),
(2800, 1349, 12),
(2801, 1349, 16),
(2802, 1083, 48),
(2803, 1083, 1),
(2804, 1083, 12),
(2805, 1083, 16),
(2806, 922, 48),
(2807, 922, 1),
(2808, 922, 12),
(2809, 922, 16),
(2810, 1258, 48),
(2811, 1258, 1),
(2812, 1258, 12),
(2813, 1258, 16),
(2814, 1342, 48),
(2815, 1342, 1),
(2816, 1342, 12),
(2817, 1342, 16),
(2818, 915, 48),
(2819, 915, 1),
(2820, 915, 12),
(2821, 915, 16),
(2822, 1006, 48),
(2823, 1006, 1),
(2824, 1006, 12),
(2825, 1006, 13),
(2826, 1007, 48),
(2827, 1007, 1),
(2828, 1007, 12),
(2829, 1007, 13),
(2830, 1024, 48),
(2831, 1024, 1),
(2832, 1024, 12),
(2833, 1024, 18),
(2834, 1363, 1),
(2835, 1363, 19),
(2836, 1363, 21),
(2837, 1363, 23),
(2838, 909, 1),
(2839, 909, 19),
(2840, 909, 21),
(2841, 909, 22),
(2842, 22, 1),
(2843, 22, 19),
(2844, 22, 21),
(2845, 22, 22),
(2846, 686, 1),
(2847, 686, 19),
(2848, 686, 24),
(2849, 686, 26),
(2850, 968, 1),
(2851, 968, 19),
(2852, 968, 24),
(2853, 968, 26),
(2854, 775, 1),
(2855, 775, 19),
(2856, 775, 24),
(2857, 775, 26),
(2858, 774, 1),
(2859, 774, 19),
(2860, 774, 24),
(2861, 774, 26),
(2862, 883, 1),
(2863, 883, 19),
(2864, 883, 24),
(2865, 883, 26),
(2866, 36, 1),
(2867, 36, 19),
(2868, 36, 24),
(2869, 36, 26),
(2870, 383, 1),
(2871, 383, 19),
(2872, 383, 24),
(2873, 383, 26),
(2874, 908, 1),
(2875, 908, 19),
(2876, 908, 24),
(2877, 908, 26),
(2878, 1070, 1),
(2879, 1070, 19),
(2880, 1070, 24),
(2881, 1070, 26),
(2882, 141, 1),
(2883, 141, 19),
(2884, 141, 24),
(2885, 141, 26),
(2886, 819, 1),
(2887, 819, 19),
(2888, 819, 24),
(2889, 819, 26),
(2890, 1071, 1),
(2891, 1071, 19),
(2892, 1071, 24),
(2893, 1071, 26),
(2894, 24, 1),
(2895, 24, 19),
(2896, 24, 24),
(2897, 24, 26),
(2898, 398, 1),
(2899, 398, 19),
(2900, 398, 24),
(2901, 398, 26),
(2902, 366, 1),
(2903, 366, 19),
(2904, 366, 24),
(2905, 366, 26),
(2906, 132, 1),
(2907, 132, 19),
(2908, 132, 24),
(2909, 132, 26),
(2910, 769, 1),
(2911, 769, 19),
(2912, 769, 24),
(2913, 769, 26),
(2914, 1074, 1),
(2915, 1074, 19),
(2916, 1074, 24),
(2917, 1074, 26),
(2918, 140, 1),
(2919, 140, 19),
(2920, 140, 24),
(2921, 140, 26),
(2922, 820, 1),
(2923, 820, 19),
(2924, 820, 24),
(2925, 820, 26),
(2926, 34, 1),
(2927, 34, 19),
(2928, 34, 24),
(2929, 34, 26),
(2930, 770, 1),
(2931, 770, 19),
(2932, 770, 24),
(2933, 770, 26),
(2934, 37, 1),
(2935, 37, 19),
(2936, 37, 24),
(2937, 37, 26),
(2938, 661, 1),
(2939, 661, 19),
(2940, 661, 24),
(2941, 661, 26),
(2942, 1550, 1),
(2943, 1550, 19),
(2944, 1550, 24),
(2945, 1550, 26),
(2946, 1220, 1),
(2947, 1220, 19),
(2948, 1220, 24),
(2949, 1220, 26),
(2950, 133, 1),
(2951, 133, 19),
(2952, 133, 24),
(2953, 133, 26),
(2954, 29, 1),
(2955, 29, 19),
(2956, 29, 24),
(2957, 29, 26),
(2958, 138, 1),
(2959, 138, 19),
(2960, 138, 24),
(2961, 138, 26),
(2962, 135, 1),
(2963, 135, 19),
(2964, 135, 24),
(2965, 135, 26),
(2966, 780, 1),
(2967, 780, 19),
(2968, 780, 24),
(2969, 780, 26),
(2970, 35, 1),
(2971, 35, 19),
(2972, 35, 24),
(2973, 35, 26),
(2974, 615, 1),
(2975, 615, 19),
(2976, 615, 24),
(2977, 615, 26),
(2978, 825, 1),
(2979, 825, 19),
(2980, 825, 24),
(2981, 825, 26),
(2982, 541, 1),
(2983, 541, 19),
(2984, 541, 24),
(2985, 541, 26),
(2986, 1227, 1),
(2987, 1227, 19),
(2988, 1227, 24),
(2989, 1227, 26),
(2990, 811, 1),
(2991, 811, 19),
(2992, 811, 24),
(2993, 811, 26),
(2994, 829, 1),
(2995, 829, 19),
(2996, 829, 24),
(2997, 829, 26),
(2998, 781, 1),
(2999, 781, 19),
(3000, 781, 24),
(3001, 781, 26),
(3002, 612, 1),
(3003, 612, 19),
(3004, 612, 24),
(3005, 612, 26),
(3006, 1215, 1),
(3007, 1215, 19),
(3008, 1215, 24),
(3009, 1215, 26),
(3010, 139, 1),
(3011, 139, 19),
(3012, 139, 24),
(3013, 139, 26),
(3014, 644, 1),
(3015, 644, 19),
(3016, 644, 24),
(3017, 644, 26),
(3018, 778, 1),
(3019, 778, 19),
(3020, 778, 24),
(3021, 778, 26),
(3022, 137, 1),
(3023, 137, 19),
(3024, 137, 24),
(3025, 137, 26),
(3026, 134, 1),
(3027, 134, 19),
(3028, 134, 24),
(3029, 134, 26),
(3030, 1066, 1),
(3031, 1066, 19),
(3032, 1066, 24),
(3033, 1066, 26),
(3034, 929, 1),
(3035, 929, 19),
(3036, 929, 24),
(3037, 929, 26),
(3038, 1328, 1),
(3039, 1328, 19),
(3040, 1328, 24),
(3041, 1328, 25),
(3042, 1089, 1),
(3043, 1089, 19),
(3044, 1089, 24),
(3045, 1089, 25),
(3046, 675, 1),
(3047, 675, 19),
(3048, 675, 24),
(3049, 675, 25),
(3050, 750, 1),
(3051, 750, 19),
(3052, 750, 24),
(3053, 750, 25),
(3054, 172, 1),
(3055, 172, 19),
(3056, 172, 24),
(3057, 172, 25),
(3058, 142, 1),
(3059, 142, 19),
(3060, 142, 24),
(3061, 142, 25),
(3062, 1241, 1),
(3063, 1241, 19),
(3064, 1241, 24),
(3065, 1241, 25),
(3066, 753, 1),
(3067, 753, 19),
(3068, 753, 24),
(3069, 753, 25),
(3070, 745, 1),
(3071, 745, 19),
(3072, 745, 24),
(3073, 745, 25),
(3074, 30, 1),
(3075, 30, 19),
(3076, 30, 24),
(3077, 30, 25),
(3078, 891, 1),
(3079, 891, 19),
(3080, 891, 24),
(3081, 891, 25),
(3082, 760, 1),
(3083, 760, 19),
(3084, 760, 24),
(3085, 760, 25),
(3086, 752, 1),
(3087, 752, 19),
(3088, 752, 24),
(3089, 752, 25),
(3090, 884, 1),
(3091, 884, 19),
(3092, 884, 24),
(3093, 884, 25),
(3094, 757, 1),
(3095, 757, 19),
(3096, 757, 24),
(3097, 757, 25),
(3098, 32, 1),
(3099, 32, 19),
(3100, 32, 24),
(3101, 32, 25),
(3102, 1432, 1),
(3103, 1432, 19),
(3104, 1432, 24),
(3105, 1432, 25),
(3106, 25, 1),
(3107, 25, 19),
(3108, 25, 24),
(3109, 25, 25),
(3110, 761, 1),
(3111, 761, 19),
(3112, 761, 24),
(3113, 761, 25),
(3114, 28, 1),
(3115, 28, 19),
(3116, 28, 24),
(3117, 28, 25),
(3118, 749, 1),
(3119, 749, 19),
(3120, 749, 24),
(3121, 749, 25),
(3122, 26, 1),
(3123, 26, 19),
(3124, 26, 24),
(3125, 26, 25),
(3126, 746, 1),
(3127, 746, 19),
(3128, 746, 24),
(3129, 746, 25),
(3130, 755, 1),
(3131, 755, 19),
(3132, 755, 24),
(3133, 755, 25),
(3134, 1088, 1),
(3135, 1088, 19),
(3136, 1088, 24),
(3137, 1088, 25),
(3138, 754, 1),
(3139, 754, 19),
(3140, 754, 24),
(3141, 754, 25),
(3142, 532, 1),
(3143, 532, 19),
(3144, 532, 24),
(3145, 532, 25),
(3146, 1044, 1),
(3147, 1044, 19),
(3148, 1044, 24),
(3149, 1044, 25),
(3150, 475, 1),
(3151, 475, 19),
(3152, 475, 24),
(3153, 475, 25),
(3154, 1075, 1),
(3155, 1075, 19),
(3156, 1075, 24),
(3157, 1075, 27),
(3158, 1526, 1),
(3159, 1526, 19),
(3160, 1526, 24),
(3161, 1526, 27),
(3162, 606, 1),
(3163, 606, 19),
(3164, 606, 24),
(3165, 606, 27),
(3166, 664, 1),
(3167, 664, 19),
(3168, 664, 24),
(3169, 664, 27),
(3170, 1040, 1),
(3171, 1040, 19),
(3172, 1040, 24),
(3173, 1040, 27),
(3174, 1396, 1),
(3175, 1396, 19),
(3176, 1396, 24),
(3177, 1396, 27),
(3178, 1380, 1),
(3179, 1380, 19),
(3180, 1380, 24),
(3181, 1380, 27),
(3182, 31, 1),
(3183, 31, 19),
(3184, 31, 24),
(3185, 31, 27),
(3186, 1511, 1),
(3187, 1511, 19),
(3188, 1511, 24),
(3189, 1511, 27),
(3190, 427, 1),
(3191, 427, 19),
(3192, 427, 24),
(3193, 427, 27),
(3194, 692, 1),
(3195, 692, 19),
(3196, 692, 24),
(3197, 692, 27),
(3198, 672, 1),
(3199, 672, 19),
(3200, 672, 24),
(3201, 672, 27),
(3202, 143, 1),
(3203, 143, 19),
(3204, 143, 24),
(3205, 143, 27),
(3206, 1449, 1),
(3207, 1449, 19),
(3208, 1449, 24),
(3209, 1449, 27),
(3210, 776, 1),
(3211, 776, 19),
(3212, 776, 24),
(3213, 776, 27),
(3214, 1397, 1),
(3215, 1397, 19),
(3216, 1397, 24),
(3217, 1397, 27),
(3218, 27, 1),
(3219, 27, 19),
(3220, 27, 24),
(3221, 27, 27),
(3222, 1039, 1),
(3223, 1039, 19),
(3224, 1039, 24),
(3225, 1039, 27),
(3226, 1408, 1),
(3227, 1408, 19),
(3228, 1408, 24),
(3229, 1408, 27),
(3230, 1525, 1),
(3231, 1525, 19),
(3232, 1525, 24),
(3233, 1525, 27),
(3234, 882, 1),
(3235, 882, 19),
(3236, 882, 24),
(3237, 882, 27),
(3238, 910, 1),
(3239, 910, 19),
(3240, 910, 24),
(3241, 910, 27),
(3242, 1094, 1),
(3243, 1094, 19),
(3244, 1094, 24),
(3245, 1094, 27),
(3246, 1113, 1),
(3247, 1113, 19),
(3248, 1113, 24),
(3249, 1113, 27),
(3250, 665, 1),
(3251, 665, 19),
(3252, 665, 24),
(3253, 665, 27),
(3254, 666, 1),
(3255, 666, 19),
(3256, 666, 24),
(3257, 666, 27),
(3258, 549, 1),
(3259, 549, 19),
(3260, 549, 28),
(3261, 549, 37),
(3262, 397, 1),
(3263, 397, 19),
(3264, 397, 28),
(3265, 397, 37),
(3266, 1219, 48),
(3267, 1219, 1),
(3268, 1219, 19),
(3269, 1219, 24),
(3270, 1303, 48),
(3271, 1303, 1),
(3272, 1303, 19),
(3273, 1303, 24),
(3274, 1303, 26),
(3275, 1072, 48),
(3276, 1072, 1),
(3277, 1072, 19),
(3278, 1072, 24),
(3279, 1072, 26),
(3280, 979, 48),
(3281, 979, 1),
(3282, 979, 19),
(3283, 979, 24),
(3284, 979, 26),
(3285, 1249, 48),
(3286, 1249, 1),
(3287, 1249, 19),
(3288, 1249, 24),
(3289, 1249, 26),
(3290, 1073, 48),
(3291, 1073, 1),
(3292, 1073, 19),
(3293, 1073, 24),
(3294, 1073, 26),
(3295, 1558, 48),
(3296, 1558, 1),
(3297, 1558, 19),
(3298, 1558, 24),
(3299, 1558, 26),
(3300, 1235, 48),
(3301, 1235, 1),
(3302, 1235, 19),
(3303, 1235, 24),
(3304, 1235, 26),
(3305, 940, 48),
(3306, 940, 1),
(3307, 940, 19),
(3308, 940, 24),
(3309, 940, 26),
(3310, 1082, 48),
(3311, 1082, 1),
(3312, 1082, 19),
(3313, 1082, 24),
(3314, 1082, 26),
(3315, 1244, 48),
(3316, 1244, 1),
(3317, 1244, 19),
(3318, 1244, 24),
(3319, 1244, 26),
(3320, 1301, 48),
(3321, 1301, 1),
(3322, 1301, 19),
(3323, 1301, 24),
(3324, 1301, 26),
(3325, 316, 48),
(3326, 316, 1),
(3327, 316, 19),
(3328, 316, 24),
(3329, 316, 26),
(3330, 613, 48),
(3331, 613, 1),
(3332, 613, 19),
(3333, 613, 24),
(3334, 613, 26),
(3335, 1236, 48),
(3336, 1236, 1),
(3337, 1236, 19),
(3338, 1236, 24),
(3339, 1236, 26),
(3340, 1262, 48),
(3341, 1262, 1),
(3342, 1262, 19),
(3343, 1262, 24),
(3344, 1262, 25),
(3345, 1334, 48),
(3346, 1334, 1),
(3347, 1334, 19),
(3348, 1334, 24),
(3349, 1334, 25),
(3350, 1093, 48),
(3351, 1093, 1),
(3352, 1093, 19),
(3353, 1093, 24),
(3354, 1093, 25),
(3355, 1351, 48),
(3356, 1351, 1),
(3357, 1351, 19),
(3358, 1351, 24),
(3359, 1351, 25),
(3360, 1352, 48),
(3361, 1352, 1),
(3362, 1352, 19),
(3363, 1352, 24),
(3364, 1352, 25),
(3365, 1240, 48),
(3366, 1240, 1),
(3367, 1240, 19),
(3368, 1240, 24),
(3369, 1240, 25),
(3370, 1527, 1),
(3371, 1527, 19),
(3372, 1527, 28),
(3373, 1527, 34),
(3374, 1527, 35),
(3375, 1508, 1),
(3376, 1508, 19),
(3377, 1508, 28),
(3378, 1508, 34),
(3379, 1508, 35),
(3380, 646, 1),
(3381, 646, 19),
(3382, 646, 28),
(3383, 646, 34),
(3384, 646, 35),
(3385, 948, 1),
(3386, 948, 19),
(3387, 948, 28),
(3388, 948, 34),
(3389, 948, 35),
(3390, 656, 1),
(3391, 656, 19),
(3392, 656, 28),
(3393, 656, 34),
(3394, 656, 35),
(3395, 1427, 1),
(3396, 1427, 19),
(3397, 1427, 28),
(3398, 1427, 34),
(3399, 1427, 35),
(3400, 308, 1),
(3401, 308, 19),
(3402, 308, 28),
(3403, 308, 34),
(3404, 308, 35),
(3405, 307, 1),
(3406, 307, 19),
(3407, 307, 28),
(3408, 307, 34),
(3409, 307, 35),
(3410, 1515, 1),
(3411, 1515, 19),
(3412, 1515, 28),
(3413, 1515, 34),
(3414, 1515, 35),
(3415, 558, 1),
(3416, 558, 19),
(3417, 558, 28),
(3418, 558, 34),
(3419, 558, 35),
(3420, 1497, 1),
(3421, 1497, 19),
(3422, 1497, 28),
(3423, 1497, 34),
(3424, 1497, 35),
(3425, 556, 1),
(3426, 556, 19),
(3427, 556, 28),
(3428, 556, 34),
(3429, 556, 35),
(3430, 1404, 1),
(3431, 1404, 19),
(3432, 1404, 28),
(3433, 1404, 34),
(3434, 1404, 35),
(3435, 655, 1),
(3436, 655, 19),
(3437, 655, 28),
(3438, 655, 34),
(3439, 655, 35),
(3440, 6, 1),
(3441, 6, 19),
(3442, 6, 28),
(3443, 6, 34),
(3444, 6, 35),
(3445, 1529, 1),
(3446, 1529, 19),
(3447, 1529, 28),
(3448, 1529, 34),
(3449, 1529, 35),
(3450, 1010, 1),
(3451, 1010, 19),
(3452, 1010, 28),
(3453, 1010, 34),
(3454, 1010, 35),
(3455, 653, 1),
(3456, 653, 19),
(3457, 653, 28),
(3458, 653, 34),
(3459, 653, 35),
(3460, 719, 1),
(3461, 719, 19),
(3462, 719, 28),
(3463, 719, 34),
(3464, 719, 35),
(3465, 312, 1),
(3466, 312, 19);
INSERT INTO `GameCategories` (`Id`, `GameId`, `CategoryId`) VALUES
(3467, 312, 28),
(3468, 312, 34),
(3469, 312, 35),
(3470, 1129, 1),
(3471, 1129, 19),
(3472, 1129, 28),
(3473, 1129, 34),
(3474, 1129, 35),
(3475, 577, 1),
(3476, 577, 19),
(3477, 577, 28),
(3478, 577, 34),
(3479, 577, 35),
(3480, 173, 1),
(3481, 173, 19),
(3482, 173, 28),
(3483, 173, 34),
(3484, 173, 35),
(3485, 652, 1),
(3486, 652, 19),
(3487, 652, 28),
(3488, 652, 34),
(3489, 652, 35),
(3490, 275, 1),
(3491, 275, 19),
(3492, 275, 28),
(3493, 275, 34),
(3494, 275, 35),
(3495, 1528, 1),
(3496, 1528, 19),
(3497, 1528, 28),
(3498, 1528, 34),
(3499, 1528, 35),
(3500, 555, 1),
(3501, 555, 19),
(3502, 555, 28),
(3503, 555, 34),
(3504, 555, 35),
(3505, 630, 1),
(3506, 630, 19),
(3507, 630, 28),
(3508, 630, 34),
(3509, 630, 35),
(3510, 129, 1),
(3511, 129, 19),
(3512, 129, 28),
(3513, 129, 34),
(3514, 129, 35),
(3515, 1018, 1),
(3516, 1018, 19),
(3517, 1018, 28),
(3518, 1018, 34),
(3519, 1018, 35),
(3520, 557, 1),
(3521, 557, 19),
(3522, 557, 28),
(3523, 557, 34),
(3524, 557, 35),
(3525, 19, 1),
(3526, 19, 19),
(3527, 19, 28),
(3528, 19, 34),
(3529, 19, 35),
(3530, 147, 1),
(3531, 147, 19),
(3532, 147, 28),
(3533, 147, 34),
(3534, 147, 35),
(3535, 1009, 1),
(3536, 1009, 19),
(3537, 1009, 28),
(3538, 1009, 34),
(3539, 1009, 35),
(3540, 844, 1),
(3541, 844, 19),
(3542, 844, 28),
(3543, 844, 34),
(3544, 844, 35),
(3545, 648, 1),
(3546, 648, 19),
(3547, 648, 28),
(3548, 648, 34),
(3549, 648, 35),
(3550, 529, 1),
(3551, 529, 19),
(3552, 529, 28),
(3553, 529, 34),
(3554, 529, 35),
(3555, 645, 1),
(3556, 645, 19),
(3557, 645, 28),
(3558, 645, 34),
(3559, 645, 35),
(3560, 23, 1),
(3561, 23, 19),
(3562, 23, 28),
(3563, 23, 34),
(3564, 23, 35),
(3565, 203, 1),
(3566, 203, 19),
(3567, 203, 28),
(3568, 203, 34),
(3569, 203, 35),
(3570, 533, 1),
(3571, 533, 19),
(3572, 533, 28),
(3573, 533, 34),
(3574, 533, 35),
(3575, 554, 1),
(3576, 554, 19),
(3577, 554, 28),
(3578, 554, 34),
(3579, 554, 35),
(3580, 691, 1),
(3581, 691, 19),
(3582, 691, 28),
(3583, 691, 34),
(3584, 691, 35),
(3585, 1537, 1),
(3586, 1537, 19),
(3587, 1537, 28),
(3588, 1537, 34),
(3589, 1537, 35),
(3590, 1542, 1),
(3591, 1542, 19),
(3592, 1542, 28),
(3593, 1542, 34),
(3594, 1542, 35),
(3595, 1379, 1),
(3596, 1379, 19),
(3597, 1379, 28),
(3598, 1379, 34),
(3599, 1379, 35),
(3600, 647, 1),
(3601, 647, 19),
(3602, 647, 28),
(3603, 647, 34),
(3604, 647, 35),
(3605, 1543, 1),
(3606, 1543, 19),
(3607, 1543, 28),
(3608, 1543, 34),
(3609, 1543, 35),
(3610, 1285, 1),
(3611, 1285, 19),
(3612, 1285, 28),
(3613, 1285, 34),
(3614, 1285, 35),
(3615, 1033, 1),
(3616, 1033, 19),
(3617, 1033, 28),
(3618, 1033, 34),
(3619, 1033, 35),
(3620, 983, 1),
(3621, 983, 19),
(3622, 983, 28),
(3623, 983, 34),
(3624, 983, 35),
(3625, 972, 1),
(3626, 972, 19),
(3627, 972, 28),
(3628, 972, 34),
(3629, 972, 35),
(3630, 880, 1),
(3631, 880, 19),
(3632, 880, 28),
(3633, 880, 34),
(3634, 880, 35),
(3635, 146, 1),
(3636, 146, 19),
(3637, 146, 28),
(3638, 146, 34),
(3639, 146, 35),
(3640, 311, 1),
(3641, 311, 19),
(3642, 311, 28),
(3643, 311, 34),
(3644, 311, 35),
(3645, 845, 1),
(3646, 845, 19),
(3647, 845, 28),
(3648, 845, 34),
(3649, 845, 35),
(3650, 651, 1),
(3651, 651, 19),
(3652, 651, 28),
(3653, 651, 34),
(3654, 651, 35),
(3655, 881, 1),
(3656, 881, 19),
(3657, 881, 28),
(3658, 881, 34),
(3659, 881, 35),
(3660, 1538, 1),
(3661, 1538, 19),
(3662, 1538, 28),
(3663, 1538, 34),
(3664, 1538, 36),
(3665, 144, 1),
(3666, 144, 19),
(3667, 144, 28),
(3668, 144, 34),
(3669, 144, 36),
(3670, 428, 1),
(3671, 428, 19),
(3672, 428, 28),
(3673, 428, 34),
(3674, 428, 36),
(3675, 1308, 1),
(3676, 1308, 19),
(3677, 1308, 28),
(3678, 1308, 34),
(3679, 1308, 36),
(3680, 1263, 1),
(3681, 1263, 19),
(3682, 1263, 28),
(3683, 1263, 34),
(3684, 1263, 36),
(3685, 1445, 1),
(3686, 1445, 19),
(3687, 1445, 28),
(3688, 1445, 34),
(3689, 1445, 36),
(3690, 1478, 1),
(3691, 1478, 19),
(3692, 1478, 28),
(3693, 1478, 34),
(3694, 1478, 36),
(3695, 1374, 1),
(3696, 1374, 19),
(3697, 1374, 28),
(3698, 1374, 34),
(3699, 1374, 36),
(3700, 390, 1),
(3701, 390, 19),
(3702, 390, 28),
(3703, 390, 34),
(3704, 390, 36),
(3705, 524, 1),
(3706, 524, 19),
(3707, 524, 28),
(3708, 524, 34),
(3709, 524, 36),
(3710, 1438, 1),
(3711, 1438, 19),
(3712, 1438, 28),
(3713, 1438, 34),
(3714, 1438, 36),
(3715, 18, 1),
(3716, 18, 19),
(3717, 18, 28),
(3718, 18, 29),
(3719, 18, 32),
(3720, 1178, 1),
(3721, 1178, 19),
(3722, 1178, 28),
(3723, 1178, 29),
(3724, 1178, 32),
(3725, 1416, 1),
(3726, 1416, 19),
(3727, 1416, 28),
(3728, 1416, 29),
(3729, 1416, 32),
(3730, 448, 1),
(3731, 448, 19),
(3732, 448, 28),
(3733, 448, 29),
(3734, 448, 32),
(3735, 169, 1),
(3736, 169, 19),
(3737, 169, 28),
(3738, 169, 29),
(3739, 169, 32),
(3740, 1420, 1),
(3741, 1420, 19),
(3742, 1420, 28),
(3743, 1420, 29),
(3744, 1420, 32),
(3745, 449, 1),
(3746, 449, 19),
(3747, 449, 28),
(3748, 449, 29),
(3749, 449, 32),
(3750, 478, 1),
(3751, 478, 19),
(3752, 478, 28),
(3753, 478, 29),
(3754, 478, 32),
(3755, 674, 1),
(3756, 674, 19),
(3757, 674, 28),
(3758, 674, 29),
(3759, 674, 32),
(3760, 1168, 1),
(3761, 1168, 19),
(3762, 1168, 28),
(3763, 1168, 29),
(3764, 1168, 32),
(3765, 1412, 1),
(3766, 1412, 19),
(3767, 1412, 28),
(3768, 1412, 29),
(3769, 1412, 32),
(3770, 285, 1),
(3771, 285, 19),
(3772, 285, 28),
(3773, 285, 29),
(3774, 285, 32),
(3775, 1293, 1),
(3776, 1293, 19),
(3777, 1293, 28),
(3778, 1293, 29),
(3779, 1293, 30),
(3780, 1423, 1),
(3781, 1423, 19),
(3782, 1423, 28),
(3783, 1423, 29),
(3784, 1423, 30),
(3785, 1309, 1),
(3786, 1309, 19),
(3787, 1309, 28),
(3788, 1309, 29),
(3789, 1309, 30),
(3790, 287, 1),
(3791, 287, 19),
(3792, 287, 28),
(3793, 287, 29),
(3794, 287, 30),
(3795, 299, 1),
(3796, 299, 19),
(3797, 299, 28),
(3798, 299, 29),
(3799, 299, 30),
(3800, 1306, 1),
(3801, 1306, 19),
(3802, 1306, 28),
(3803, 1306, 29),
(3804, 1306, 30),
(3805, 1291, 1),
(3806, 1291, 19),
(3807, 1291, 28),
(3808, 1291, 29),
(3809, 1291, 30),
(3810, 281, 1),
(3811, 281, 19),
(3812, 281, 28),
(3813, 281, 29),
(3814, 281, 30),
(3815, 1288, 1),
(3816, 1288, 19),
(3817, 1288, 28),
(3818, 1288, 29),
(3819, 1288, 30),
(3820, 1430, 1),
(3821, 1430, 19),
(3822, 1430, 28),
(3823, 1430, 29),
(3824, 1430, 30),
(3825, 1275, 1),
(3826, 1275, 19),
(3827, 1275, 28),
(3828, 1275, 29),
(3829, 1275, 30),
(3830, 1253, 1),
(3831, 1253, 19),
(3832, 1253, 28),
(3833, 1253, 29),
(3834, 1253, 30),
(3835, 280, 1),
(3836, 280, 19),
(3837, 280, 28),
(3838, 280, 29),
(3839, 280, 30),
(3840, 123, 1),
(3841, 123, 19),
(3842, 123, 28),
(3843, 123, 29),
(3844, 123, 30),
(3845, 295, 1),
(3846, 295, 19),
(3847, 295, 28),
(3848, 295, 29),
(3849, 295, 30),
(3850, 1259, 1),
(3851, 1259, 19),
(3852, 1259, 28),
(3853, 1259, 29),
(3854, 1259, 30),
(3855, 693, 1),
(3856, 693, 19),
(3857, 693, 28),
(3858, 693, 29),
(3859, 693, 30),
(3860, 1278, 1),
(3861, 1278, 19),
(3862, 1278, 28),
(3863, 1278, 29),
(3864, 1278, 30),
(3865, 1312, 1),
(3866, 1312, 19),
(3867, 1312, 28),
(3868, 1312, 29),
(3869, 1312, 30),
(3870, 1466, 1),
(3871, 1466, 19),
(3872, 1466, 28),
(3873, 1466, 29),
(3874, 1466, 30),
(3875, 278, 1),
(3876, 278, 19),
(3877, 278, 28),
(3878, 278, 29),
(3879, 278, 30),
(3880, 634, 1),
(3881, 634, 19),
(3882, 634, 28),
(3883, 634, 29),
(3884, 634, 30),
(3885, 298, 1),
(3886, 298, 19),
(3887, 298, 28),
(3888, 298, 29),
(3889, 298, 30),
(3890, 277, 1),
(3891, 277, 19),
(3892, 277, 28),
(3893, 277, 29),
(3894, 277, 30),
(3895, 1289, 1),
(3896, 1289, 19),
(3897, 1289, 28),
(3898, 1289, 29),
(3899, 1289, 30),
(3900, 279, 1),
(3901, 279, 19),
(3902, 279, 28),
(3903, 279, 29),
(3904, 279, 30),
(3905, 288, 1),
(3906, 288, 19),
(3907, 288, 28),
(3908, 288, 29),
(3909, 288, 30),
(3910, 1294, 1),
(3911, 1294, 19),
(3912, 1294, 28),
(3913, 1294, 29),
(3914, 1294, 30),
(3915, 1297, 1),
(3916, 1297, 19),
(3917, 1297, 28),
(3918, 1297, 29),
(3919, 1297, 30),
(3920, 291, 1),
(3921, 291, 19),
(3922, 291, 28),
(3923, 291, 29),
(3924, 291, 30),
(3925, 273, 1),
(3926, 273, 19),
(3927, 273, 28),
(3928, 273, 29),
(3929, 273, 30),
(3930, 1280, 1),
(3931, 1280, 19),
(3932, 1280, 28),
(3933, 1280, 29),
(3934, 1280, 30),
(3935, 114, 1),
(3936, 114, 19),
(3937, 114, 28),
(3938, 114, 29),
(3939, 114, 30),
(3940, 1310, 1),
(3941, 1310, 19),
(3942, 1310, 28),
(3943, 1310, 29),
(3944, 1310, 30),
(3945, 286, 1),
(3946, 286, 19),
(3947, 286, 28),
(3948, 286, 29),
(3949, 286, 30),
(3950, 296, 1),
(3951, 296, 19),
(3952, 296, 28),
(3953, 296, 29),
(3954, 296, 30),
(3955, 282, 1),
(3956, 282, 19),
(3957, 282, 28),
(3958, 282, 29),
(3959, 282, 30),
(3960, 274, 1),
(3961, 274, 19),
(3962, 274, 28),
(3963, 274, 29),
(3964, 274, 30),
(3965, 1429, 1),
(3966, 1429, 19),
(3967, 1429, 28),
(3968, 1429, 29),
(3969, 1429, 30),
(3970, 276, 1),
(3971, 276, 19),
(3972, 276, 28),
(3973, 276, 29),
(3974, 276, 30),
(3975, 1164, 1),
(3976, 1164, 19),
(3977, 1164, 28),
(3978, 1164, 29),
(3979, 1164, 30),
(3980, 1305, 1),
(3981, 1305, 19),
(3982, 1305, 28),
(3983, 1305, 29),
(3984, 1305, 30),
(3985, 1156, 1),
(3986, 1156, 19),
(3987, 1156, 28),
(3988, 1156, 29),
(3989, 1156, 31),
(3990, 990, 1),
(3991, 990, 19),
(3992, 990, 28),
(3993, 990, 29),
(3994, 990, 31),
(3995, 446, 1),
(3996, 446, 19),
(3997, 446, 28),
(3998, 446, 29),
(3999, 446, 31),
(4000, 1047, 1),
(4001, 1047, 19),
(4002, 1047, 28),
(4003, 1047, 29),
(4004, 1047, 31),
(4005, 1454, 1),
(4006, 1454, 19),
(4007, 1454, 28),
(4008, 1454, 29),
(4009, 1454, 31),
(4010, 525, 1),
(4011, 525, 19),
(4012, 525, 28),
(4013, 525, 29),
(4014, 525, 31),
(4015, 1422, 1),
(4016, 1422, 19),
(4017, 1422, 28),
(4018, 1422, 29),
(4019, 1422, 31),
(4020, 727, 1),
(4021, 727, 19),
(4022, 727, 28),
(4023, 727, 29),
(4024, 727, 31),
(4025, 725, 1),
(4026, 725, 19),
(4027, 725, 28),
(4028, 725, 29),
(4029, 725, 31),
(4030, 292, 1),
(4031, 292, 19),
(4032, 292, 28),
(4033, 292, 29),
(4034, 292, 31),
(4035, 1169, 1),
(4036, 1169, 19),
(4037, 1169, 28),
(4038, 1169, 29),
(4039, 1169, 31),
(4040, 731, 1),
(4041, 731, 19),
(4042, 731, 28),
(4043, 731, 29),
(4044, 731, 31),
(4045, 1273, 1),
(4046, 1273, 19),
(4047, 1273, 28),
(4048, 1273, 29),
(4049, 1273, 31),
(4050, 728, 1),
(4051, 728, 19),
(4052, 728, 28),
(4053, 728, 29),
(4054, 728, 31),
(4055, 1272, 1),
(4056, 1272, 19),
(4057, 1272, 28),
(4058, 1272, 29),
(4059, 1272, 31),
(4060, 1170, 1),
(4061, 1170, 19),
(4062, 1170, 28),
(4063, 1170, 29),
(4064, 1170, 31),
(4065, 1444, 1),
(4066, 1444, 19),
(4067, 1444, 28),
(4068, 1444, 29),
(4069, 1444, 31),
(4070, 1268, 1),
(4071, 1268, 19),
(4072, 1268, 28),
(4073, 1268, 29),
(4074, 1268, 31),
(4075, 17, 1),
(4076, 17, 19),
(4077, 17, 28),
(4078, 17, 29),
(4079, 17, 31),
(4080, 1421, 1),
(4081, 1421, 19),
(4082, 1421, 28),
(4083, 1421, 29),
(4084, 1421, 31),
(4085, 1457, 1),
(4086, 1457, 19),
(4087, 1457, 28),
(4088, 1457, 29),
(4089, 1457, 31),
(4090, 444, 1),
(4091, 444, 19),
(4092, 444, 28),
(4093, 444, 29),
(4094, 444, 31),
(4095, 726, 1),
(4096, 726, 19),
(4097, 726, 28),
(4098, 726, 29),
(4099, 726, 31),
(4100, 1441, 1),
(4101, 1441, 19),
(4102, 1441, 28),
(4103, 1441, 29),
(4104, 1441, 31),
(4105, 16, 1),
(4106, 16, 19),
(4107, 16, 28),
(4108, 16, 29),
(4109, 16, 31),
(4110, 1238, 1),
(4111, 1238, 19),
(4112, 1238, 28),
(4113, 1238, 29),
(4114, 1238, 31),
(4115, 442, 1),
(4116, 442, 19),
(4117, 442, 28),
(4118, 442, 29),
(4119, 442, 31),
(4120, 1277, 1),
(4121, 1277, 19),
(4122, 1277, 28),
(4123, 1277, 29),
(4124, 1277, 31),
(4125, 1492, 1),
(4126, 1492, 19),
(4127, 1492, 28),
(4128, 1492, 29),
(4129, 1492, 31),
(4130, 1281, 1),
(4131, 1281, 19),
(4132, 1281, 28),
(4133, 1281, 29),
(4134, 1281, 31),
(4135, 856, 1),
(4136, 856, 19),
(4137, 856, 28),
(4138, 856, 29),
(4139, 856, 31),
(4140, 441, 1),
(4141, 441, 19),
(4142, 441, 28),
(4143, 441, 29),
(4144, 441, 31),
(4145, 1172, 1),
(4146, 1172, 19),
(4147, 1172, 28),
(4148, 1172, 29),
(4149, 1172, 31),
(4150, 1505, 1),
(4151, 1505, 19),
(4152, 1505, 28),
(4153, 1505, 29),
(4154, 1505, 31),
(4155, 1171, 1),
(4156, 1171, 19),
(4157, 1171, 28),
(4158, 1171, 29),
(4159, 1171, 31),
(4160, 1502, 1),
(4161, 1502, 19),
(4162, 1502, 28),
(4163, 1502, 29),
(4164, 1502, 31),
(4165, 724, 1),
(4166, 724, 19),
(4167, 724, 28),
(4168, 724, 29),
(4169, 724, 31),
(4170, 729, 1),
(4171, 729, 19),
(4172, 729, 28),
(4173, 729, 29),
(4174, 729, 31),
(4175, 445, 1),
(4176, 445, 19),
(4177, 445, 28),
(4178, 445, 29),
(4179, 445, 31),
(4180, 1455, 1),
(4181, 1455, 19),
(4182, 1455, 28),
(4183, 1455, 29),
(4184, 1455, 31),
(4185, 701, 1),
(4186, 701, 19),
(4187, 701, 28),
(4188, 701, 29),
(4189, 701, 31),
(4190, 1491, 1),
(4191, 1491, 19),
(4192, 1491, 28),
(4193, 1491, 29),
(4194, 1491, 31),
(4195, 826, 1),
(4196, 826, 19),
(4197, 826, 28),
(4198, 826, 29),
(4199, 826, 31),
(4200, 526, 1),
(4201, 526, 19),
(4202, 526, 28),
(4203, 526, 29),
(4204, 526, 31),
(4205, 1494, 1),
(4206, 1494, 19),
(4207, 1494, 28),
(4208, 1494, 29),
(4209, 1494, 31),
(4210, 1496, 1),
(4211, 1496, 19),
(4212, 1496, 28),
(4213, 1496, 29),
(4214, 1496, 31),
(4215, 111, 1),
(4216, 111, 19),
(4217, 111, 28),
(4218, 111, 29),
(4219, 111, 31),
(4220, 293, 1),
(4221, 293, 19),
(4222, 293, 28),
(4223, 293, 29),
(4224, 293, 31),
(4225, 730, 1),
(4226, 730, 19),
(4227, 730, 28),
(4228, 730, 29),
(4229, 730, 31),
(4230, 1493, 1),
(4231, 1493, 19),
(4232, 1493, 28),
(4233, 1493, 29),
(4234, 1493, 31),
(4235, 855, 1),
(4236, 855, 19),
(4237, 855, 28),
(4238, 855, 29),
(4239, 855, 31),
(4240, 1257, 1),
(4241, 1257, 19),
(4242, 1257, 28),
(4243, 1257, 29),
(4244, 1257, 31),
(4245, 1424, 1),
(4246, 1424, 19),
(4247, 1424, 28),
(4248, 1424, 29),
(4249, 1424, 33),
(4250, 450, 1),
(4251, 450, 19),
(4252, 450, 28),
(4253, 450, 29),
(4254, 450, 33),
(4255, 1425, 1),
(4256, 1425, 19),
(4257, 1425, 28),
(4258, 1425, 29),
(4259, 1425, 33),
(4260, 678, 1),
(4261, 678, 19),
(4262, 678, 28),
(4263, 678, 29),
(4264, 678, 33),
(4265, 1465, 1),
(4266, 1465, 19),
(4267, 1465, 28),
(4268, 1465, 29),
(4269, 1465, 33),
(4270, 438, 1),
(4271, 438, 19),
(4272, 438, 28),
(4273, 438, 29),
(4274, 438, 33),
(4275, 21, 1),
(4276, 21, 19),
(4277, 21, 28),
(4278, 21, 29),
(4279, 21, 33),
(4280, 1175, 48),
(4281, 1175, 1),
(4282, 1175, 19),
(4283, 1175, 28),
(4284, 1175, 29),
(4285, 1175, 32),
(4286, 1181, 48),
(4287, 1181, 1),
(4288, 1181, 19),
(4289, 1181, 28),
(4290, 1181, 29),
(4291, 1181, 32),
(4292, 684, 48),
(4293, 684, 1),
(4294, 684, 19),
(4295, 684, 28),
(4296, 684, 29),
(4297, 684, 32),
(4298, 1020, 48),
(4299, 1020, 1),
(4300, 1020, 19),
(4301, 1020, 28),
(4302, 1020, 29),
(4303, 1020, 32),
(4304, 683, 48),
(4305, 683, 1),
(4306, 683, 19),
(4307, 683, 28),
(4308, 683, 29),
(4309, 683, 32),
(4310, 1180, 48),
(4311, 1180, 1),
(4312, 1180, 19),
(4313, 1180, 28),
(4314, 1180, 29),
(4315, 1180, 32),
(4316, 1179, 48),
(4317, 1179, 1),
(4318, 1179, 19),
(4319, 1179, 28),
(4320, 1179, 29),
(4321, 1179, 32),
(4322, 1177, 48),
(4323, 1177, 1),
(4324, 1177, 19),
(4325, 1177, 28),
(4326, 1177, 29),
(4327, 1177, 32),
(4328, 1252, 48),
(4329, 1252, 1),
(4330, 1252, 19),
(4331, 1252, 28),
(4332, 1252, 29),
(4333, 1252, 30),
(4334, 290, 48),
(4335, 290, 1),
(4336, 290, 19),
(4337, 290, 28),
(4338, 290, 29),
(4339, 290, 30),
(4340, 1173, 48),
(4341, 1173, 1),
(4342, 1173, 19),
(4343, 1173, 28),
(4344, 1173, 29),
(4345, 1173, 30),
(4346, 1274, 48),
(4347, 1274, 1),
(4348, 1274, 19),
(4349, 1274, 28),
(4350, 1274, 29),
(4351, 1274, 30),
(4352, 1166, 48),
(4353, 1166, 1),
(4354, 1166, 19),
(4355, 1166, 28),
(4356, 1166, 29),
(4357, 1166, 30),
(4358, 1276, 48),
(4359, 1276, 1),
(4360, 1276, 19),
(4361, 1276, 28),
(4362, 1276, 29),
(4363, 1276, 30),
(4364, 1028, 48),
(4365, 1028, 1),
(4366, 1028, 19),
(4367, 1028, 28),
(4368, 1028, 29),
(4369, 1028, 30),
(4370, 1295, 48),
(4371, 1295, 1),
(4372, 1295, 19),
(4373, 1295, 28),
(4374, 1295, 29),
(4375, 1295, 30),
(4376, 1290, 48),
(4377, 1290, 1),
(4378, 1290, 19),
(4379, 1290, 28),
(4380, 1290, 29),
(4381, 1290, 30),
(4382, 1218, 48),
(4383, 1218, 1),
(4384, 1218, 19),
(4385, 1218, 28),
(4386, 1218, 29),
(4387, 1218, 30),
(4388, 297, 48),
(4389, 297, 1),
(4390, 297, 19),
(4391, 297, 28),
(4392, 297, 29),
(4393, 297, 30),
(4394, 1237, 48),
(4395, 1237, 1),
(4396, 1237, 19),
(4397, 1237, 28),
(4398, 1237, 29),
(4399, 1237, 33);

-- --------------------------------------------------------

--
-- Table structure for table `GamePeriods`
--

CREATE TABLE IF NOT EXISTS `GamePeriods` (
  `Id` int(11) NOT NULL,
  `GameId` int(11) NOT NULL,
  `PeriodId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=1049 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `GamePeriods`
--

INSERT INTO `GamePeriods` (`Id`, `GameId`, `PeriodId`) VALUES
(1, 3, 1),
(2, 4, 1),
(3, 4, 2),
(4, 5, 1),
(5, 5, 2),
(6, 6, 1),
(7, 7, 1),
(8, 8, 1),
(9, 9, 3),
(10, 10, 3),
(11, 11, 3),
(12, 14, 2),
(13, 16, 3),
(14, 18, 2),
(15, 21, 2),
(16, 22, 3),
(17, 24, 2),
(18, 24, 3),
(19, 26, 3),
(20, 27, 3),
(21, 28, 3),
(22, 29, 3),
(23, 30, 3),
(24, 31, 3),
(25, 34, 3),
(26, 35, 3),
(27, 36, 3),
(28, 37, 3),
(29, 38, 3),
(30, 39, 3),
(31, 40, 3),
(32, 42, 3),
(33, 43, 3),
(34, 49, 3),
(35, 50, 1),
(36, 51, 3),
(37, 54, 3),
(38, 57, 3),
(39, 63, 3),
(40, 64, 3),
(41, 66, 1),
(42, 66, 2),
(43, 68, 1),
(44, 68, 2),
(45, 69, 3),
(46, 70, 2),
(47, 71, 3),
(48, 72, 1),
(49, 74, 3),
(50, 75, 2),
(51, 98, 3),
(52, 100, 3),
(53, 104, 3),
(54, 108, 2),
(55, 108, 3),
(56, 112, 1),
(57, 113, 3),
(58, 114, 3),
(59, 115, 1),
(60, 115, 2),
(61, 116, 1),
(62, 116, 2),
(63, 117, 2),
(64, 117, 3),
(65, 118, 3),
(66, 119, 3),
(67, 120, 3),
(68, 121, 3),
(69, 122, 2),
(70, 123, 2),
(71, 124, 2),
(72, 125, 3),
(73, 126, 2),
(74, 127, 3),
(75, 128, 3),
(76, 129, 3),
(77, 130, 3),
(78, 131, 3),
(79, 132, 3),
(80, 133, 3),
(81, 134, 3),
(82, 135, 3),
(83, 137, 3),
(84, 138, 3),
(85, 139, 3),
(86, 140, 3),
(87, 141, 3),
(88, 142, 3),
(89, 143, 3),
(90, 145, 3),
(91, 146, 3),
(92, 147, 3),
(93, 148, 3),
(94, 149, 3),
(95, 150, 3),
(96, 151, 2),
(97, 152, 3),
(98, 153, 2),
(99, 153, 3),
(100, 154, 3),
(101, 155, 3),
(102, 156, 3),
(103, 157, 3),
(104, 158, 3),
(105, 159, 3),
(106, 160, 3),
(107, 161, 1),
(108, 162, 1),
(109, 163, 3),
(110, 164, 3),
(111, 165, 3),
(112, 166, 3),
(113, 167, 3),
(114, 168, 3),
(115, 169, 3),
(116, 170, 3),
(117, 171, 3),
(118, 172, 3),
(119, 173, 3),
(120, 174, 3),
(121, 175, 3),
(122, 176, 3),
(123, 177, 3),
(124, 178, 3),
(125, 179, 3),
(126, 180, 3),
(127, 181, 3),
(128, 182, 3),
(129, 183, 3),
(130, 184, 3),
(131, 185, 3),
(132, 186, 3),
(133, 187, 3),
(134, 188, 3),
(135, 189, 1),
(136, 190, 3),
(137, 191, 3),
(138, 192, 3),
(139, 193, 3),
(140, 194, 3),
(141, 195, 3),
(142, 196, 3),
(143, 197, 3),
(144, 198, 3),
(145, 199, 3),
(146, 200, 3),
(147, 201, 3),
(148, 202, 3),
(149, 203, 3),
(150, 204, 3),
(151, 205, 3),
(152, 206, 3),
(153, 207, 3),
(154, 208, 3),
(155, 209, 3),
(156, 210, 3),
(157, 211, 3),
(158, 212, 3),
(159, 213, 3),
(160, 214, 3),
(161, 215, 3),
(162, 216, 3),
(163, 217, 3),
(164, 218, 3),
(165, 219, 3),
(166, 220, 3),
(167, 221, 3),
(168, 222, 3),
(169, 223, 3),
(170, 224, 3),
(171, 226, 3),
(172, 227, 3),
(173, 228, 3),
(174, 229, 3),
(175, 230, 3),
(176, 231, 3),
(177, 232, 2),
(178, 233, 3),
(179, 234, 3),
(180, 235, 3),
(181, 236, 3),
(182, 237, 3),
(183, 238, 3),
(184, 239, 3),
(185, 240, 3),
(186, 241, 3),
(187, 242, 3),
(188, 243, 3),
(189, 244, 3),
(190, 245, 3),
(191, 246, 3),
(192, 247, 3),
(193, 248, 3),
(194, 249, 3),
(195, 250, 3),
(196, 252, 3),
(197, 253, 3),
(198, 254, 3),
(199, 255, 3),
(200, 256, 3),
(201, 257, 3),
(202, 258, 3),
(203, 259, 3),
(204, 260, 3),
(205, 261, 3),
(206, 262, 3),
(207, 263, 3),
(208, 264, 3),
(209, 265, 3),
(210, 267, 3),
(211, 268, 3),
(212, 269, 3),
(213, 270, 3),
(214, 271, 3),
(215, 272, 3),
(216, 273, 2),
(217, 274, 2),
(218, 274, 3),
(219, 275, 2),
(220, 275, 3),
(221, 276, 3),
(222, 277, 3),
(223, 278, 3),
(224, 279, 3),
(225, 280, 3),
(226, 281, 3),
(227, 282, 3),
(228, 283, 3),
(229, 285, 3),
(230, 286, 2),
(231, 287, 2),
(232, 288, 2),
(233, 289, 2),
(234, 290, 2),
(235, 291, 2),
(236, 292, 2),
(237, 293, 2),
(238, 294, 2),
(239, 295, 3),
(240, 296, 3),
(241, 297, 3),
(242, 298, 3),
(243, 299, 3),
(244, 302, 3),
(245, 303, 2),
(246, 305, 3),
(247, 306, 1),
(248, 306, 2),
(249, 307, 3),
(250, 308, 3),
(251, 309, 3),
(252, 310, 3),
(253, 311, 3),
(254, 312, 3),
(255, 313, 3),
(256, 314, 3),
(257, 315, 3),
(258, 316, 3),
(259, 317, 3),
(260, 318, 3),
(261, 319, 3),
(262, 320, 3),
(263, 321, 3),
(264, 322, 3),
(265, 323, 3),
(266, 324, 3),
(267, 325, 3),
(268, 326, 3),
(269, 327, 3),
(270, 328, 3),
(271, 329, 3),
(272, 330, 3),
(273, 331, 3),
(274, 332, 3),
(275, 333, 3),
(276, 334, 3),
(277, 335, 3),
(278, 337, 3),
(279, 338, 3),
(280, 339, 3),
(281, 340, 3),
(282, 341, 3),
(283, 342, 3),
(284, 343, 3),
(285, 344, 3),
(286, 345, 3),
(287, 346, 3),
(288, 347, 3),
(289, 348, 3),
(290, 350, 3),
(291, 351, 3),
(292, 352, 3),
(293, 353, 3),
(294, 354, 3),
(295, 355, 3),
(296, 356, 3),
(297, 357, 3),
(298, 358, 3),
(299, 359, 3),
(300, 360, 3),
(301, 361, 2),
(302, 363, 2),
(303, 363, 3),
(304, 364, 2),
(305, 365, 3),
(306, 367, 3),
(307, 371, 3),
(308, 374, 3),
(309, 376, 3),
(310, 377, 3),
(311, 379, 3),
(312, 381, 3),
(313, 383, 3),
(314, 386, 3),
(315, 387, 3),
(316, 392, 3),
(317, 394, 3),
(318, 395, 3),
(319, 398, 3),
(320, 404, 3),
(321, 405, 3),
(322, 406, 3),
(323, 407, 3),
(324, 408, 3),
(325, 409, 3),
(326, 410, 3),
(327, 411, 3),
(328, 412, 3),
(329, 413, 3),
(330, 414, 3),
(331, 415, 3),
(332, 416, 1),
(333, 416, 2),
(334, 416, 3),
(335, 417, 3),
(336, 418, 3),
(337, 419, 3),
(338, 420, 3),
(339, 421, 3),
(340, 422, 3),
(341, 423, 3),
(342, 438, 3),
(343, 449, 3),
(344, 450, 3),
(345, 453, 3),
(346, 475, 3),
(347, 507, 3),
(348, 509, 3),
(349, 532, 3),
(350, 538, 3),
(351, 539, 3),
(352, 552, 3),
(353, 554, 3),
(354, 555, 3),
(355, 556, 3),
(356, 557, 3),
(357, 558, 3),
(358, 559, 3),
(359, 561, 3),
(360, 562, 3),
(361, 588, 1),
(362, 588, 2),
(363, 588, 3),
(364, 602, 3),
(365, 606, 3),
(366, 607, 3),
(367, 608, 3),
(368, 609, 3),
(369, 610, 3),
(370, 612, 3),
(371, 613, 3),
(372, 614, 3),
(373, 615, 3),
(374, 616, 3),
(375, 617, 2),
(376, 618, 2),
(377, 619, 2),
(378, 620, 2),
(379, 621, 2),
(380, 622, 2),
(381, 623, 2),
(382, 624, 2),
(383, 625, 2),
(384, 626, 2),
(385, 626, 3),
(386, 627, 2),
(387, 628, 2),
(388, 629, 2),
(389, 630, 2),
(390, 631, 3),
(391, 632, 3),
(392, 633, 3),
(393, 634, 3),
(394, 635, 3),
(395, 636, 3),
(396, 637, 3),
(397, 638, 3),
(398, 639, 3),
(399, 640, 3),
(400, 641, 3),
(401, 642, 3),
(402, 643, 3),
(403, 644, 3),
(404, 645, 3),
(405, 646, 3),
(406, 647, 3),
(407, 648, 2),
(408, 648, 3),
(409, 649, 3),
(410, 650, 3),
(411, 651, 3),
(412, 652, 3),
(413, 653, 3),
(414, 654, 3),
(415, 655, 3),
(416, 656, 3),
(417, 657, 3),
(418, 658, 3),
(419, 659, 2),
(420, 660, 3),
(421, 661, 3),
(422, 662, 3),
(423, 663, 3),
(424, 664, 3),
(425, 665, 3),
(426, 666, 3),
(427, 667, 3),
(428, 668, 3),
(429, 670, 1),
(430, 671, 3),
(431, 672, 3),
(432, 673, 3),
(433, 676, 3),
(434, 677, 3),
(435, 678, 2),
(436, 678, 3),
(437, 679, 3),
(438, 680, 1),
(439, 681, 2),
(440, 682, 1),
(441, 683, 2),
(442, 684, 2),
(443, 685, 3),
(444, 686, 3),
(445, 687, 3),
(446, 688, 3),
(447, 689, 3),
(448, 690, 3),
(449, 691, 3),
(450, 692, 3),
(451, 693, 3),
(452, 694, 2),
(453, 695, 3),
(454, 696, 3),
(455, 697, 3),
(456, 698, 3),
(457, 699, 3),
(458, 700, 3),
(459, 701, 2),
(460, 701, 3),
(461, 702, 3),
(462, 703, 3),
(463, 704, 3),
(464, 705, 3),
(465, 706, 3),
(466, 707, 3),
(467, 708, 1),
(468, 709, 3),
(469, 710, 3),
(470, 711, 3),
(471, 712, 3),
(472, 713, 3),
(473, 714, 2),
(474, 714, 3),
(475, 715, 3),
(476, 716, 3),
(477, 717, 3),
(478, 718, 3),
(479, 719, 3),
(480, 720, 3),
(481, 721, 3),
(482, 722, 3),
(483, 732, 3),
(484, 733, 3),
(485, 734, 3),
(486, 735, 3),
(487, 737, 3),
(488, 738, 3),
(489, 739, 3),
(490, 740, 3),
(491, 741, 3),
(492, 742, 3),
(493, 743, 3),
(494, 744, 2),
(495, 744, 3),
(496, 745, 3),
(497, 746, 3),
(498, 747, 3),
(499, 748, 3),
(500, 749, 3),
(501, 750, 3),
(502, 751, 1),
(503, 751, 2),
(504, 751, 3),
(505, 752, 3),
(506, 753, 3),
(507, 754, 3),
(508, 755, 3),
(509, 756, 2),
(510, 757, 3),
(511, 758, 2),
(512, 758, 3),
(513, 760, 3),
(514, 761, 3),
(515, 762, 2),
(516, 763, 3),
(517, 764, 2),
(518, 765, 3),
(519, 766, 3),
(520, 767, 3),
(521, 768, 3),
(522, 769, 3),
(523, 770, 3),
(524, 771, 3),
(525, 772, 3),
(526, 773, 3),
(527, 774, 3),
(528, 775, 3),
(529, 776, 3),
(530, 777, 3),
(531, 778, 3),
(532, 779, 3),
(533, 780, 3),
(534, 781, 3),
(535, 782, 3),
(536, 783, 3),
(537, 784, 3),
(538, 785, 3),
(539, 786, 3),
(540, 787, 3),
(541, 788, 3),
(542, 789, 3),
(543, 790, 3),
(544, 791, 3),
(545, 792, 3),
(546, 793, 2),
(547, 793, 3),
(548, 794, 3),
(549, 795, 3),
(550, 796, 3),
(551, 797, 3),
(552, 798, 3),
(553, 799, 3),
(554, 800, 3),
(555, 801, 3),
(556, 802, 3),
(557, 803, 3),
(558, 804, 3),
(559, 805, 3),
(560, 806, 3),
(561, 807, 3),
(562, 808, 3),
(563, 809, 3),
(564, 810, 3),
(565, 811, 3),
(566, 812, 3),
(567, 816, 3),
(568, 817, 2),
(569, 818, 3),
(570, 819, 3),
(571, 820, 3),
(572, 822, 2),
(573, 822, 3),
(574, 823, 3),
(575, 824, 3),
(576, 825, 3),
(577, 826, 2),
(578, 827, 3),
(579, 828, 3),
(580, 829, 3),
(581, 830, 3),
(582, 831, 3),
(583, 832, 3),
(584, 833, 3),
(585, 834, 3),
(586, 835, 3),
(587, 836, 3),
(588, 837, 3),
(589, 838, 3),
(590, 839, 3),
(591, 840, 3),
(592, 841, 3),
(593, 844, 3),
(594, 845, 3),
(595, 846, 3),
(596, 847, 3),
(597, 848, 3),
(598, 849, 3),
(599, 850, 3),
(600, 851, 3),
(601, 852, 3),
(602, 853, 3),
(603, 858, 3),
(604, 859, 3),
(605, 860, 3),
(606, 861, 3),
(607, 862, 3),
(608, 863, 1),
(609, 865, 3),
(610, 866, 3),
(611, 867, 3),
(612, 868, 3),
(613, 869, 3),
(614, 870, 3),
(615, 871, 3),
(616, 872, 3),
(617, 873, 3),
(618, 875, 3),
(619, 876, 3),
(620, 877, 3),
(621, 878, 3),
(622, 879, 3),
(623, 880, 3),
(624, 881, 3),
(625, 882, 3),
(626, 883, 3),
(627, 884, 3),
(628, 885, 3),
(629, 886, 3),
(630, 887, 3),
(631, 888, 3),
(632, 889, 2),
(633, 891, 3),
(634, 892, 3),
(635, 893, 2),
(636, 893, 3),
(637, 894, 2),
(638, 894, 3),
(639, 895, 2),
(640, 895, 3),
(641, 896, 3),
(642, 897, 3),
(643, 898, 3),
(644, 899, 3),
(645, 900, 3),
(646, 901, 3),
(647, 902, 3),
(648, 903, 3),
(649, 904, 3),
(650, 905, 3),
(651, 906, 2),
(652, 907, 3),
(653, 908, 3),
(654, 909, 3),
(655, 910, 3),
(656, 911, 3),
(657, 912, 1),
(658, 913, 3),
(659, 914, 3),
(660, 915, 2),
(661, 916, 3),
(662, 917, 3),
(663, 918, 3),
(664, 919, 3),
(665, 920, 3),
(666, 921, 1),
(667, 922, 1),
(668, 922, 2),
(669, 923, 3),
(670, 924, 3),
(671, 925, 3),
(672, 926, 3),
(673, 927, 3),
(674, 928, 3),
(675, 929, 3),
(676, 930, 3),
(677, 931, 3),
(678, 932, 3),
(679, 933, 3),
(680, 934, 3),
(681, 935, 3),
(682, 936, 3),
(683, 937, 3),
(684, 938, 3),
(685, 939, 3),
(686, 940, 3),
(687, 942, 1),
(688, 943, 3),
(689, 944, 3),
(690, 945, 3),
(691, 949, 3),
(692, 950, 3),
(693, 951, 3),
(694, 952, 3),
(695, 953, 2),
(696, 954, 2),
(697, 955, 2),
(698, 956, 2),
(699, 957, 2),
(700, 958, 2),
(701, 959, 3),
(702, 960, 3),
(703, 961, 3),
(704, 962, 3),
(705, 963, 3),
(706, 964, 3),
(707, 965, 3),
(708, 966, 3),
(709, 967, 3),
(710, 968, 3),
(711, 969, 3),
(712, 970, 2),
(713, 971, 3),
(714, 972, 3),
(715, 973, 2),
(716, 973, 3),
(717, 974, 3),
(718, 975, 3),
(719, 976, 2),
(720, 976, 3),
(721, 977, 2),
(722, 977, 3),
(723, 978, 2),
(724, 978, 3),
(725, 979, 2),
(726, 979, 3),
(727, 1005, 3),
(728, 1006, 3),
(729, 1007, 3),
(730, 1009, 3),
(731, 1010, 3),
(732, 1011, 3),
(733, 1014, 3),
(734, 1015, 2),
(735, 1016, 3),
(736, 1017, 3),
(737, 1018, 1),
(738, 1018, 2),
(739, 1018, 3),
(740, 1020, 2),
(741, 1023, 3),
(742, 1024, 1),
(743, 1024, 2),
(744, 1025, 3),
(745, 1028, 3),
(746, 1029, 2),
(747, 1031, 3),
(748, 1032, 3),
(749, 1033, 3),
(750, 1034, 3),
(751, 1035, 3),
(752, 1036, 3),
(753, 1037, 3),
(754, 1038, 3),
(755, 1039, 3),
(756, 1041, 3),
(757, 1042, 3),
(758, 1043, 3),
(759, 1044, 3),
(760, 1046, 3),
(761, 1047, 3),
(762, 1049, 3),
(763, 1050, 2),
(764, 1052, 3),
(765, 1053, 3),
(766, 1054, 2),
(767, 1056, 3),
(768, 1057, 2),
(769, 1057, 3),
(770, 1060, 3),
(771, 1061, 3),
(772, 1062, 2),
(773, 1063, 2),
(774, 1064, 3),
(775, 1067, 3),
(776, 1068, 3),
(777, 1070, 3),
(778, 1071, 3),
(779, 1074, 3),
(780, 1075, 3),
(781, 1076, 3),
(782, 1077, 3),
(783, 1078, 3),
(784, 1079, 3),
(785, 1080, 3),
(786, 1081, 3),
(787, 1082, 2),
(788, 1083, 2),
(789, 1093, 3),
(790, 1095, 3),
(791, 1097, 3),
(792, 1098, 3),
(793, 1102, 3),
(794, 1103, 3),
(795, 1105, 3),
(796, 1106, 3),
(797, 1107, 3),
(798, 1108, 3),
(799, 1109, 3),
(800, 1110, 3),
(801, 1112, 3),
(802, 1114, 3),
(803, 1116, 3),
(804, 1117, 3),
(805, 1119, 2),
(806, 1119, 3),
(807, 1121, 3),
(808, 1122, 3),
(809, 1123, 3),
(810, 1124, 3),
(811, 1125, 3),
(812, 1126, 3),
(813, 1127, 3),
(814, 1128, 3),
(815, 1130, 3),
(816, 1131, 3),
(817, 1132, 3),
(818, 1133, 3),
(819, 1134, 3),
(820, 1135, 3),
(821, 1136, 3),
(822, 1137, 3),
(823, 1139, 3),
(824, 1140, 2),
(825, 1141, 3),
(826, 1142, 3),
(827, 1143, 3),
(828, 1144, 3),
(829, 1145, 3),
(830, 1146, 3),
(831, 1147, 3),
(832, 1148, 3),
(833, 1149, 3),
(834, 1150, 3),
(835, 1151, 3),
(836, 1152, 3),
(837, 1153, 3),
(838, 1157, 3),
(839, 1158, 3),
(840, 1159, 3),
(841, 1160, 3),
(842, 1163, 3),
(843, 1164, 3),
(844, 1166, 3),
(845, 1168, 3),
(846, 1169, 2),
(847, 1170, 3),
(848, 1171, 2),
(849, 1172, 2),
(850, 1173, 3),
(851, 1174, 2),
(852, 1180, 2),
(853, 1181, 2),
(854, 1182, 3),
(855, 1183, 3),
(856, 1185, 3),
(857, 1186, 3),
(858, 1188, 3),
(859, 1189, 3),
(860, 1190, 3),
(861, 1191, 3),
(862, 1192, 3),
(863, 1193, 3),
(864, 1196, 3),
(865, 1197, 3),
(866, 1198, 3),
(867, 1199, 3),
(868, 1200, 3),
(869, 1201, 3),
(870, 1202, 3),
(871, 1203, 3),
(872, 1204, 3),
(873, 1205, 3),
(874, 1206, 3),
(875, 1207, 1),
(876, 1208, 3),
(877, 1209, 1),
(878, 1210, 3),
(879, 1211, 3),
(880, 1212, 3),
(881, 1213, 3),
(882, 1214, 3),
(883, 1215, 3),
(884, 1216, 3),
(885, 1220, 3),
(886, 1221, 2),
(887, 1222, 3),
(888, 1223, 3),
(889, 1224, 3),
(890, 1225, 3),
(891, 1226, 3),
(892, 1227, 3),
(893, 1228, 3),
(894, 1234, 3),
(895, 1235, 3),
(896, 1236, 3),
(897, 1237, 3),
(898, 1241, 3),
(899, 1244, 3),
(900, 1245, 3),
(901, 1249, 3),
(902, 1252, 3),
(903, 1253, 3),
(904, 1256, 3),
(905, 1257, 2),
(906, 1258, 3),
(907, 1259, 3),
(908, 1260, 3),
(909, 1261, 3),
(910, 1262, 3),
(911, 1265, 3),
(912, 1268, 3),
(913, 1269, 2),
(914, 1271, 3),
(915, 1272, 3),
(916, 1273, 3),
(917, 1274, 3),
(918, 1275, 3),
(919, 1276, 3),
(920, 1277, 2),
(921, 1278, 3),
(922, 1280, 3),
(923, 1281, 2),
(924, 1284, 2),
(925, 1285, 2),
(926, 1286, 3),
(927, 1287, 3),
(928, 1288, 2),
(929, 1289, 3),
(930, 1290, 3),
(931, 1291, 2),
(932, 1292, 2),
(933, 1293, 3),
(934, 1294, 3),
(935, 1295, 2),
(936, 1295, 3),
(937, 1296, 3),
(938, 1297, 3),
(939, 1301, 3),
(940, 1302, 3),
(941, 1303, 3),
(942, 1304, 3),
(943, 1305, 3),
(944, 1306, 3),
(945, 1309, 3),
(946, 1310, 3),
(947, 1312, 3),
(948, 1313, 3),
(949, 1314, 3),
(950, 1315, 2),
(951, 1316, 3),
(952, 1317, 3),
(953, 1318, 3),
(954, 1319, 3),
(955, 1320, 3),
(956, 1321, 3),
(957, 1322, 3),
(958, 1323, 2),
(959, 1324, 1),
(960, 1324, 2),
(961, 1324, 3),
(962, 1325, 3),
(963, 1326, 3),
(964, 1328, 3),
(965, 1329, 3),
(966, 1330, 2),
(967, 1330, 3),
(968, 1331, 2),
(969, 1331, 3),
(970, 1332, 3),
(971, 1334, 3),
(972, 1335, 3),
(973, 1336, 3),
(974, 1339, 3),
(975, 1340, 3),
(976, 1341, 3),
(977, 1342, 3),
(978, 1343, 3),
(979, 1348, 3),
(980, 1350, 3),
(981, 1351, 3),
(982, 1352, 3),
(983, 1353, 2),
(984, 1354, 3),
(985, 1356, 3),
(986, 1357, 3),
(987, 1358, 3),
(988, 1382, 3),
(989, 1384, 3),
(990, 1386, 3),
(991, 1388, 3),
(992, 1389, 3),
(993, 1390, 3),
(994, 1392, 3),
(995, 1393, 3),
(996, 1396, 3),
(997, 1397, 3),
(998, 1398, 2),
(999, 1399, 3),
(1000, 1400, 3),
(1001, 1401, 3),
(1002, 1402, 3),
(1003, 1403, 3),
(1004, 1404, 3),
(1005, 1405, 3),
(1006, 1406, 3),
(1007, 1407, 3),
(1008, 1408, 3),
(1009, 1409, 2),
(1010, 1413, 3),
(1011, 1414, 3),
(1012, 1415, 3),
(1013, 1423, 3),
(1014, 1428, 3),
(1015, 1429, 3),
(1016, 1430, 3),
(1017, 1431, 3),
(1018, 1450, 3),
(1019, 1466, 3),
(1020, 1468, 2),
(1021, 1469, 2),
(1022, 1470, 2),
(1023, 1471, 2),
(1024, 1472, 2),
(1025, 1473, 2),
(1026, 1495, 3),
(1027, 1497, 3),
(1028, 1498, 3),
(1029, 1499, 3),
(1030, 1500, 3),
(1031, 1501, 2),
(1032, 1536, 1),
(1033, 1536, 2),
(1034, 1539, 3),
(1035, 1544, 3),
(1036, 1546, 3),
(1037, 1547, 3),
(1038, 1548, 3),
(1039, 1549, 3),
(1040, 1550, 3),
(1041, 1551, 3),
(1042, 1552, 3),
(1043, 1553, 3),
(1044, 1554, 3),
(1045, 1555, 3),
(1046, 1556, 3),
(1047, 1557, 3),
(1048, 1558, 3);

-- --------------------------------------------------------

--
-- Table structure for table `GameRegions`
--

CREATE TABLE IF NOT EXISTS `GameRegions` (
  `Id` int(11) NOT NULL,
  `GameId` int(11) NOT NULL,
  `RegionId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=1314 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `GameRegions`
--

INSERT INTO `GameRegions` (`Id`, `GameId`, `RegionId`) VALUES
(1, 3, 4),
(2, 3, 17),
(3, 4, 22),
(4, 4, 21),
(5, 4, 17),
(6, 4, 23),
(7, 4, 24),
(8, 4, 4),
(9, 5, 22),
(10, 5, 17),
(11, 5, 23),
(12, 5, 24),
(13, 5, 4),
(14, 6, 4),
(15, 6, 17),
(16, 7, 4),
(17, 7, 17),
(18, 7, 16),
(19, 8, 17),
(20, 8, 4),
(21, 8, 12),
(22, 8, 16),
(23, 9, 10),
(24, 10, 14),
(25, 10, 16),
(26, 11, 16),
(27, 14, 22),
(28, 14, 9),
(29, 16, 23),
(30, 18, 14),
(31, 21, 14),
(32, 21, 15),
(33, 22, 2),
(34, 24, 24),
(35, 24, 23),
(36, 26, 9),
(37, 27, 21),
(38, 27, 17),
(39, 27, 23),
(40, 27, 2),
(41, 28, 24),
(42, 28, 23),
(43, 29, 14),
(44, 29, 13),
(45, 30, 22),
(46, 31, 27),
(47, 34, 16),
(48, 35, 16),
(49, 36, 16),
(50, 37, 3),
(51, 37, 4),
(52, 37, 6),
(53, 38, 15),
(54, 39, 21),
(55, 39, 22),
(56, 40, 2),
(57, 42, 6),
(58, 43, 14),
(59, 43, 13),
(60, 49, 22),
(61, 50, 17),
(62, 50, 12),
(63, 50, 16),
(64, 51, 16),
(65, 54, 18),
(66, 57, 6),
(67, 63, 22),
(68, 64, 14),
(69, 66, 21),
(70, 66, 24),
(71, 66, 23),
(72, 66, 16),
(73, 68, 17),
(74, 69, 2),
(75, 70, 24),
(76, 71, 16),
(77, 72, 22),
(78, 74, 9),
(79, 75, 17),
(80, 98, 16),
(81, 100, 24),
(82, 104, 17),
(83, 108, 23),
(84, 112, 14),
(85, 113, 2),
(86, 114, 2),
(87, 115, 17),
(88, 115, 4),
(89, 115, 23),
(90, 116, 17),
(91, 116, 4),
(92, 116, 23),
(93, 117, 8),
(94, 118, 9),
(95, 119, 9),
(96, 120, 3),
(97, 120, 2),
(98, 121, 15),
(99, 122, 14),
(100, 123, 14),
(101, 123, 16),
(102, 124, 22),
(103, 125, 16),
(104, 126, 23),
(105, 127, 24),
(106, 128, 3),
(107, 128, 4),
(108, 128, 2),
(109, 129, 4),
(110, 130, 9),
(111, 131, 9),
(112, 132, 9),
(113, 133, 16),
(114, 134, 16),
(115, 135, 16),
(116, 137, 9),
(117, 138, 16),
(118, 139, 16),
(119, 140, 16),
(120, 141, 16),
(121, 142, 16),
(122, 143, 6),
(123, 145, 15),
(124, 146, 4),
(125, 146, 17),
(126, 147, 6),
(127, 148, 14),
(128, 148, 15),
(129, 149, 14),
(130, 150, 14),
(131, 151, 16),
(132, 152, 8),
(133, 153, 14),
(134, 154, 23),
(135, 155, 23),
(136, 156, 4),
(137, 156, 17),
(138, 157, 24),
(139, 157, 23),
(140, 157, 22),
(141, 158, 4),
(142, 159, 14),
(143, 159, 15),
(144, 159, 13),
(145, 160, 9),
(146, 161, 4),
(147, 162, 23),
(148, 163, 24),
(149, 163, 23),
(150, 164, 6),
(151, 165, 3),
(152, 165, 4),
(153, 165, 2),
(154, 166, 5),
(155, 166, 2),
(156, 167, 5),
(157, 168, 15),
(158, 169, 14),
(159, 170, 2),
(160, 171, 15),
(161, 172, 22),
(162, 173, 22),
(163, 174, 24),
(164, 174, 23),
(165, 175, 24),
(166, 176, 16),
(167, 177, 14),
(168, 177, 15),
(169, 177, 16),
(170, 178, 2),
(171, 179, 16),
(172, 180, 16),
(173, 181, 14),
(174, 181, 15),
(175, 181, 13),
(176, 182, 14),
(177, 182, 13),
(178, 183, 8),
(179, 183, 9),
(180, 184, 14),
(181, 185, 14),
(182, 186, 14),
(183, 187, 14),
(184, 188, 14),
(185, 189, 23),
(186, 190, 17),
(187, 190, 16),
(188, 191, 17),
(189, 191, 16),
(190, 192, 4),
(191, 193, 17),
(192, 194, 16),
(193, 195, 16),
(194, 196, 16),
(195, 197, 16),
(196, 198, 16),
(197, 199, 15),
(198, 200, 15),
(199, 201, 15),
(200, 202, 15),
(201, 203, 4),
(202, 204, 4),
(203, 205, 3),
(204, 205, 6),
(205, 206, 6),
(206, 207, 6),
(207, 208, 6),
(208, 209, 3),
(209, 209, 6),
(210, 210, 6),
(211, 211, 6),
(212, 212, 6),
(213, 213, 6),
(214, 214, 6),
(215, 215, 6),
(216, 216, 6),
(217, 217, 3),
(218, 217, 6),
(219, 218, 3),
(220, 218, 4),
(221, 218, 2),
(222, 219, 3),
(223, 219, 4),
(224, 219, 2),
(225, 220, 2),
(226, 221, 2),
(227, 222, 2),
(228, 223, 4),
(229, 224, 2),
(230, 226, 2),
(231, 227, 3),
(232, 227, 2),
(233, 228, 19),
(234, 229, 19),
(235, 230, 10),
(236, 231, 10),
(237, 232, 17),
(238, 233, 5),
(239, 233, 2),
(240, 233, 3),
(241, 234, 2),
(242, 235, 2),
(243, 236, 2),
(244, 237, 5),
(245, 237, 2),
(246, 238, 2),
(247, 239, 2),
(248, 240, 3),
(249, 240, 2),
(250, 241, 2),
(251, 242, 2),
(252, 243, 2),
(253, 244, 2),
(254, 245, 3),
(255, 246, 3),
(256, 246, 2),
(257, 247, 3),
(258, 247, 2),
(259, 248, 3),
(260, 249, 3),
(261, 250, 3),
(262, 252, 3),
(263, 253, 3),
(264, 253, 2),
(265, 254, 2),
(266, 255, 2),
(267, 256, 3),
(268, 257, 3),
(269, 257, 2),
(270, 258, 4),
(271, 258, 17),
(272, 259, 6),
(273, 260, 6),
(274, 261, 12),
(275, 262, 21),
(276, 262, 17),
(277, 262, 16),
(278, 263, 21),
(279, 263, 17),
(280, 263, 23),
(281, 264, 17),
(282, 265, 17),
(283, 267, 6),
(284, 268, 19),
(285, 269, 15),
(286, 270, 19),
(287, 271, 14),
(288, 272, 26),
(289, 273, 17),
(290, 273, 16),
(291, 274, 17),
(292, 274, 12),
(293, 274, 16),
(294, 275, 16),
(295, 276, 16),
(296, 277, 16),
(297, 278, 16),
(298, 279, 15),
(299, 280, 15),
(300, 281, 15),
(301, 282, 15),
(302, 283, 14),
(303, 283, 15),
(304, 285, 14),
(305, 286, 21),
(306, 286, 17),
(307, 286, 12),
(308, 286, 16),
(309, 287, 17),
(310, 288, 17),
(311, 289, 17),
(312, 290, 17),
(313, 291, 16),
(314, 292, 24),
(315, 292, 23),
(316, 293, 24),
(317, 293, 23),
(318, 294, 24),
(319, 294, 23),
(320, 295, 16),
(321, 296, 16),
(322, 297, 16),
(323, 298, 14),
(324, 298, 13),
(325, 299, 9),
(326, 302, 2),
(327, 303, 21),
(328, 303, 17),
(329, 303, 12),
(330, 303, 16),
(331, 305, 14),
(332, 305, 15),
(333, 305, 13),
(334, 306, 14),
(335, 306, 15),
(336, 307, 8),
(337, 308, 8),
(338, 309, 8),
(339, 310, 8),
(340, 311, 10),
(341, 312, 10),
(342, 313, 10),
(343, 314, 10),
(344, 315, 10),
(345, 316, 10),
(346, 317, 10),
(347, 318, 10),
(348, 319, 2),
(349, 320, 2),
(350, 321, 2),
(351, 322, 4),
(352, 322, 2),
(353, 323, 4),
(354, 323, 2),
(355, 324, 2),
(356, 325, 2),
(357, 326, 2),
(358, 327, 2),
(359, 328, 2),
(360, 329, 2),
(361, 330, 2),
(362, 331, 2),
(363, 332, 4),
(364, 332, 2),
(365, 333, 2),
(366, 334, 4),
(367, 334, 2),
(368, 335, 2),
(369, 337, 2),
(370, 338, 2),
(371, 339, 2),
(372, 340, 2),
(373, 341, 2),
(374, 342, 2),
(375, 343, 2),
(376, 344, 2),
(377, 345, 2),
(378, 346, 2),
(379, 347, 2),
(380, 348, 2),
(381, 350, 2),
(382, 351, 6),
(383, 352, 3),
(384, 352, 2),
(385, 353, 2),
(386, 354, 21),
(387, 354, 22),
(388, 355, 2),
(389, 356, 5),
(390, 356, 2),
(391, 356, 3),
(392, 357, 2),
(393, 358, 14),
(394, 358, 15),
(395, 358, 16),
(396, 359, 3),
(397, 360, 3),
(398, 361, 22),
(399, 363, 22),
(400, 364, 24),
(401, 364, 23),
(402, 365, 3),
(403, 365, 4),
(404, 365, 6),
(405, 366, 4),
(406, 367, 14),
(407, 367, 13),
(408, 371, 16),
(409, 374, 9),
(410, 376, 15),
(411, 377, 9),
(412, 379, 16),
(413, 381, 8),
(414, 381, 9),
(415, 383, 16),
(416, 386, 14),
(417, 387, 22),
(418, 392, 9),
(419, 394, 22),
(420, 395, 4),
(421, 398, 4),
(422, 398, 6),
(423, 404, 6),
(424, 405, 6),
(425, 406, 6),
(426, 407, 6),
(427, 408, 6),
(428, 409, 6),
(429, 410, 6),
(430, 411, 6),
(431, 412, 6),
(432, 413, 2),
(433, 414, 23),
(434, 415, 16),
(435, 416, 16),
(436, 417, 15),
(437, 418, 14),
(438, 418, 15),
(439, 419, 2),
(440, 420, 15),
(441, 420, 16),
(442, 421, 14),
(443, 421, 13),
(444, 422, 15),
(445, 423, 19),
(446, 438, 14),
(447, 438, 13),
(448, 449, 14),
(449, 450, 14),
(450, 450, 13),
(451, 453, 16),
(452, 475, 24),
(453, 507, 22),
(454, 509, 15),
(455, 532, 26),
(456, 538, 23),
(457, 539, 23),
(458, 552, 16),
(459, 554, 8),
(460, 555, 8),
(461, 556, 8),
(462, 557, 8),
(463, 558, 8),
(464, 559, 16),
(465, 561, 4),
(466, 561, 2),
(467, 562, 2),
(468, 588, 8),
(469, 602, 9),
(470, 606, 16),
(471, 607, 16),
(472, 608, 16),
(473, 609, 14),
(474, 609, 13),
(475, 610, 14),
(476, 610, 13),
(477, 612, 16),
(478, 613, 9),
(479, 614, 9),
(480, 615, 16),
(481, 616, 16),
(482, 617, 24),
(483, 617, 23),
(484, 618, 24),
(485, 618, 23),
(486, 619, 24),
(487, 619, 23),
(488, 620, 24),
(489, 620, 23),
(490, 620, 22),
(491, 621, 24),
(492, 621, 23),
(493, 622, 24),
(494, 622, 23),
(495, 623, 24),
(496, 623, 23),
(497, 624, 24),
(498, 624, 23),
(499, 625, 24),
(500, 625, 23),
(501, 626, 24),
(502, 626, 23),
(503, 626, 22),
(504, 627, 24),
(505, 627, 23),
(506, 628, 24),
(507, 628, 23),
(508, 629, 24),
(509, 629, 23),
(510, 630, 24),
(511, 630, 23),
(512, 631, 16),
(513, 632, 16),
(514, 633, 16),
(515, 634, 16),
(516, 635, 16),
(517, 636, 16),
(518, 637, 6),
(519, 638, 16),
(520, 639, 16),
(521, 640, 16),
(522, 641, 16),
(523, 642, 15),
(524, 643, 15),
(525, 644, 15),
(526, 645, 22),
(527, 646, 21),
(528, 646, 22),
(529, 647, 22),
(530, 648, 4),
(531, 648, 17),
(532, 649, 16),
(533, 650, 4),
(534, 651, 4),
(535, 652, 4),
(536, 653, 14),
(537, 653, 16),
(538, 654, 14),
(539, 654, 16),
(540, 655, 2),
(541, 656, 4),
(542, 657, 4),
(543, 658, 24),
(544, 658, 22),
(545, 659, 14),
(546, 660, 4),
(547, 660, 6),
(548, 661, 3),
(549, 661, 4),
(550, 661, 6),
(551, 662, 6),
(552, 663, 6),
(553, 664, 6),
(554, 665, 6),
(555, 666, 6),
(556, 667, 4),
(557, 667, 6),
(558, 668, 6),
(559, 670, 16),
(560, 671, 2),
(561, 672, 2),
(562, 673, 2),
(563, 676, 3),
(564, 676, 4),
(565, 676, 2),
(566, 677, 17),
(567, 678, 14),
(568, 679, 14),
(569, 680, 4),
(570, 681, 4),
(571, 682, 4),
(572, 683, 14),
(573, 684, 14),
(574, 685, 15),
(575, 686, 15),
(576, 687, 15),
(577, 688, 4),
(578, 689, 4),
(579, 690, 4),
(580, 691, 4),
(581, 692, 4),
(582, 692, 17),
(583, 693, 15),
(584, 694, 22),
(585, 695, 22),
(586, 696, 22),
(587, 697, 22),
(588, 698, 22),
(589, 699, 22),
(590, 700, 22),
(591, 701, 24),
(592, 702, 9),
(593, 703, 9),
(594, 704, 9),
(595, 705, 9),
(596, 706, 9),
(597, 707, 9),
(598, 708, 8),
(599, 709, 9),
(600, 710, 9),
(601, 711, 9),
(602, 712, 9),
(603, 713, 9),
(604, 714, 9),
(605, 715, 9),
(606, 716, 9),
(607, 717, 9),
(608, 718, 9),
(609, 719, 4),
(610, 720, 9),
(611, 721, 9),
(612, 722, 9),
(613, 732, 9),
(614, 733, 9),
(615, 734, 14),
(616, 734, 15),
(617, 734, 16),
(618, 735, 4),
(619, 735, 17),
(620, 737, 17),
(621, 738, 17),
(622, 739, 17),
(623, 740, 12),
(624, 741, 16),
(625, 742, 15),
(626, 743, 15),
(627, 744, 14),
(628, 745, 15),
(629, 746, 27),
(630, 747, 24),
(631, 747, 23),
(632, 748, 24),
(633, 748, 23),
(634, 749, 23),
(635, 750, 23),
(636, 751, 16),
(637, 752, 24),
(638, 752, 23),
(639, 752, 22),
(640, 753, 21),
(641, 754, 24),
(642, 755, 22),
(643, 756, 24),
(644, 756, 23),
(645, 756, 22),
(646, 757, 24),
(647, 758, 16),
(648, 760, 24),
(649, 761, 24),
(650, 761, 23),
(651, 762, 14),
(652, 763, 14),
(653, 764, 12),
(654, 765, 16),
(655, 766, 16),
(656, 767, 16),
(657, 768, 16),
(658, 769, 16),
(659, 770, 16),
(660, 771, 16),
(661, 772, 16),
(662, 773, 16),
(663, 774, 16),
(664, 775, 16),
(665, 776, 16),
(666, 777, 16),
(667, 778, 16),
(668, 779, 16),
(669, 780, 16),
(670, 781, 16),
(671, 782, 16),
(672, 783, 16),
(673, 784, 16),
(674, 785, 16),
(675, 786, 23),
(676, 787, 16),
(677, 788, 16),
(678, 789, 16),
(679, 790, 16),
(680, 791, 16),
(681, 792, 16),
(682, 793, 16),
(683, 794, 14),
(684, 795, 22),
(685, 796, 6),
(686, 797, 22),
(687, 798, 15),
(688, 799, 14),
(689, 800, 6),
(690, 801, 2),
(691, 802, 24),
(692, 803, 14),
(693, 804, 14),
(694, 804, 13),
(695, 805, 21),
(696, 805, 23),
(697, 806, 21),
(698, 806, 23),
(699, 807, 24),
(700, 807, 23),
(701, 808, 9),
(702, 809, 9),
(703, 810, 2),
(704, 811, 16),
(705, 812, 14),
(706, 816, 10),
(707, 817, 24),
(708, 817, 23),
(709, 818, 16),
(710, 819, 16),
(711, 820, 16),
(712, 822, 16),
(713, 823, 16),
(714, 824, 16),
(715, 825, 9),
(716, 826, 24),
(717, 826, 23),
(718, 827, 15),
(719, 828, 15),
(720, 829, 15),
(721, 830, 24),
(722, 830, 23),
(723, 831, 15),
(724, 832, 15),
(725, 833, 15),
(726, 834, 24),
(727, 834, 23),
(728, 835, 15),
(729, 836, 16),
(730, 837, 16),
(731, 838, 15),
(732, 839, 15),
(733, 840, 23),
(734, 841, 22),
(735, 844, 8),
(736, 845, 8),
(737, 846, 16),
(738, 847, 15),
(739, 848, 14),
(740, 848, 13),
(741, 849, 14),
(742, 849, 13),
(743, 850, 14),
(744, 850, 13),
(745, 851, 14),
(746, 851, 13),
(747, 852, 14),
(748, 852, 13),
(749, 853, 14),
(750, 853, 13),
(751, 858, 14),
(752, 858, 13),
(753, 859, 14),
(754, 859, 13),
(755, 860, 14),
(756, 860, 13),
(757, 861, 14),
(758, 861, 13),
(759, 862, 14),
(760, 862, 13),
(761, 863, 16),
(762, 865, 14),
(763, 865, 13),
(764, 866, 14),
(765, 866, 13),
(766, 867, 14),
(767, 867, 13),
(768, 868, 14),
(769, 868, 13),
(770, 869, 14),
(771, 869, 13),
(772, 870, 14),
(773, 870, 13),
(774, 871, 14),
(775, 871, 13),
(776, 872, 14),
(777, 872, 13),
(778, 873, 14),
(779, 873, 13),
(780, 875, 14),
(781, 875, 13),
(782, 876, 14),
(783, 876, 13),
(784, 877, 14),
(785, 877, 13),
(786, 878, 14),
(787, 878, 13),
(788, 879, 14),
(789, 879, 13),
(790, 880, 14),
(791, 880, 13),
(792, 881, 14),
(793, 881, 13),
(794, 882, 14),
(795, 882, 13),
(796, 883, 14),
(797, 883, 13),
(798, 884, 14),
(799, 884, 13),
(800, 885, 14),
(801, 885, 13),
(802, 886, 14),
(803, 886, 13),
(804, 887, 14),
(805, 887, 13),
(806, 888, 24),
(807, 888, 23),
(808, 889, 22),
(809, 891, 15),
(810, 892, 16),
(811, 893, 16),
(812, 894, 16),
(813, 895, 16),
(814, 896, 14),
(815, 896, 13),
(816, 897, 4),
(817, 898, 4),
(818, 899, 4),
(819, 900, 4),
(820, 901, 4),
(821, 901, 17),
(822, 902, 17),
(823, 903, 17),
(824, 904, 17),
(825, 905, 4),
(826, 905, 17),
(827, 906, 17),
(828, 907, 4),
(829, 907, 17),
(830, 908, 2),
(831, 909, 2),
(832, 910, 6),
(833, 911, 9),
(834, 912, 21),
(835, 913, 22),
(836, 914, 22),
(837, 915, 22),
(838, 916, 21),
(839, 916, 24),
(840, 916, 22),
(841, 917, 21),
(842, 917, 24),
(843, 917, 22),
(844, 918, 21),
(845, 918, 24),
(846, 918, 22),
(847, 919, 21),
(848, 919, 24),
(849, 919, 22),
(850, 920, 21),
(851, 920, 17),
(852, 920, 23),
(853, 921, 24),
(854, 922, 17),
(855, 923, 22),
(856, 924, 22),
(857, 925, 24),
(858, 925, 22),
(859, 926, 22),
(860, 927, 22),
(861, 928, 10),
(862, 929, 15),
(863, 930, 14),
(864, 930, 15),
(865, 930, 16),
(866, 931, 15),
(867, 932, 15),
(868, 933, 27),
(869, 934, 15),
(870, 935, 15),
(871, 936, 16),
(872, 937, 16),
(873, 938, 16),
(874, 939, 16),
(875, 940, 16),
(876, 942, 4),
(877, 943, 15),
(878, 944, 15),
(879, 945, 15),
(880, 949, 9),
(881, 950, 27),
(882, 951, 22),
(883, 952, 22),
(884, 953, 22),
(885, 954, 22),
(886, 955, 22),
(887, 956, 22),
(888, 957, 22),
(889, 958, 22),
(890, 959, 24),
(891, 959, 23),
(892, 960, 24),
(893, 960, 23),
(894, 961, 24),
(895, 961, 23),
(896, 962, 2),
(897, 963, 16),
(898, 964, 16),
(899, 965, 16),
(900, 966, 16),
(901, 967, 16),
(902, 968, 16),
(903, 969, 15),
(904, 970, 15),
(905, 971, 4),
(906, 972, 14),
(907, 972, 12),
(908, 972, 13),
(909, 972, 16),
(910, 973, 14),
(911, 974, 14),
(912, 975, 14),
(913, 976, 14),
(914, 977, 16),
(915, 978, 16),
(916, 979, 14),
(917, 1005, 23),
(918, 1006, 24),
(919, 1007, 24),
(920, 1007, 23),
(921, 1009, 23),
(922, 1010, 4),
(923, 1011, 6),
(924, 1014, 10),
(925, 1015, 16),
(926, 1016, 10),
(927, 1017, 10),
(928, 1018, 16),
(929, 1020, 14),
(930, 1023, 14),
(931, 1023, 15),
(932, 1023, 16),
(933, 1024, 14),
(934, 1025, 14),
(935, 1028, 14),
(936, 1028, 13),
(937, 1029, 14),
(938, 1029, 15),
(939, 1031, 4),
(940, 1032, 4),
(941, 1033, 6),
(942, 1034, 6),
(943, 1035, 6),
(944, 1036, 6),
(945, 1037, 6),
(946, 1038, 6),
(947, 1039, 17),
(948, 1041, 6),
(949, 1042, 6),
(950, 1043, 12),
(951, 1044, 15),
(952, 1046, 24),
(953, 1046, 23),
(954, 1047, 21),
(955, 1049, 22),
(956, 1050, 24),
(957, 1050, 23),
(958, 1052, 14),
(959, 1053, 14),
(960, 1053, 13),
(961, 1054, 14),
(962, 1054, 15),
(963, 1056, 14),
(964, 1057, 14),
(965, 1060, 14),
(966, 1060, 15),
(967, 1061, 14),
(968, 1062, 14),
(969, 1063, 14),
(970, 1063, 15),
(971, 1064, 12),
(972, 1064, 16),
(973, 1067, 9),
(974, 1068, 9),
(975, 1070, 22),
(976, 1071, 22),
(977, 1074, 22),
(978, 1075, 22),
(979, 1076, 8),
(980, 1076, 9),
(981, 1077, 9),
(982, 1078, 9),
(983, 1079, 9),
(984, 1080, 9),
(985, 1081, 14),
(986, 1081, 15),
(987, 1082, 14),
(988, 1083, 14),
(989, 1093, 9),
(990, 1095, 24),
(991, 1095, 22),
(992, 1097, 16),
(993, 1098, 2),
(994, 1102, 2),
(995, 1103, 3),
(996, 1103, 2),
(997, 1105, 3),
(998, 1106, 6),
(999, 1107, 6),
(1000, 1108, 6),
(1001, 1109, 6),
(1002, 1110, 6),
(1003, 1112, 6),
(1004, 1114, 6),
(1005, 1116, 6),
(1006, 1117, 2),
(1007, 1119, 4),
(1008, 1119, 2),
(1009, 1121, 4),
(1010, 1121, 2),
(1011, 1122, 2),
(1012, 1123, 5),
(1013, 1124, 4),
(1014, 1124, 2),
(1015, 1125, 2),
(1016, 1126, 2),
(1017, 1127, 2),
(1018, 1128, 5),
(1019, 1128, 2),
(1020, 1130, 5),
(1021, 1130, 2),
(1022, 1131, 5),
(1023, 1131, 2),
(1024, 1132, 5),
(1025, 1132, 2),
(1026, 1133, 5),
(1027, 1133, 2),
(1028, 1134, 5),
(1029, 1134, 2),
(1030, 1135, 5),
(1031, 1135, 2),
(1032, 1136, 5),
(1033, 1136, 2),
(1034, 1137, 5),
(1035, 1137, 2),
(1036, 1139, 9),
(1037, 1140, 24),
(1038, 1140, 23),
(1039, 1141, 6),
(1040, 1142, 6),
(1041, 1143, 6),
(1042, 1144, 6),
(1043, 1145, 6),
(1044, 1146, 6),
(1045, 1147, 3),
(1046, 1148, 2),
(1047, 1149, 2),
(1048, 1150, 2),
(1049, 1151, 2),
(1050, 1152, 2),
(1051, 1153, 2),
(1052, 1157, 5),
(1053, 1157, 2),
(1054, 1158, 2),
(1055, 1159, 2),
(1056, 1160, 2),
(1057, 1163, 12),
(1058, 1164, 12),
(1059, 1166, 2),
(1060, 1168, 14),
(1061, 1169, 23),
(1062, 1170, 24),
(1063, 1171, 24),
(1064, 1171, 23),
(1065, 1171, 22),
(1066, 1172, 24),
(1067, 1172, 23),
(1068, 1173, 22),
(1069, 1174, 14),
(1070, 1174, 15),
(1071, 1180, 14),
(1072, 1181, 14),
(1073, 1182, 3),
(1074, 1183, 3),
(1075, 1185, 5),
(1076, 1186, 3),
(1077, 1188, 3),
(1078, 1189, 3),
(1079, 1190, 3),
(1080, 1191, 3),
(1081, 1192, 3),
(1082, 1193, 3),
(1083, 1196, 3),
(1084, 1197, 3),
(1085, 1198, 2),
(1086, 1199, 5),
(1087, 1200, 2),
(1088, 1201, 2),
(1089, 1202, 5),
(1090, 1203, 5),
(1091, 1204, 3),
(1092, 1205, 3),
(1093, 1206, 3),
(1094, 1207, 23),
(1095, 1208, 24),
(1096, 1208, 23),
(1097, 1209, 14),
(1098, 1209, 15),
(1099, 1209, 16),
(1100, 1210, 21),
(1101, 1210, 17),
(1102, 1210, 12),
(1103, 1210, 16),
(1104, 1211, 17),
(1105, 1211, 16),
(1106, 1212, 21),
(1107, 1212, 24),
(1108, 1212, 23),
(1109, 1213, 21),
(1110, 1213, 17),
(1111, 1213, 23),
(1112, 1214, 3),
(1113, 1215, 4),
(1114, 1216, 14),
(1115, 1220, 15),
(1116, 1221, 2),
(1117, 1222, 2),
(1118, 1223, 2),
(1119, 1224, 3),
(1120, 1225, 3),
(1121, 1225, 2),
(1122, 1226, 2),
(1123, 1227, 6),
(1124, 1228, 6),
(1125, 1234, 6),
(1126, 1235, 14),
(1127, 1235, 15),
(1128, 1235, 13),
(1129, 1236, 22),
(1130, 1237, 14),
(1131, 1237, 15),
(1132, 1237, 13),
(1133, 1241, 9),
(1134, 1244, 23),
(1135, 1245, 10),
(1136, 1249, 23),
(1137, 1252, 13),
(1138, 1253, 14),
(1139, 1253, 15),
(1140, 1253, 16),
(1141, 1256, 6),
(1142, 1257, 23),
(1143, 1258, 6),
(1144, 1259, 6),
(1145, 1260, 15),
(1146, 1261, 14),
(1147, 1262, 15),
(1148, 1265, 24),
(1149, 1268, 21),
(1150, 1269, 21),
(1151, 1269, 22),
(1152, 1271, 21),
(1153, 1272, 21),
(1154, 1272, 24),
(1155, 1272, 22),
(1156, 1273, 24),
(1157, 1274, 17),
(1158, 1275, 4),
(1159, 1276, 4),
(1160, 1276, 17),
(1161, 1277, 24),
(1162, 1277, 23),
(1163, 1277, 22),
(1164, 1278, 21),
(1165, 1278, 17),
(1166, 1278, 23),
(1167, 1280, 17),
(1168, 1281, 24),
(1169, 1281, 23),
(1170, 1284, 16),
(1171, 1285, 16),
(1172, 1286, 23),
(1173, 1287, 21),
(1174, 1287, 22),
(1175, 1288, 14),
(1176, 1288, 15),
(1177, 1288, 16),
(1178, 1289, 16),
(1179, 1290, 16),
(1180, 1291, 16),
(1181, 1292, 16),
(1182, 1293, 16),
(1183, 1294, 16),
(1184, 1295, 16),
(1185, 1296, 14),
(1186, 1297, 16),
(1187, 1301, 16),
(1188, 1302, 16),
(1189, 1303, 16),
(1190, 1304, 16),
(1191, 1305, 16),
(1192, 1306, 16),
(1193, 1309, 15),
(1194, 1310, 15),
(1195, 1312, 15),
(1196, 1313, 16),
(1197, 1314, 16),
(1198, 1315, 24),
(1199, 1315, 23),
(1200, 1316, 10),
(1201, 1317, 10),
(1202, 1318, 10),
(1203, 1319, 10),
(1204, 1320, 10),
(1205, 1321, 10),
(1206, 1322, 10),
(1207, 1323, 22),
(1208, 1324, 21),
(1209, 1325, 6),
(1210, 1326, 6),
(1211, 1328, 21),
(1212, 1329, 21),
(1213, 1329, 13),
(1214, 1329, 12),
(1215, 1330, 16),
(1216, 1331, 16),
(1217, 1332, 10),
(1218, 1334, 22),
(1219, 1335, 24),
(1220, 1335, 23),
(1221, 1336, 23),
(1222, 1339, 2),
(1223, 1340, 21),
(1224, 1340, 17),
(1225, 1340, 23),
(1226, 1341, 21),
(1227, 1341, 17),
(1228, 1341, 12),
(1229, 1341, 16),
(1230, 1342, 21),
(1231, 1342, 17),
(1232, 1342, 12),
(1233, 1342, 16),
(1234, 1343, 17),
(1235, 1348, 6),
(1236, 1350, 24),
(1237, 1350, 23),
(1238, 1351, 21),
(1239, 1351, 22),
(1240, 1352, 21),
(1241, 1352, 17),
(1242, 1352, 23),
(1243, 1353, 24),
(1244, 1353, 23),
(1245, 1354, 22),
(1246, 1356, 3),
(1247, 1357, 2),
(1248, 1358, 10),
(1249, 1382, 10),
(1250, 1384, 6),
(1251, 1386, 2),
(1252, 1388, 24),
(1253, 1388, 23),
(1254, 1389, 24),
(1255, 1389, 23),
(1256, 1390, 5),
(1257, 1390, 2),
(1258, 1392, 14),
(1259, 1393, 2),
(1260, 1396, 4),
(1261, 1397, 4),
(1262, 1398, 13),
(1263, 1399, 4),
(1264, 1400, 4),
(1265, 1401, 4),
(1266, 1402, 4),
(1267, 1403, 4),
(1268, 1404, 4),
(1269, 1405, 4),
(1270, 1406, 4),
(1271, 1407, 4),
(1272, 1408, 4),
(1273, 1409, 17),
(1274, 1413, 2),
(1275, 1414, 2),
(1276, 1415, 2),
(1277, 1423, 16),
(1278, 1428, 6),
(1279, 1429, 16),
(1280, 1430, 16),
(1281, 1431, 27),
(1282, 1450, 3),
(1283, 1450, 2),
(1284, 1466, 16),
(1285, 1468, 16),
(1286, 1469, 16),
(1287, 1470, 16),
(1288, 1471, 16),
(1289, 1472, 16),
(1290, 1473, 16),
(1291, 1495, 4),
(1292, 1497, 4),
(1293, 1498, 4),
(1294, 1499, 4),
(1295, 1500, 23),
(1296, 1501, 23),
(1297, 1536, 17),
(1298, 1539, 14),
(1299, 1539, 15),
(1300, 1544, 4),
(1301, 1546, 4),
(1302, 1547, 4),
(1303, 1548, 4),
(1304, 1549, 4),
(1305, 1550, 4),
(1306, 1551, 4),
(1307, 1552, 4),
(1308, 1553, 4),
(1309, 1554, 4),
(1310, 1555, 4),
(1311, 1556, 4),
(1312, 1557, 4),
(1313, 1558, 4);

-- --------------------------------------------------------

--
-- Table structure for table `GameRulesets`
--

CREATE TABLE IF NOT EXISTS `GameRulesets` (
  `Id` int(11) NOT NULL,
  `GameId` int(11) NOT NULL,
  `Name` varchar(120) NOT NULL DEFAULT 'Default',
  `NativeName` varchar(90) DEFAULT NULL,
  `Summary` text,
  `Type` int(11) NOT NULL DEFAULT '1',
  `Description` text,
  `Rules` text,
  `Reference` text,
  `Origin` text,
  `Author` varchar(45) DEFAULT NULL,
  `Publisher` varchar(45) DEFAULT NULL,
  `Date` date DEFAULT NULL,
  `OriginPoint` varchar(45) DEFAULT NULL,
  `EvidenceRange` varchar(45) DEFAULT NULL,
  `SelfContained` tinyint(1) NOT NULL DEFAULT '0',
  `Notes` text,
  `DisableWebApp` tinyint(1) NOT NULL DEFAULT '0',
  `WishlistRuleset` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=1950 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `GameRulesets`
--

INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1, 3, 'Simple Senet', NULL, 'Played on a board with no markings.', 5, NULL, 'Played on a 3x10 grid. No spaces are marked.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '29°53''47.66"N, 31°12''16.46"E', '1098,2975', 0, NULL, 0, 1),
(2, 3, 'Simple Marked Senet', NULL, 'Played on a board with basic markings.', 5, NULL, 'Played on a 3x10 board, with spaces marked as follows: 26: nefer hieroglyph (good) 27: X 28: ||| 29: ||.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '29°52''23.92"N, 31°13''7.73"E', '1065,2975', 0, NULL, 0, 1),
(3, 3, 'Middle Kingdom Senet', NULL, 'Played on a board common in Middle Kingdom Egypt.', 5, NULL, 'Played on a 3x10 grid with markings in squares (counting from top left): square 2: || 3: ||| 4: X 5: nefer hieroglyph (good) arc over squares 2 & 3 arc over square 5.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '29°12''26.03"N, 30°58''22.45"E', '1520,1960', 0, NULL, 0, 1),
(4, 3, 'Early New Kingdom Senet', NULL, 'Played on a board common in earlier New Kingdom Egypt.', 5, NULL, 'Played on a 3x10 grid with markings in the following squares: 26: neferu hieroglyph 27: water hieroglpyh 28: 3 birds 29: 2 men.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '25°43''51.67"N, 32°35''49.20"E', '1961,2754', 0, NULL, 0, 1),
(5, 3, 'Late New Kingdom Senet', NULL, 'Played on a board common in later New Kingdom Egypt.', 5, NULL, 'Played on a 3x10 grid with markings in the following squares: 26: neferu 27: water 28: three gods 29: two gods 30: Horus.', 'Future reference.', NULL, NULL, NULL, NULL, '29°28''23.16"N, 31°18''57.12"E', '2208,2975', 0, NULL, 0, 1),
(6, 3, 'Vertical Senet', NULL, 'Played with a vertically-oriented board and different markings.', 5, NULL, 'Played on a 3x10 grid, with the long side oriented vertically and with markings in the following squares: 27: neferu hieroglyph 28: neferu hieroglyph 30: neferu hieroglyph. Arcs appear over the top squares in each row.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '25°42''59.61"N, 32°39''20.65"E', '2310,2423', 0, NULL, 0, 1),
(8, 3, 'Double Senet', NULL, 'Played on two boards placed next to each other.', 5, NULL, 'Senet played on two 3x10 boards adjacent to each other.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '25°43''9.29"N, 32°36''4.84"E', '2310,2975', 0, NULL, 0, 1),
(9, 3, 'Cypriot Senet', NULL, 'Played on simple boards with seeds or stones in prehistoric Cyprus.', 5, NULL, 'Crude limestone boards with depressions instead of squares as spaces.Pebbles, seeds, other small objects, number unknown.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '34°42''53.11"N, 32°51''33.26"E', '1000,2450', 0, NULL, 0, 1),
(10, 50, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'These rules are taken from the DLP evidence.', ' 4x3 grid with a 3x 2 grid connected by a "neck" of two squares. Five discs per player. Four tetrahedral dice.', 'DLP Evidence.', NULL, NULL, NULL, NULL, '30°38''59.39"N, 61°23''59.85"E', '500,1600', 0, NULL, 0, 1),
(11, 7, 'Simple 20 Squares', NULL, 'Played on a board with no markings.', 5, '', 'Played on a 3x4 board with an extension of 8 in the middle row. Spaces are unmarked.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '28°40''30.41"N, 57°44''13.74"E', '1200,3499', 0, NULL, 0, 1),
(12, 7, 'Marked 20 Squares', NULL, 'Played on a board with certain marked squares.', 5, NULL, 'Twenty Squares board with spaces marked in spaces 4, 8, 12, 20, and/or 20', 'Future reconstruction.', NULL, NULL, NULL, NULL, '31°50''18.71"N, 45°28''50.65"E', '1500,3499', 0, NULL, 0, 1),
(13, 7, '20 Squares Liver Model', NULL, 'Played on a board shaped to resemble a liver.', 5, 'This board type is thought to have come from the game''s use in divination, as the liver was used in such rituals. ', 'Twenty Squares board with the central long track bent to one side. ', 'Future reconstruction.', NULL, NULL, NULL, NULL, '33°37''26.23"N, 35°49''16.23"E', '2100,2899', 0, NULL, 0, 1),
(14, 7, 'Double 20 Squares', NULL, 'Played on a doubled 20 Squares board.', 5, NULL, 'Two twenty squares boards connected via the long central track forming a dumbbell shape with 31 playing spaces. Spaces marked at squares 4, 8, 12, 16, 20 on each board.', 'Future reconstruction.', NULL, NULL, NULL, NULL, '31°12''18.67"N, 30°53''52.92"E', '1800,2699', 0, NULL, 0, 1),
(17, 1414, 'Gabata (Adwa)', NULL, 'Played in Adwa.', 3, 'Played in the Adwa region and as described to R. Pankhurst by Alamayehu Gabra Heywat and Haylu Belay from the Adowa area.', '3x6 board. Three counters per hole. Each player owns the row closest to them and the right half of the central row. Sowing occurs in the following direction: from left to right in the player''s full row, right to left in the player''s half of the central row, proceeding to the opponent''s full row and sowing right to left, then left to right in the opponent''s part of the central row, then proceeding back to the player''s full row and proceeding as before. Sowing always begins from a player''s own holes. When the last counter falls into an empty hole, the turn ends. If the last counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. A hole is captured by dropping the last counter of a sowing into an opponent''s hole which contains three counters, making it have four counters, and becomes a wegue. Captures cannot be made until after the original three counters placed in the holes at the beginning of the game have been moved. Once a wegue is created, the player cannot sow from it. When the final counter of a sowing lands in a wegue owned by the opponent, the player captures two counters from it. Play continues until all of the counters are captured or all of the counters are accumulated in wegue. A new round begins. Players then collect the counters in their captured holes. They count their takings by filling their holes with three counters each as in the beginning, and the player would own every hole they could fill with three counters. If the player has two counters remaining, they also gain another hole and the opponent surrenders their extra counter. At the end of play, if a player captures the opponent''s single remaining hole as a wegue, the player captured three counters from it, leaving one for the opponent to continue to play. Play continues until one player cannot fill any holes.', 'Pankhurst 1971: 164-165.', 'Ethiopia', NULL, NULL, NULL, '14°9''47.41"N, 38°53''36.72"E', '5477,5477', 0, NULL, 0, 0),
(18, 320, 'Gabata (Aksum)', NULL, 'Played near Aksum.', 3, 'These rules were described to R. Pankhurst by Wasihun Tatamke, Amha Sahay, and Abraha Berhe from Aksum.', '3x6 board. Play begins with three counters per hole. Each player owns the row closest to them and the right half of the central row. Sowing occurs in the following direction: from left to right in the player''s full row, right to left in the player''s half of the central row, proceeding to the opponent''s full row and sowing right to left, then left to right in the opponent''s part of the central row, then proceeding back to the player''s full row and proceeding as before. Sowing always begins from a player''s own holes. A player can not sow from their left hand hole in their main row unless it has more than three counters, unless there is no other option. When the last counter falls into an empty hole, the turn ends. If the last counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. A hole is captured by dropping the last counter of a sowing into an opponent''s hole which contains three counters, making it have four counters, and becomes a wegue. Captures cannot be made until after the original three counters placed in the holes at the beginning of the game have been moved. Once a wegue is created, the player cannot sow from it. When the final counter of a sowing lands in a wegue owned by the opponent, the player captures two counters from it. Play continues until all of the counters are captured or all of the counters are accumulated in wegue. A new round begins. Players then collect the counters in their captured holes. They count their takings by filling their holes with three counters each as in the beginning, and the player would own every hole they could fill with three counters. If the player has two counters remaining, they also gain another hole and the opponent surrenders their extra counter. At the end of play, if a player captures the opponent''s single remaining hole as a wegue, the player captured three counters from it, leaving one for the opponent to continue to play. Play continues until one player cannot fill any holes.', 'Pankhurst 1971: 164-165.', 'Ethiopia', NULL, NULL, NULL, '14°7''55.67"N, 38°43''8.99"E', '5477,5477', 0, NULL, 0, 0),
(19, 125, 'Pucheesee (Deccan six cowries)', NULL, 'Observed in the Deccan by G. Herklots.', 3, 'Pucheesee was observed in the early 19th century by G. Herklots in the Deccan region of India. This version uses six cowrie shells as dice.', 'Four pieces per player. Play begins in the central row of each player''s arm of the board. Values of the cowries are: 0=6, 1=10, 2=2, 3=3, 4=4, 5=25, 6=12. A roll of 25 adds an extra move of 1. This extra move can be assigned to any piece or allows the player to move a piece onto the board. Play proceeds in an anti-clockwise direction. Pieces on a space marked "x" are safe from being captured. Players throw dice until they receive a 2, 3, or 4, and then move. The value of an individual roll can only move one piece, but multiple pieces can be moved in turns with multiple rolls. If a player rolls the same number three times in a row, it does not count.', 'Herklots 1832:lviii-lix.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(21, 125, 'Pucheesee (Deccan seven cowries)', NULL, 'Observed in the Deccan by G. Herklots. ', 3, 'Pucheesee was observed in the early 19th century by G. Herklots in the Deccan region of India. This version uses seven cowrie shells as dice.', 'Four pieces per player. Play begins in the central row of each player''s arm of the board. Values of the cowries are: 0=6, 1=10, 2=2, 3=3, 4=4, 5=25, 6=30, 7=12. Rolls of 25 and 30 add an extra move of 1, this extra can be assigned to any piece or allows the player to move a piece onto the board. Pieces on a space marked "x" are safe from being captured. Players throw dice until they receive a 2, 3, or 4, and then move. The value of an individual roll can only move one piece, but multiple pieces can be moved in turns with multiple rolls. If a player rolls the same number three times in a row, it does not count.', 'Herklots 1832:lviii-lix.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(22, 640, 'Sokkattan (Sri Lanka)', NULL, 'Rules for Sokattan.', 3, 'These rules were played in the early twentieth century in Sri Lanka.', 'Four 3x8 rectangles, arranged in a cross shape around a large central square space. Squares marked with "X" (counting from top of each row): fifth in each outer row, fourth in central row. Four players playing on two teams. Three pieces per player. Play begins in the central row of each player''s arm of the board. Six cowrie shells used as dice. Values of the cowries are: 0=6, 1=10, 2=2, 3=3, 4=4, 5=25, 6=12. A roll of 10 or 25 adds an extra move of 1. This extra move must be used to enter a new piece on the board if possible, if not possible then it can be assigned to any piece. Pieces on a space marked "x" are safe from being captured. Players play until they throw a 2, 3, or 4. The value of an individual roll can only move one piece, but multiple pieces can be moved in turns with multiple rolls. Pieces enter the board with a throw of 10 or 25. Pieces enter the board from the central square onto the central row of their arm of the cross, and then anti-clockwise around the board, then back up the central row of their arm, entering the central square only with an exact throw. The first team to move all of their pieces into the central square wins.', 'Parker 1909: 619-621.', 'Sri Lanka', NULL, NULL, NULL, '7°45''1.08"N, 79°50''12.37"E', '5406,5406', 0, NULL, 0, 0),
(23, 215, 'Murray', NULL, 'Unplayable ruleset reported by H.J.R. Murray.', 3, 'These are reported as the main ruleset of Ako Okwe as observed by K.C. Murray in Calabar Province, Nigeria. It is not playable because it is impossible to make the first capture.', 'The first capture must be of one counter.', 'Murray 1951: 192.', NULL, NULL, NULL, NULL, '5°23''12.66"N, 7°54''15.47"E', '5451,5451', 0, NULL, 0, 0),
(24, 38, 'Two Counters', NULL, 'Played with two counters per hole.', 3, 'This is the same game, but played starting with two counters in each hole. ', 'Play starts with two counters in each hole.', 'Lumholtz 1920: 435-437.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(25, 38, 'Four Counters', NULL, 'Played with four counters per hole.', 3, 'This is the same game, but played starting with four counters in each hole. ', 'Ply starts with four counters in each hole.', 'Lumholtz 1920: 435-437.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(26, 38, 'Five Counters', NULL, 'Played with five counters per hole. ', 3, 'This is the same game, but played starting with five counters in each hole. ', 'Play starts with five counters in each hole.', 'Lumholtz 1920: 435-437.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(27, 346, 'Damohoita', NULL, 'Play must begin from the rightmost hole. ', 3, 'In this version of the game, there is a required first play by each player. Play must begin from the rightmost hole for each player on their first turn.', 'Two rows of ten holes Four counters in each hole First play must be from the rightmost hole.', 'Pankhurst 1971: 180.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(28, 263, 'Six Holes', NULL, 'Played with six holes per player.', 3, 'This is the same game, but played with six holes per player.', 'Two rows of six holes.', 'And 1979: 52.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(30, 215, 'Umuahia', NULL, 'Observed in Umuahia, Nigeria in the early 20th century.', 3, 'This ruleset was observed by K.C. Murray in the early 20th century in Umuahia, Nigeria.', 'Played on a board with two rows of five holes with store holes on either side. To start, ten counters are placed in each hole except the stores. Play begins from any of a player''s holes, and sowing proceeds in either direction, at the player''s choice. The first seed is sown in the hole from which play started. When the last counter of a sowing falls into a hole, making the contents of that hole odd (but not more than nine), the counters are captured. The first capture must be of three counters, the second of one counter.', 'Murray 1951: 192.', 'Nigeria', NULL, NULL, NULL, '5°31''29.30"N, 7°29''33.22"E', '5451,5451', 0, NULL, 0, 0),
(32, 4, 'Historical Information', NULL, 'Known information about Ludus Latrunculorum. ', 5, 'Rules that are known based on evidence from DLP. ', 'Played on a rectangular grid. 6x7 to 14x14. Two players. Pieces move orthogonally. Pieces can be blocked. Custodial captures. ', 'DLP evidence. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(33, 5, 'Murray', NULL, 'Suggested by H. J. R. Murray.', 4, 'These rules were suggested by H. J. R. Murray based on what was known about the game and inferences that it is similar to backgammon. ', 'Play begins in the central row and continues from left to right, then down the furthest row from right to left, then on the closest row from left to right. Played using three dice; throws can be used singly or combined but could not be divided. No second throw with doubles or triples. More than one piece of the same player can occupy one point, Single pieces can be removed from the board when the opponent lands on it; it must then be re-entered to the board before the player can move their other pieces. The goal is to bear off all of the player''s pieces, which can be done one they are all in the closest row.', 'Murray 1951:30-31.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(34, 6, 'Historical Information', NULL, 'Rules information based on DLP evidence. ', 5, 'Information on the rules of mehen gathered from archaeological information and artistic depictions of the game.', 'Spiral shaped board. Up to six players. Each player has six round pieces and two lions. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(35, 7, 'Seleucid', NULL, 'Proposed by Irving Finkel based on rules from Mesopotamia. ', 6, 'This ruleset comes from the interpretation by Irving Finkel of cuneiform tablets from the Seleucid Period which appear to describe 20 Squares. ', 'Boards consist of a grid of 3x4 squares and a continuation of the central row in the grid that extends for 8 further squares. The game is played with two astragals as dice: one from a sheep and one from an ox. The sheep astragal provides the base value for the roll, and the ox astragal serves as a bonus. Rolls of the sheep astragal produce values of 1, 2 ,3 or 4. The ox astragal produces a "yes" or "no" value. If "no" is rolled, the values remain the same. If "yes" is rolled, the value of the first roll is boosted to 5, 6, 7, or 10, respectively. These rules are proposed by Finkel based on the values of moves provided in the cuneiform tablets (Finkel 2007: 21–22). Each player starts play on one of the right corners of the 3x4 grid, proceeding left down that row to the opposite corner, and then right down the central track, which both players use, with the goal of moving off the end of the track. If a player lands on a square occupied by the opponent, the opponent''s piece is removed from the board and may reenter on a subsequent turn. Rosettes on certain squares in the central track mark spaces where a player is safe from being sent to the beginning. Rosettes in the corners allow a player to roll again when a player lands on them. A player wins when they remove all seven of their pieces from the board by rolling the exact number of spaces left in the track, plus one.', 'Finkel 2007.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(36, 8, 'Carnarvon and Carter', NULL, 'Proposed by Lord Carnarvon and Howard Carter.', 4, 'These rules were proposed by Lord Carnarvon and Howard Carter, based on the famous game with the palm tree from Thebes now in the Metropolitan Museum of Art (26.7.1287a-k).', 'Five pieces per player. The goal is to reach hole thirty with all five of the player''s pieces. Each player has either the left or the right track. Movement is decided by dice. If a piece lands on a space with a connecting line, the piece must move backward along that line, never forward. Holes 15 and 25 are special holes, which grant a second roll.', 'Carnarvon and Carter 1912. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(37, 9, 'Mato Grosso', NULL, 'As reported by Lima.', 3, 'Ruleset reportedly from Lima 2004, a website which is now defunct. Cited in Ferreira et al. 2008 as the rules played in Mato Grosso. ', '5x5 intersecting lines, forming a grid Diagonals in each quadrant. A triangular appendage, the apex being the midpoint of one of the sides of the grid. A line from the apex to the midpoint of the base, and a line bisecting this line and intersecting with the midpoints of the two sides of the triangle. There are fourteen "dog" pieces and one "jaguar" piece. The jaguar attempts to capture all of the dogs by hopping over them. The dogs attempt to surround the jaguar and block it from moving. Pieces move from the points where lines intersect to adjacent points along the lines on the board.', 'Lima 2004.', 'Brazil', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(38, 10, 'Baghchal', NULL, 'Rules reported by Hora and Parlett.', 3, 'These rules were observed on different occasions in Nepal and in India. ', 'Played on 5x5 grid including diagonals and pieces are played on the intersections of the lines. One player has four tigers, placed on the corners, and the other has up to 20 goats, placed on the board on a free space. Tigers and goats can move to an adjacent intersection along the lines on the board. Tigers may capture goats by hopping over them. The game ends when tigers have captured all of the goats or the goats block the tigers from being able to move.', 'Parlett 1976: 4; Hora 1933: 8-9.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(39, 11, 'Sri Lanka', NULL, 'Observed in Sri Lanka. ', 3, 'These rules were observed In the early twentieth century in Sri Lanka.', 'One player has two leopards, the other has 24 cows. Play begins by each player taking turns to place their pieces, and then can move to one adjacent intersection. Leopards capture cows by hopping over them. Leopards win by capturing all the cows, cows win by blocking the leopards from moving.', 'Parker 1909: 581-583.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(40, 12, 'Default', NULL, 'Standard rules for Wolf and Sheep. ', 1, 'These are the rules for Wolf and Sheep.', 'Four pieces are the sheep; they are placed on the dark squares along one side of the board. one piece is the wolf; it is placed on any dark square on the side opposite the sheep. The goal of the wolf is to reach one of the sheep''s original spaces, the sheep''s goal is to block the wolf from doing so. Sheep move diagonally forward one square, the wolf moves diagonally forward or backward one square.', '<a href="http://games.ggp.org/base/games/sheepAndWolf/v0/sheepAndWolf.kif" target="_blank" class="style1" style="color: #0000EE" />GDL version</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(41, 13, 'Default', NULL, 'Rules suggested on dragonslair.com.', 4, 'These rules applying the principles of the game of Tablut to a 7x7 board in the assumption that they are played similarly.', 'Pieces move one space orthogonally. Pieces are captured through the custodial capture move, but a piece moving in between two other pieces is not automatically captured. The goal of the player with the king is to reach the edge of the board. The goal of the other player is to capture the king.', '<a href="http://www.dragonheelslair.com/en/rulesard.php" target="_blank" class="style1" style="color: #0000EE" />dragonheelslair.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(42, 14, 'Fetlar', NULL, 'Suggested reconstruction from 2007 Fetlar Hnefatafl Panel. ', 4, 'Fetlar Hnefatafl was reconstructed by a panel convened in 2007 at Fetlar, Scotland. It takes inspiration from the rules of the game Tablut.', 'Played on an 11x11 board. The defending side comprises twelve soldiers and a king, who start the game in a cross formation in the center of the board.\r\nTheir objective is for the king to escape by reaching any of the four corner squares.\r\nThe attackers comprise 24 soldiers positioned in four groups of 6 around the perimeter of the board.\r\nThe King piece is the only piece that can occupy the central and the four corner squares.\r\nAll pieces move orthogonally any number of spaces, and pieces are taken by custodial capture (surrounding an enemy  piece on either side with two of a player''s pieces). The king piece must be captured by surrounding it on all four sides.', '<a href="http://tafl.cyningstan.com/page/88/fetlar-hnefatafl" target="_blank" class="style1" style="color: #0000EE" />cyningstan</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(43, 15, 'Default', NULL, NULL, 1, NULL, 'Played on an 8x8 board with "trap" squares at C6, F6, C3 and F3. Each player has 16 pieces, in order from strongest to weakest: Elephant (1) Camel (1) Horse (2) Dog (2) Cat(2) Rabbit (8) Each player places their pieces in any configuration on their side of the board. Pieces can move one space orthogonally, except rabbits cannot move backward. The goal is for one of a player''s rabbits to reach the opposing player''s edge of the board. Players can capture an opponent''s pieces by pulling or pushing them into one of the trap squares as long as there is no piece friendly to the piece being pulled or pushed adjacent to the trap square. Pieces can only push and pull adjacent opponent''s pieces of a lower rank than the piece making the move. Pushing and pulling cannot happen simultaneously. Pieces can be frozen, or prevented from moving, when they are adjacent to an opposing stronger piece.', '<a href="https://en.wikipedia.org/wiki/Arimaa" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(44, 16, 'Standard', NULL, 'Standard ruleset.', 1, 'These are the internationally recognized rules for Chess.', 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. Players capture pieces by moving onto a space occupied by an opponent''s piece. Player wins when they capture the other player''s king.', '<a href="https://en.wikipedia.org/wiki/Rules_of_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(45, 17, 'Default', NULL, NULL, 1, NULL, 'Rules are the same as Chess except pawns may move up to four squares on their first move and kings may only castle on their own half of the board. The player that checkmates one of the opposing kings wins.', '<a href="https://en.wikipedia.org/wiki/Double_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(46, 18, 'Standard', NULL, 'Standard ruleset for Shogi.', 1, 'These are the standard rules for Shogi.', 'Pieces move as follows: Osho(1): moves one space in any direction Hisha(1): moves any number of spaces orthogonally. Kakugyo(1): moves any number of spaces diagonally. Kinsho(2): moves one square in any direction except diagonally backwards. Ginsho (2): moves one square diagonally or one square forward orthogonally. Keima(2): moves one space forward and then one space diagonally forward. Kyosha(2): moves any number of spaces only forward or backward. Fuhyo(9): moves one space forward. Pieces are promoted when reaching the opposite third of the board. Pieces are captured when an opponent''s piece moves to the space it occupies. Captured pieces are held and can re-enter the game under the control of the capturing player as their turn. The goal is to capture the other player''s king.', 'Murray 1913: 138-148.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(47, 19, 'Default', NULL, NULL, 1, NULL, 'The rules are the same as in Chess, without checkmate. The game is won either after 100 turns or when one player can no longer move, by the player with the most pieces.', '<a href="http://games.ggp.org/base/games/skirmishZeroSum/v0/skirmishZeroSum.kif" target="_blank" class="style1" style="color: #0000EE" />GDL version</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(48, 20, 'Default', NULL, NULL, 1, NULL, 'Played on a board of 10x10 squares. The board has two 2x2 zones which cannot be entered, represented as water on the battlefield. each player controls 40 pieces which have individual army ranks. The goal is to capture the opponent''s flag. Pieces can move only one space orthogonally. the Scout piece can move any number of spaces orthogonally. Pieces may attempt to capture an opposing piece; when doing so the ranks are revealed and the lower ranking piece is captured; if they are of equal rank they are both removed. There are bomb pieces which cannot move. Bombs eliminate other pieces attacking it and can only be removed by a miner. The spy can only attack the Marshall or the Flag.', '<a href="https://en.wikipedia.org/wiki/Stratego" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(49, 21, 'Standard', NULL, 'Standard rules of Xiangqi.', 1, 'These are the rules of Xiangqi as played in China. ', 'Played on a board with 9x10 intersecting lines. Pieces are placed on the intersections of the lines. Centered on opposite sides of the boards are two areas, known as the gong ("castle"). Bisecting the board is a blank space known as the he ("river"). Pieces are double-sided, with different colors and names of the pieces indicating to which player they belong. Jiang("general")/shuai("marshal")(1): may move one space orthogonally and cannot leave the gong except when opposite the opponent''s jiang/shuai, in which case the piece can capture the opponent''s jiang/shuai. Shi("guard")(2): moves one space diagonally and cannot leave the gong. Xiang("elephant")/xiang("minister")(2): move two places diagonally and cannot cross the river. Ma("horse")(2): move orthogonally one and then diagonally one space. Can be blocked by a piece next to it orthogonally. Ju("chariot"(2): moves any number of spaces orthogonally. Pao("catapult")/pao("cannon") (2): can move orthogonally any number of spaces, captures by jumping one piece (of either player). Zu("private"/zu("soldier")(5): can move one space forward. Once they cross the river, can also move one space horizontally. The goal is to checkmate the opponent''s jiang/shuai.', 'Murray 1913: 121-134.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(50, 22, 'Tsivy', NULL, 'The most popular version of Fanorona.', 3, 'This is the most popular version of Fanorona as played on Madagascar, played at least since the 19th century.', 'Fanorona-Tsivy is played on a board of 9x5 intersecting lines with diagonals. Each player has 22 pieces, starting on the intersections of the lines except in the centre position, placed on opposite rows of the board, but alternating in the central row.. Pieces move to an adjacent intersection along the lines. Players must capture pieces when possible. Capturing is accomplished by moving to an adjacent intersection to an opposing piece in the continuing direction of the capturing stones movement, or by moving away from an adjacent opposing pieces in such a direction. When an opponent''s piece is captured, all other of the opponent''s pieces in that line are also captured. Multiple captures can be made, but cannot be done by moving twice in the same direction. Multiple captures are optional. A player wins by capturing all of the other player''s pieces.', 'Montgomery 1896: 151–155.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(51, 23, 'Default', NULL, NULL, 1, NULL, 'Played on a 6x6 board with corner loops. Each player has 12 pieces. Play is made on the intersections of the lines. pieces are captured by moving via the outer loops and occupying a space held by another player. The goal is to capture all of the opponent''s pieces. If no further captures are possible, the player with the most remaining pieces wins.', '<a href="https://en.wikipedia.org/wiki/Surakarta_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(52, 24, 'Alfonso X', NULL, 'From Alfonso X''s Libro de los Juegos. ', 1, 'These are the earliest rules given for Alquerque, called "Alquerque de Doze" in the Libro de los Juegos written by Alfonso X in Spain.', 'The board consists of 5x5 intersecting lines with diagonals. Pieces are placed on the intersections and can move along the lines. Each player has 12 pieces. Pieces can move to one adjacent point. Captures can be made by hopping over an opponent''s piece. The goal is to capture all of the opponent''s pieces.', 'Libro de los Juegos 91-92.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(53, 25, 'Default', NULL, NULL, 1, NULL, 'Played on an 8x8 board with 12 pieces per side. Pieces move one space diagonally. Capturing occurs when an opponent''s piece is adjacent to a player''s piece and there is an open space on the other side of the opponent and the player''s piece jumps the opponent''s. Capturing can happen either forwards or backwards. Capturing must happen if it is possible. Multiple jumps can be made in a turn, and the maximum number of jumps must be made. Pieces become kings when they reach the opposite side of the board from which they started at the end of its turn. Kings can move multiple spaces in one direction.', '<a href="https://en.wikipedia.org/wiki/Brazilian_draughts" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(54, 26, 'Standard', NULL, 'Standard ruleset. ', 1, 'These are the standardized rules for Canadian Draughts.', 'Played on a 12x12 board with 30 pieces per player, arranged on the dark squares. Pieces move diagonally one or can jump an opponent''s adjacent player to capture it. Pieces can move forward or backwards. When a piece reaches the opposite edge of the board from its starting position, it becomes a king and can may move and jump over any number of spaces diagonally. Captures are compulsory and the maximum number of jumps must be made. Winning is achieved by capturing all the opponent''s pieces or by blocking them from moving.', 'Murray 1951: 81.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(55, 27, 'Standard', NULL, 'Standard ruleset.', 1, 'These rules are the standard rules for Dama. ', 'Played on an 8x8 board. 16 pieces per player, lined up in the second and third rows (first row on each side is empty). Pieces move forward or horizontally one space, and capture opponents'' pieces by jumping in these directions. When they reach the opposite side, they become a king and can jump opponents'' pieces from any distance orthogonally. Captures must be taken if possible, and the maximum number of jumps must be made. Multiple captures cannot be made by moving 180 degrees from the previous jump. Pieces can be promoted to king mid-jump. Winning is achieved by capturing all of the other player''s pieces or by blocking them so they cannot move.', 'Murray 1951: 82.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(56, 28, 'English Draughts', NULL, 'Standard ruleset. ', 1, 'These are the standard rules for English Draughts. ', 'Played on an 8x8 board with each player having twelve pieces. Pieces move diagonally one space forward, and can capture opponent''s pieces by jumping them in a forward direction if they are adjacent. Capturing must happen if it is possible. Multiple captures are allowed. Once pieces reach the opposite side of the board from their starting position, they become kings and can move diagonally either forwards or backwards. The goal is to capture all of the opponent''s pieces.', 'Murray 1951: 76-77.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(57, 29, 'Culin', NULL, 'Reported by S. Culin.', 3, 'This ruleset was reported by S. Culin in 1985.', '4x4 board, eight pieces each player. Pieces move orthogonally by either jumping a player''s own piece to capture an opponent''s piece or by moving one space into an empty hole. Captures are not compulsory. The goal is to reduce the opponents pieces to 1 or blocking them so they can no longer move.', 'Culin 1895: 101.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(58, 30, 'Standard', NULL, 'Standard ruleset.', 1, 'These are the standard rules for International Draughts. ', '10x10 board, 20 pieces per player. Pieces move diagonally one or can jump an opponent''s adjacent player to capture it. Pieces can move forward or backwards. When a piece reaches the opposite edge of the board from its starting position, it becomes a king and can may move and jump over any number of spaces diagonally. Captures are compulsory and the maximum number of jumps must be made. Winning is achieved by capturing all the opponent''s pieces or by blocking them from moving.', 'Murray 1951: 80-81', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(59, 31, '10x10 Konane', NULL, 'Rules played by Kaahaina Naihe.', 3, 'Rules as played by Kaahaaina Naihe in the early 20th century and still played today.', '10x10 board. The black player starts by removing one black piece either from one of the central four spaces of the board or from one of the four corners. The white player then must remove a white piece that is orthogonally adjacent to the empty space. Play proceeds by orthogonally jumping an opposing piece and capturing it. All moves must be capturing moves. Multiple captures can be made only by continuing in the same direction. The first player unable to move loses.', 'Emory 1924: 85.', 'Hawai''i', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(60, 32, 'Default', NULL, NULL, 1, NULL, 'Played on a 7x7 board. Each player has 11 pieces. they move diagonally one space or can capture opposing pieces by jumping. When captured, a piece is placed underneath the capturing piece, creating columns. When columns are captured, only the piece at the top of the column is taken. Columns are controlled by the player whose piece is on top of the column. When a piece or column reaches the opposite side of the board they become promoted to officer and can move backwards. A player wins by capturing all of the opponent''s pieces.', '<a href="https://en.wikipedia.org/wiki/Lasca" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(61, 34, 'Sixteen Pieces', NULL, 'Described by J. Datta.', 3, 'This ruleset was described by J. Datta in the early 20th century. ', 'Game is played on an Alquerque board with 5x5 intersecting lines and with a triangular appendage on either side. Each player has sixteen pieces, which are placed on the intersections and move along the lines to the next open intersection. Players can hop opponents pieces to capture them. Multiple captures in one turn are allowed. A player wins when they capture all of the opponent''s pieces or block them from being able to move.', 'Datta 1933: 168–169.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(62, 35, 'Sri Lanka', NULL, 'As described by H. Parker.', 3, 'These rules were observed by H. Parker in Sri Lanka at the beginning of the twentieth century.', 'Each player has 24 pieces, which are placed on the intersections of the lines and move along the lines to an adjacent intersection. Players may capture opponents'' pieces by jumping them. Captures are not obligatory. Multiple captures can be made. A player wins by capturing all of the opponent''s pieces.', 'Parker 1909: 583.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(64, 37, 'Monod', NULL, 'As described by T. Monod. ', 1, 'Described by T. Monod as played in the Sahara in 1950. ', 'Played on a square Alquerque board with 9x9 intersecting lines with diagonals. Each player has 40 pieces. Pieces are placed on the intersections of the lines, and move forward along the lines to an adjacent unoccupied intersection. Once pieces reach the opposite side of the board from their starting position at the end of their turn, they are promoted and can move in any direction and over any distance. Opponent''s pieces are captured by jumping them. Captures are obligatory if possible. If a player does not capture when they are supposed to, the opponent may remove that piece immediately and then play as normal. The player who captures all of their opponent''s pieces or blocks them from being able to move wins.', 'Monod 1951: 11-12.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(65, 38, 'Three Counters', NULL, 'Played with three counters per hole. ', 3, 'This is the most commonly played version of this game among the Penihing people in Borneo. ', 'Play begins with each hole (except the large holes on the ends) holding 3 counters (usually seeds or stones), though 2 or 5 are also acceptable. A player picks up all of the counters in one of the holes on their side, depositing one in each consecutive hole in a counterclockwise manner. If the last counter is placed in a hole with one less than the original starting number of counters (thus making the number of counters equal to the starting number), the player "makes a fish" (ára ot-tjin) and captures the pieces in that hole. Sowing cannot begin from.a hole containing a single counter. Play continues until one player cannot play, at which point their opponent captures the remaining counters on the board. The player with the most captured counters wins. If both players have only single counters in their holes, they must play again.', 'Lumholtz 1920: 435-437.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(66, 39, 'Jahn', NULL, 'As described by F. Jahn.', 1, 'These rules were described in the early twentieth century by F. Jahn. ', '2x6 board with store holes at either end. The game begins with six counters in each hole. Each player owns one row of holes. At the beginning of the turn, a player picks up all of the counters from their side of the board and sows them, one each, into consecutive holes in a counterclockwise pattern. If the last counter lands in a hole that contains 2, 4, or 6 (after sowing), then the player captures the counters in that hole. If the player captures counters in a hole, then they may also capture counters in the previous hole, if it also has 2,4, or 6, continuing until reaching a hole without 2, 4, or 6. Play continues until one player cannot play on their turn, at which point the other player receives all of the remaining counters. The player with the most captured counters wins.', 'Jahn 1923: 13-15.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(67, 40, 'Merker', NULL, 'As described by M. Merker.', 3, 'These rules were described by M. Merker in the early twentieth century.', '2x40-50 board. Each team controls one row. Play begins with each hole containing four counters (usually seeds or pebbles). A player picks up the counters in a hole in his team''s row and sows them in a counterclockwise fashion, one in each consecutive hole. If the last counter is deposited into a hole containing counter, those counters are picked up and the player continues sowing. The turn continues in this fashion until the last counter falls into an empty hole. If this empty hole is on the player''s side, the counters in the opposite hole in the other team''s row are captured. The counter also causing the capture is taken. Play continues until one team cannot move, and the remaining counters are captured by the other team. The team with the most seeds wins.', 'Merker 1904: 37.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(68, 41, 'Default', NULL, NULL, 1, NULL, 'The board has two rows of six holes with a larger hole on either end. Play begins with four seeds in each hole. Each player controls the row nearest them. Seeds are sown consecutively in a counterclockwise pattern including the player''s own larger hole but not the opponent''s. If the last seed is placed in an opponent''s empty hole, that seed and any opposite are captured and put in the player''s larger hole. If the last seed falls in the larger hole, the player gets another turn. When one player has no seeds in any of their holes, the game ends. The other player captures all of the other seeds, and the player with the most captured seeds wins.', '<a href="https://en.wikipedia.org/wiki/Kalah" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(69, 42, 'Wari', NULL, 'Rules reported by G. Bennett.', 3, 'These rules were observed by G. Bennett in Ghana. ', '2x6 board, with a storage hole on either end. The game starts with four counters in each hole. A player picks up all of the counters in one of the holes in their row and sows them one-by-one in a counterclockwise direction in consecutive holes from the hole the pieces originated. The starting hole is always left empty, even if a player sows in a complete circuit of the board, the original house is skipped and sowing continues in the next hole after it. Players capture counters when the final counter is sown in the opponent''s row and the hole containing it has two or three counters (counting the counter just dropped into it). If the hole before it also has two or three counters, these are also captured and so on until reaching a hole without two or three counters or one not belonging to the opponent. A move which would capture all of the opponent''s counters is not allowed. If an opponent''s holes are all empty, the other player must make a move placing counters in the opponent''s row. If not possible, the player captures all the counters in their row. Play continues until all of the counters are captured. The player who has captured the most counters wins. If the game continues in a repeating loop, the players can agree to end the game and capture the counters remaining in their row.', 'Bennett 1927: 382-385.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(70, 43, 'Default', NULL, NULL, 1, NULL, 'A Latin Square puzzle is one in which an n x n grid is filled with n symbols, which cannot repeat in a row or column of the grid.', '<a href="https://en.wikipedia.org/wiki/Latin_square" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(71, 44, 'Default', NULL, NULL, 1, NULL, 'The game can be played by two, three, four, or six people. It is played on a board that is shaped like a six-pointed star with 121 holes for the pieces. Each point of the star has ten colored spheres and the goal of the game is to move all of one''s pieces into the opposite point of the star. Players can move a piece to one adjacent hole, or can jump either their own or opponent''s pieces. This does not result in capturing, and jumping is not mandatory. When fewer than six people play, players can play with only one color of pieces, but if two or three people play they can use more than one color, but each player must use an equal number of pieces.', 'https://en.wikipedia.org/wiki/Chinese_checkers', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(72, 45, 'Default', NULL, NULL, 1, NULL, 'Played on a 16x16 checkered board. Can be played with two or four players. It is played with nineteen pieces for a two-player game, thirteen for a four-player game. The pieces begin play in opposing corners of the board, called the "camp." Pieces can move in any direction to an adjacent square. Players can also jump any adjacent piece, including the player''s own. Jumping does not capture. Multiple jumps in one turn by the same piece are allowed. The goal is to move all of one''s pieces into the opposing player''s camp. Once a piece has moved into the camp, it cannot leave.', '<a href="https://en.wikipedia.org/wiki/Halma" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(73, 46, 'Default', NULL, NULL, 1, NULL, 'Played on an 8x8 board with a double contingent of chess pawns. Pieces move forward one orthogonally or diagonally. Pieces can capture by moving diagonally. The first player to reach the opponent''s edge of the board wins. A player also can win if they capture all of the opponent''s pieces.', '<a href="https://en.wikipedia.org/wiki/Breakthrough_(board_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(74, 47, 'Default', NULL, NULL, 1, NULL, 'Pieces move as knights in Chess. The goal is to be the first player to reach the opposite side of the board from the starting position.', '<a href="http://games.ggp.org/base/games/knightThrough/v0/knightThrough.kif (https://github.com/DennisSoemers/SerPrunesALot/blob/master/Report/ISG%20KnightThrough%20Report%20Dennis%20Soemers.pdf)" target="_blank" class="style1" style="color: #0000EE" />Dennis Soemers Master Thesis</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(75, 48, 'Default', NULL, NULL, 1, NULL, 'When a capture is made, the capturing piece is revealed to the opponent. If an orthogonal move is attempted to a spot with a hidden piece of the opponent, the move is not completed and the enemy piece is revealed. The goal is to reach the opposite side of the board like in Breakthrough.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(76, 49, 'Backgammon', NULL, 'Standard ruleset for Backgammon.', 1, 'These are the standard rules of Backgammon. ', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, number the points from the origin of each player''s track: Point six: five pieces Point 8: three pieces Point 13: five pieces Point 24: two pieces Play begins by each player rolling one die; the player with the highest roll plays first and plays the numbers on this first roll. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If doubles are rolled, the player must play the number on each die twice. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of 1. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.', 'Murray 1951: 122.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(77, 50, 'Finkel', NULL, 'Proposed by Irving Finkel based on rules from Mesopotamia.', 6, 'This ruleset is based on the interpretation of Irving Finkel of rulesets for the game of 20 Squares as discovered in Seleucid Period cuneiform tablets. ', 'Each player starts play on one of the top corners of the 3x4 grid, proceeding down that row to the opposite corner, and then up the central track, which both players use, and then turning back toward the original side of the track when reaching the top of the central track in the 2x3 grid. If a player lands on an opponent''s spot, they are removed from the board and may reenter on a subsequent turn. A rosette in the center of the central track marks the spot where a player is safe from capture. Rosettes in the four corners allow a player to roll again. A player wins when they remove all seven of their pieces from the board by rolling the exact number of spaces left in the track, plus one.', 'Finkel 2007: 16-31.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(78, 51, 'Snakes and Ladders', NULL, 'Played on a board of 100 Squares.', 1, 'Gyan Chaupar played on a 100 squares board. One hundred is a common number of squares for boards of this game. This board is the one that was adopted in the United Kingdom as Snakes and Ladders.', '10x10 board. Each player has one piece and move according to the roll of one die. Representations of snakes and ladders are scattered throughout the board, connecting two spaces. If a player lands at the bottom of the ladder at the end of their move, they advance to the space at the top of the ladder. If a player ends their turn on a space with the head of a snake, they move down to the space with the tail of the snake. The first player to move off the last space of the board wins.', 'Topsfield 2006: 86.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(79, 52, 'Default', NULL, NULL, 1, NULL, 'Played on a 10x10 board. Each player has four Amazons (chess queens), with other pieces used as arrows. Two things happen on a turn: an amazon moves like a Chess queen, but cannot cross or enter a space occupied by another amazon or arrow. Then, it shoots an arrow to any space on the board that is along the path of a queen''s move from that place. The last player able to make a move wins.', '<a href="https://en.wikipedia.org/wiki/Game_of_the_Amazons" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(80, 53, 'Default', NULL, NULL, 1, NULL, 'Played on a board of 4x4 squares. Each player controls a 3x2 L-shaped piece, and there are two 1x1 pieces which either player can manipulate. On a turn, a player moves the L piece to a new available position, and then has the option to move one of the 1x1 pieces. When a player cannot move their L piece, they lose.', '<a href="https://en.wikipedia.org/wiki/L_game" target="_blank" class="style1" style="color: #0000EE" />L game</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(81, 54, 'Complete', NULL, 'As observed by E. Best. ', 3, 'These rules were described by E. Best in the Early twentieth century. However, his description is unclear and the rule whereby a player cannot move to the center spot unless the piece to be moved is adjacent to an opponent''s piece was misunderstood.', 'Play begins with the pieces on the kewai, each player on half of the circle. Players move by moving one piece to an empty adjacent space. Players can only move to the putahi when the piece being moved is next to an opponent''s piece. The player that blocks the other from moving is the winner.', 'Best 1925: 60-61.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(82, 55, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing a piece of their colour at an empty cell, and win by connecting their board sides with a chain of their pieces.', '<a href="https://en.wikipedia.org/wiki/Hex_(board_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(83, 56, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing their pieces on a space on the board, with the goal of connecting all three sides of the triangle with their pieces. Corners count as belonging to both sides they touch.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(84, 57, 'Wikipedia', NULL, 'Misinterpreted rules based on Murray.', 4, 'These rules, as described on Wikipedia, are based on a misreading of Murray. They incorrectly identify Murray''s reference to "rules of the game as given above" as meaning Fivepenny Morris, instead of the general rules given for Six Men''s Morris. ', 'Each player has six pieces. They take turns placing the pieces on the intersections of a , attempting to make three in a row. If they are unsuccessful after all of the pieces are placed, they then take turns moving their piece one spot along one of the lines until someone makes three in a row (Murray 1951: 43).', 'https://en.wikipedia.org/wiki/Achi_(game)', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(85, 58, 'Default', NULL, NULL, 1, NULL, 'Each player has 6 Chess queens. It is played on a 5x5 board. The starting position has the queens arranged on opposite sides, alternating white-black-white-black in each space. The pieces move as queens in Chess. The first player to line up four queens in a row wins.', '<a href="https://boardgamegeek.com/boardgame/34948/all-queens-chess" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(86, 59, 'Default', NULL, NULL, 1, NULL, 'The game starts with a tile of each color touching one another. Players take turns placing tiles which must touch at least two other tiles. A player wins by either completely surrounding one or more of the opponent''s tiles, or by creating a straight line of five tiles.', '<a href="https://boardgamegeek.com/boardgame/11893/andantino" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(87, 60, 'Default', NULL, NULL, 1, NULL, 'Connect 4 is played on a vertically placed grid of 7x6, where colored disks are dropped from the top of the grid. Players alternate dropping discs, which fall to the bottom of the column in which they are dropped. The first player to create a row of four disks in their color wins.', '<a href="https://en.wikipedia.org/wiki/Connect_Four" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(88, 61, 'Default', NULL, NULL, 1, NULL, 'Played on a Go-like board (6x6 or larger, but a 19x19 go board is ideal) with two colors of stones (usually white and black). Black goes first by placing one stone. Play continues with each player playing two stones per turn. The first player to make a line of six in a row wins.', '<a href="https://en.wikipedia.org/wiki/Connect6" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(89, 62, 'Default', NULL, NULL, 1, NULL, '5x6 board. Players have 12 pieces each. They take turns placing pieces on an empty board.Once all pieces are placed, players can move pieces orthogonally to an adjacent space, attempting to make three in a row. When three in a row are made, an opponent''s piece is removed from the board that is not in a three in a row pattern. Placing more than three in a row is not allowed. Three in a row during the initial phase of the game does not count. When a player has only two pieces left, they lose.', '<a href="https://en.wikipedia.org/wiki/Dara_(game)" target="_blank" class="style1" style="color: #0000EE" />Wkipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(90, 63, 'Cyningstan', NULL, 'Suggested on the website Cyningstan. ', 4, 'These rules are from the website Cyningstan. It is based on the rules of similar games that are still played.', 'Same rules as Murray, except players cannot remove an opponent''s piece that is in a three in a row formation unless there are no other options.', 'http://www.cyningstan.com/game/108/five-mens-morris', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(91, 64, 'Murray', NULL, 'Described by H. J. R. Murray.', 4, 'These rules were suggested by H. J. R. Murray, elaborated from those given in Cho-Yo 1905: 212, but filled in with information based on Go-Bang as introduced into Europe.', 'Played on a Go board, using 15x15 of the intersecting lines. The first player places 2 black and 1 white piece on the board. The second player can then choose to: play as black, play as white and place another white piece, or place two more stones and let the other player choose which color to play. Players take turns placing pieces in an attempt to make 5 in a row. In the Standard version, rows of more than five do not count.', 'Murray 1951: 50.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(92, 66, 'Nine Men''s Morris', NULL, 'Standard rules for Nine Men''s Morris.', 1, 'These are the standard rules for Nine Men''s Morris. ', 'Played on a board of three concentric squares, with a line bisecting the perimeters of each square on each side, but not extending inside the perimeter of the central square. Play occurs on the intersections of the lines and the corners of the squares. Each player has nine pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they can remove one of the opponent''s pieces. They cannot remove an opponent''s piece that is in a three-in-a-row formation unless there are no other options. Once all pieces are placed, players take turns moving pieces one spot to an adjacent point along the lines. If a player makes three in a row, an opponent''s piece is removed as in the first phase of the game. Once a player is reduced to three pieces, that player may move to any open space on the board. The game is won when the opponent is reduced to two pieces.', 'Murray 1951: 43. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(94, 68, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known from DLP evidence.', 'Eight spots arranged in a circle around a central spot. Opposite spots are connected by a diameter through the central spot.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(95, 69, 'Crane', NULL, 'Described by L. Crane.', 1, 'These rules are described by L. Crane.', 'Each player has three pieces. Pieces are initially placed three-in a row on side nearest the player. Pieces can move to an adjacent space connected to it by a line. The goal is to create three in a row through the central space.', 'Crane 1982: 11.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(96, 70, 'Cyningstan', NULL, 'Rules suggested on Cyningstan website.', 4, 'These rules are suggested based on the games with similar boards such as Nine Men''s Morris and its variants.', 'Same rules as Murray, except a player cannot remove an opponent''s piece that is in a three in a row formation unless there are no other options.', 'http://www.cyningstan.com/game/109/six-mens-morris.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(97, 71, 'Datta', NULL, 'Observed by J. Datta. ', 1, 'These rules were observed by J. Datta in 1933. ', '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Players each have three pieces, initially placed on the sides closest to the player. Players move the pieces to an adjacent unoccupied intersection along the lines. The goal is to make three in a row which cannot be in the starting position. An alternate version requires the three in a row to be diagonal.', 'Datta 1933: 167.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(98, 72, 'Standard', NULL, 'Standard rules for Three Men''s Morris.', 1, 'These are the standard rules for Three Men''s Morris. ', '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Each player has three pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they win. Once all pieces are place, players take turns moving pieces one spot to an adjacent point along the lines trying to make three in a row.', 'Murray 1951: 40-41.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(99, 73, 'Default', NULL, NULL, 1, NULL, 'Tic-Tac-Mo uses the same rules as Tic-Tac-Toe, but the third player plays with a "y". The first player to make three in a row wins.', '<a href="http://www.tictacmo.com/" target="_blank" class="style1" style="color: #0000EE" />official website</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(100, 74, 'Standard', NULL, 'Standard rules for Tic-Tac-Toe.', 1, 'These are the standard rules for Tic-Tac-Toe. ', 'Play occurs on a 3x3 grid. One player places an X, the other places an O and players take turns placing their marks in the grid, attempting to get three in a row of their colour.', 'Murray 1951: 40.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(101, 75, 'With Diagonal', NULL, 'Suggested by the website Cyningstan.', 4, 'These rules are suggested on the Cyningstan website, based on known rules for other similar games. It uses the larger merels board with diagonals, and allows a line or pieces along the diagonals to trigger a capture, which is not the case in most historically known rulesets.', 'Each player uses twelve pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they can remove one of the opponent''s pieces. They cannot remove an opponent''s piece that is in a three in a row formation unless there are no other options. Once all pieces are place, players take turns moving pieces one spot to an adjacent point along the lines. If a player makes three in a row, an opponent''s piece is removed as in the first phase of the game. Once a player is reduced to three pieces, that player may move to any open space on the board. The game is won when the opponent is reduced to two pieces.', '<a href="http://www.cyningstan.com/game/111/twelve-mens-morris" target="_blank" class="style1" style="color: #0000EE" />cyningstan</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(102, 76, 'Default', NULL, NULL, 1, NULL, 'Players alternate turns placing pieces on one of the spaces. The first player to place four in a row without first making three in a row wins.', '<a href="http://cambolbro.com/games/yavalath/" target="_blank" class="style1" style="color: #0000EE" />cambolbro.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(103, 78, 'Default', NULL, NULL, 1, NULL, 'It is played on a board that is a grid of dots. 3x3 dots is common. Players alternate turns drawing a line between two of the dots. If a player completes a square, they receive one point and play again. The player with the most points when there are no more moves wins.', '<a href="https://en.wikipedia.org/wiki/Dots_and_Boxes" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(104, 79, 'Default', NULL, NULL, 1, NULL, 'Reversi is played on an 8x8 board. Pieces are double-sided, with each side distinct in some way from the other. Each side designates ownership of that pieces to a certain player when face-up. Play begins with the players taking turns placing pieces into the central four squares until they are full. Then players may place their pieces next to an opponent''s piece, a long as a straight line can be drawn between the new piece and an existing piece belonging to that player that goes through the opponent''s piece. The opponent''s pieces between the new piece and the old piece are then flipped and now belong to the player who just played. If a player cannot make a legal move, they pass. Play continues until the board is full or neither player cannot make a legal move. The player with the most pieces on the board wins.', '<a href="https://en.wikipedia.org/wiki/Reversi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(105, 81, 'Default', NULL, NULL, 1, NULL, 'Each box should contain a zero or a one. No more than two similar numbers next to or below each other are allowed. Each row and each column should contain an equal number of zeros and ones. Each row is unique and each column is unique.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(107, 83, 'Default', NULL, NULL, 1, NULL, 'Play is on a grid of any number of squares. Some of the squares are marked with a number which indicates the number of squares adjacent to it are colored. Player determines which squares are colored and colors them in, revealing a picture.', '<a href="https://www.conceptispuzzles.com/index.aspx?uri=puzzle/fill-a-pix" target="_blank" class="style1" style="color: #0000EE" />conceptispuzzles</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(108, 84, 'Default', NULL, NULL, 1, NULL, 'Futoshiki is played on a square grid. The starting state may have numbers placed in the squares of the grid. The goal is to place numbers in the squares so that each row and each column has only one instance of a particular number. The "lesser than" and "greater than" constraints have to be satisfied.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(112, 88, 'Default', NULL, NULL, 1, NULL, 'Each row and column is assigned a number. The player then places a number from 1 to 9 in each square so that it adds up to the assigned number in each row and column. Numbers cannot be duplicated in any row or column.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(113, 89, 'Default', NULL, NULL, 1, NULL, 'Numbers from 1 to 9 have to be placed in the squares such that each row, column, cage has each number appearing only once, and the numbers in each cage add up to the assigned number.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(114, 90, 'Default', NULL, NULL, 1, NULL, 'The player must insert numbers so that the sums of lines in all three directions equal the same number. Numbers cannot be repeated.', '<a href="https://en.wikipedia.org/wiki/Magic_hexagon" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(115, 91, 'Default', NULL, NULL, 1, NULL, 'Numbers from 1 to n are placed in the squares. Each row and column must add up to the same number and numbers cannot repeat in the row, column, or square.', '<a href="https://en.wikipedia.org/wiki/Magic_square" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(116, 92, 'Default', NULL, NULL, 1, NULL, 'The goal is to place eight queens on a standard Chess board so that none of them can take another.', '<a href="https://en.wikipedia.org/wiki/Eight_queens_puzzle" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(118, 94, 'Default', NULL, NULL, 1, NULL, 'Some of the squares created by the dots have numbers. The goal is to connect dots vertically or horizontally so that they form a continuous loop. The numbers indicate the number of sides in that box which are parts of the loop.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(119, 95, 'Default', NULL, NULL, 1, NULL, 'The player must color in the circles on the intersections. Numbers in the squares indicate the number of adjacent circles which should be colored.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(120, 96, 'Default', NULL, NULL, 1, NULL, 'Played on a 9x9 grid divided into 3x3 groups of 9 or "nonets." Numbers from 1 to 9 are placed in the squares such that each row, column, or nonet has each number appearing only once.', '<a href="https://en.wikipedia.org/wiki/Sudoku" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(121, 97, 'Default', NULL, NULL, 1, NULL, 'The pieces start with each color on opposite ends of the board, with two empty holes in between. The goal is to move the pieces so that they end up on opposite sides of the board from their starting position. Pieces can only be moved forward.', '<a href="https://www.youtube.com/watch?v=JUFlbUkb5Rg" target="_blank" class="style1" style="color: #0000EE" />Youtube</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(122, 98, 'Standard', NULL, 'Standard rules for Knight''s Tour.', 1, 'These are the standard rules for a Knight''s Tour.', 'Played with one knight on a Chess board. The goal is to move the knight onto every square of the board only once using its typical move as in Chess.', 'Murray 1913: 65.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(123, 99, 'Default', NULL, NULL, 1, NULL, 'The tiles are each given a number from 1 to n-1. By sliding the tiles into the open space, the object is to placed the tiles in order based on their numbering.', '<a href="https://en.wikipedia.org/wiki/15_puzzle" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(124, 100, 'English', NULL, 'English Peg Solitaire.', 1, 'These are the rules for English Peg Solitaire as it is still played. ', 'Play begins with all holes filled except the central hole. The player moves a peg by orthogonally jumping an adjacent peg and removing it from the board. The goal is to remove all but one peg, leaving it in the central hole.', 'Murray 1951: 93.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(125, 101, 'Default', NULL, NULL, 1, NULL, 'A player moves one disk at a time to an empty rod or on a rod where it rests on a larker disk. The goal is to place all of the disks on one rod in decreasing size with the largest on the bottom and the smallest on top.', '<a href="https://en.wikipedia.org/wiki/Tower_of_Hanoi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(126, 102, 'Default', NULL, NULL, 1, NULL, 'Two players make one of three signs with their hands at the same time, with one hand sign bating another (Rock beats Scissors, Scissors beats Paper, Paper beats Rock).', '<a href="https://en.wikipedia.org/wiki/Rock%E2%80%93paper%E2%80%93scissors" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(127, 104, 'Oman', NULL, 'Observed by A. de Voogt', 3, 'These rules were observed in Muscat, Oman by A. de Voogt.', 'Play begins with two seeds in each hole. Each player owns the two rows closest to them. Play proceeds by taking the seeds from one hole and sowing them one by one in consecutive holes in an anti-clockwise direction. If the last seed falls in a hole in the inner row, and the opponent''s hole opposite it is not empty, then the opponent''s seeds in that hole are captured. Players can only play from holes with single counters when there is no other option, and they may not sow into another hole that already contains a counter. Play continues until one player no longer has any seeds.', 'de Voogt 2003: 95-97.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(128, 105, 'Default', NULL, NULL, 1, NULL, 'In the game, played on a grid of any size, two players move their pieces simultaneously, which leave a trail behind them. The first player to run into one of the trails or the edge of the board loses.', '<a href="http://games.ggp.org/base/games/tron_10x10/v0/tron_10x10.kif" target="_blank" class="style1" style="color: #0000EE" />GDL version</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(129, 107, 'Default', NULL, NULL, 1, NULL, 'Players begin with one finger extended on each hand. They take turns tapping a hand, either the opponent''s or their own. The number of fingers on the tapping hand is added to the tapped hand, the tapping hand is unchanged. The tapped hand must extend the appropriate number of fingers. If the total exceeds five on a hand, that hand then shows the number over five (for example, if it has three and is tapped by three, it shows one.). Points can be transferred between a player''s hands by tapping them together. If the score is exactly five on one hand, it is out and goes to zero. The goal is to force a player to either have all five fingers on both hands showing, or to force them to have one hand out and one with all five fingers showing.', '<a href="https://en.wikipedia.org/wiki/Chopsticks_(hand_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(130, 108, 'Basic', NULL, 'These are the basic rules for Nim.', 1, 'This ruleset is the basic form of Nim, where players may take a number of objects from a heap with the goal of forcing the opponent to take the last piece. ', 'Essentially, the game consists of a number of objects in "heaps," and players alternate turns taking any number of objects from one of the heaps. This continues until no objects are left, and the last player to remove an object loses.', '<a href="https://en.wikipedia.org/wiki/Nim" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(132, 110, 'Default', NULL, NULL, 1, NULL, 'The face player places three faces each turn. The edge player places four edges each turn. The face player goes first and can specify any locations on the board on their first turn. On all subsequent turns the face player can only place a face next to another face (orthogonally), that does not pass through an edge. The edge player can place their four lines anywhere. The game is finished when the face player cannot add a piece or if they cover more than half the board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(133, 111, 'Default', NULL, NULL, 1, NULL, 'Half Chess is played with the same rules as chess.', '<a href="https://www.chessvariants.com/small.dir/halfchess.html" target="_blank" class="style1" style="color: #0000EE" />chessvariants.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(134, 112, 'Historical Information ', NULL, 'From DLP evidence.', 5, 'Rules known from DLP evidence.', 'Liubo board. Six pieces per player. Six throwing sticks used as dice.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(135, 113, 'Qelat II', NULL, 'Observed by R. Pankhurst.', 3, 'These rules were observed by R. Pankhurst in the mid-twentieth century. ', '2x6 board. Play begins with four counters in each hole. A player picks up the contents of any of their holes and sowing them in an anti-clockwise direction, picking up the contents of the last hole in which his counters fall, and continuing sowing. This continues until the last counter falls in an empty hole. Then it is the other player''s turn. A hole is captured when the last ball is dropped into an opponent''s hole containing three counters, making it four. A player cannot then take from one of these holes that they have captured. Therefore, the player cannot begin a turn from their own captured hole nor can they continue sowing from it if their last counter falls into it. If the last counter of a sowing falls into an opponent''s captured hole, one of those counters are removed from the board and placed in the store, and the sowing continues with the contents of any of the player''s holes. Ownership of a hole continues even if it becomes empty. When a player cannot move (i.e., there are no counters in their holes except any that are in captured holes), the opponent continues to move until the player is able to move. Play continues until all counters are either placed in the store or in captured holes and thus cannot be moved. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes.', 'Pankhurst 1971: 167-168.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(136, 114, 'Ras Imru', NULL, 'Rules as given by Ras Imru Haile Selassie.', 1, 'These rules were reported and clarified by Ras Imru Haile Selassie or Ethiopia.', '8x8 board. The pieces move as follows, with the number per player: 1 x Negus (king): moves one space orthogonally or diagonally. 1 x Ferz (counselor): One square diagonally. 2 x Der (castle): Any number of spaces orthogonally. 2 x Säbä (man): Three squares diagonally, jumping over the first two. 2 x Färäs (horse): Moves as a chess knight. 8 x Médéq: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Ferz when reaching the eighth rank. No castling, except in the opening phase. In the opening phase, players play simultaneously at will, with no turn structure, until the first piece is captured, at which point turns alternate for the main phase of the game. Castling is allowed during the opening phase, and pawns may move any distance forward. If only a player''s Negus remains, the opponent must checkmate it in ten moves or less, or the game is a stalemate. The player who checkmates the king wins.', 'Pankhurst 1971a: 158-164.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(137, 115, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These are the rules as known from the DLP evidence.', '2x5 board. Five pieces per player. Pieces played on the end of the lines. Two dice. Central line marked. Pieces move from the "sacred line" to win. Moving from the sacred line can be bad.\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n', 'DLP Evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(138, 116, 'HIstorical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Polis from the DLP evidence.', 'Board with spaces. Two players. Pieces are captured by surrounding them on either side.', 'DLP evidence.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(139, 117, 'Historical Information', NULL, 'Rules from DLP Evidence.', 5, 'These are the rules as known from the DLP evidence. ', 'Cross-shaped board, marked with squares 2x9-10 in each arm. Two or four players. Four, five, or ten beans used as dice, marked on one side. The number of marked sides that land face-up indicate the score of the throw, doubled when all of the beans have the marked side face-up. Six pieces per player. ', 'DLP evidence.', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(140, 118, 'Zohn Ahl', NULL, 'Rules for Zohn Ahl without a special throw.', 3, 'These rules are from the Kiowa people of Oklahoma, in which there is no description of a special throwing stick awaarding special values.', 'The board is roughly rectangular. There are six points on either side, with each side divided in half by two short parallel lines, the rivers. There are four arcs in the corners of the "square". The points and lines are the playing spaces. Players play on two teams. One stick, serving as the playing piece, per team, which start one each on the parallel lines on the bottom side. Each team has four scoring sticks. There are also four throwing sticks, blank on one side and marked on the other. The number of marked sides is the value of the throw, except when all are face up, which scores 5, and when only blank sides are up, which scores 10. Throws of 5 or 10 give the player another throw. All of the players on a team throw before the players of the other team throw. Each team moves in an opposite direction around the board. If a team''s stick lands in the river across from the starting space, the team forfeits one of their scoring sticks to the other team, and begins again from start. If a player lands on the same space as the opposing team''s stick, the opposing team''s stick is sent back to start, and the playing team wins a scoring stick from the opposing team. When a team reaches the river after the starting point, having completed a circuit of the board, the team wins a scoring stick from the opposing team. When one team captures all of the scoring sticks, they win.\r\n', 'Culin 1898: 687-689.', 'Oklahoma', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(141, 119, 'Tugi-Epfe', 'Tugi-Épfe', 'Rules for Tugi-Épfe.', 1, 'These are the rules for Tugi-Épfe as played by Tewa-speaking Puebloan people of New Mexico.', 'Stones are placed on the ground to make a square with ten spaces per side, the spaces between the stones being the place where the pieces are played. One piece per player. Three sticks used as dice, one side flat, the other round. One of the sticks is notched on the round side. Throws are as follows: All flat sides up = 5; all round sides up = 10; one flat and two round, with no notches up = 1, two flat and one round, with no notches up = 3, two flat or two round, with notches up = 15. Pieces begin in one corner of the board. Players may move in opposite directions around the board, or in the same direction. When players move in the same direction, they may send the opponent''s piece back to the beginning if they land on their spot. When the opponent is sent back to the beginning, they may then choose their direction of play. When players are moving in opposite directions, the opponent''s piece may not be sent to start. The first player to travel around the board and land in the starting space wins.', 'Culin 1907: 194.', 'New Mexico.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(142, 120, 'Townshend', NULL, 'Described by P. Townshend.', 1, 'These rules were described by P. Townshend, who observed them in what is now the Democratic Republic of Congo.', '4x8 board. The fifth hole from the left in the inner row is rectangular, the rest are circular. 64 counters. Play begins with one counter in each hole in the inner row. Players take turns placing their remaining counters on the board in their inner rows. When they place a counter, they capture the hole facing it in the opponent''s inner row, and sows the counters from either the leftmost or the rightmost hole of the player''s inner row, sowing along the inner row. However, if the capture occurs from the rightmost, leftmost, or the next hole adjacent to each in the inner row, the captured pieces must be placed in the leftmost or rightmost hole, whichever is closer. The player may choose which hole to place captured counters in when captures are made from the central four holes in the inner row. The player must capture if possible, if not possible they place a counter into any of the holes in their inner row, pick up the contents of that hole, and sow in either direction. While sowing, if the final counter falls into an occupied hole and the opponent''s hole opposite it has counters, the counters in the opponent''s hole are captured. If the final counter falls into an occupied hole and the hole opposite it is empty, the counters are picked up and sowing continues in the same direction. If the final counter falls into an empty hole, the turn ends. If during this phase, the opponent''s inner row is cleared of counters, the player wins. If all of the counters have been introduced and both players still have counters in their inner row, play proceeds to a second phase. Second Phase: Counters are picked up from any hole on the player''s side and sown in either direction. The same capture, sowing, and victory rules apply as before. Captures, however, can only be made on subsequent sowings if there was a capture in the first round of a sowing.', 'Townshend 1977: 41-43.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(143, 121, 'Sungka', NULL, 'Rules for Sungka.', 3, 'Rules for Sungka.', '2x7 board, with two stores. Each player owns the store to their left. Seven counters per hole. Players take counters from one hole and sow them in a clockwise direction starting in the next hole from which the counters were taken. Players include their own store when sowing but ignore their opponent''s store. If last counter falls into an empty hole, move ends. If it is on the player''s side, the counters in the opponent''s hole opposite are taken and added to the player''s store. If the last counter falls into the player''s store, the player may sow counters from another hole on their side. If the last counter drops into an occupied hole on either side of the board, the counters are picked up and sowing continues until the last counter drops into an empty hole. When all of the counters are in the players'' stores, a new round begins. Players fill their holes with the counters in their store. Any holes which cannot be filled with seven counters are out of play for this round; any extra counters go back in the store. Play continues until one player cannot fill any holes, and the opponent wins.', 'Bernardo 1937: 1-36.', 'Philippines', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(144, 122, 'Standard', NULL, 'Standard rules for Go. ', 1, 'These are the standard rules for Go. ', 'Played on a 19x19 board. The board begins empty. One player plays as black, the other as white. The black player begins by placing a piece on one of the intersections on the board. Players alternate turns placing a piece on the board. A player may pass at any time. A piece or a group of pieces are captured when they are completely surrounded on all sides on adjacent intersections by the opposing player. Stones cannot be placed to recreate a previous position. The game ends when both players pass consecutively. Players total the number of intersections their pieces occupy or surround. The player with the highest total wins. ', '<a href="https://en.wikipedia.org/wiki/Rules_of_Go#Concise_statement" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(145, 123, 'Manasollasa', NULL, 'Rules from Manasollasa.', 1, 'These rules are described in the Manasollasa, from a German translation by Bock-Raming.', 'Played on an 8x8 board. 8 Bhata (or Padati; move like Chess pawns but without being able to move two on the first turn); 2 Ashva (horses; move like Chess knights); 2 Gaja (elephants; two spaces in any orthogonal direction, jumping over the first square); 2 Ratha (chariots; moves like a rook in chess); 1 Mantri (counselor; moves one square diagonally in any direction); 1 Raja (king; moves one square in any direction). These are set up along one edge of the board: Ratha-Ashva-Gaja-Mantri-Raja-Gaja-Ashva-Ratha, with the eight Bhata lined up in the row in front of these, as in chess. Players take turns moving. When one piece lands on the space occupied by another piece, it is captured. Play continues until one player''s king cannot move without being captured.', 'Bock-Raming 1996.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(146, 124, 'Historical Information', NULL, 'Rules form DLP evidence.', 5, 'These rules are what is known from the DLP evidence,.', 'Square board, two players, equal number of pieces per side, custodial capture, pieces move orthogonally over any distance.', 'DLP evidence.', 'Ireland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(147, 125, 'Wikipedia', NULL, 'General rules described on Wikipedia', 1, 'These rules encompass the basics of Pachisi play, though many variations of play are seen throughout South Asia.', 'The game is played either by two teams of two players, or by two players playing with two sets of pieces. The pieces move along the outer track of the board according to dice throws. If a piece lands on a space occupied by an opponent, the opponent''s piece is sent back to the starting position. Certain marked squares indicate spaces where pieces are safe from being sent back. After completing a circuit of the board, the pieces then move into the central row of squares in the arm where the player began. The player must then move off all of their pieces by an exact roll. The player or team to remove all of their pieces from the board first wins.', '<a href="https://en.wikipedia.org/wiki/Pachisi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(148, 126, 'Seville', NULL, 'Described by A. Seville', 1, 'These rules are described by A. Seville, the world''s leading expert on the Game of the Goose.', 'Players agree on the stakes. Each player places on stake in the pool. Players roll dice once, player with highest roll plays first. If a player’s first roll is 6 and 3, they move to space 26. If the first roll is 5 and 4, they move to space 53. When a piece lands on a space occupied by another player’s piece, both players pay another stake to the pool and the opponent’s piece is moved back to the space where the player’s piece began their move. If a piece lands on: 6- pay one stake and move to space 12; 19-pay one stake and lose one turn; 31 and 52-pay one stake and wait until another piece lands on that spot, move to the spot where the other player’s move began; 42-pay one stake and move back to space 39; 59-pay one stake and go back to start. \r\n\r\nPieces moving forward which land on a space with a goose move forward again by the same amount of the throw.\r\n\r\nTo win and claim all the stakes, a player must land on space 63 by an exact throw. \r\n\r\nIf the player overthrows space 63, the player must move backwards by the remaining amount. \r\n\r\nIf while moving backwards in this way the piece lands on a goose, the player must continue moving backwards according to the throw. If the player lands on death, they must go back to start.\r\n', 'Seville 2019: 21-22.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(149, 127, 'Nard', NULL, 'Rules of Nard.', 1, 'These rules were described to K. Himly by a Persian friend living in Berlin in the late nineteenth century.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Each player has 15 pieces. The starting position is as such, numbering the points from the origin of each player''s track: Point six: five pieces. Point 8: three pieces. Point 13: five pieces. Point 24: two pieces. Players move according to the number on each die by moving one piece the number on one die and another the number on the other die, or by moving one piece twice (once for each die). Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according to the next die roll, counting the origin point as a move of one. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins. The winner gains one point, or two points if the opponent has pieces in their starting quadrant.\r\n', 'Himly 1879: 679-681.', 'Iran', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(150, 128, 'Khamsawee', 'Khamsáwee', 'Observed rules of Seega.', 3, 'These rules have been observed by several ethnographers.  ', '5x5 board. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, except for the central space. Once all the spaces except the central one are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.', 'Lane 1836: 356-357; Davies 1925: 138-139; Bolton 190.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(151, 129, 'Tab', NULL, 'Rules of Tab as played in nineteenth century Egypt.', 1, 'These rules for Tab were played in nineteenth century Egypt.', '4x7-15 (odd number only) board. One piece in each hole in the outer row. Four palm branches used as dice, with one side white and the other side yellow. The throws are equal to the number of white sides that fall up; when only yellow sides are up, the score is 6. When a player throws 1, 4, or 6, the player throws again. Players take turns throwing, until one throws 1, and that player begins to play. Each player moves in a boustrophedon path, from left to right in the row closest to them, right to left in the second row, and left to right in the third row. From there, the player may move again into the second row and continue as before, or move into the fourth row, proceeding from right to left, as long as at least one of the opponent''s pieces remains there. The piece may enter the third row again upon reaching the end of the fourth row, but only when the player has either no pieces in their first row, or one group of pieces in the same spot (see below). When a piece has moved out of the fourth row, it may not enter it again during the game. When a player''s piece lands in the same spot as another piece belonging to the player, the pieces may move as one piece. When a player''s piece lands on a space occupied by an opponent''s, piece, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.', 'Lane 1836: 346-349.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(152, 130, 'Zuni', NULL, 'Played by the Zuni people.', 1, 'These rules were played by the Zuni people in the late nineteenth century, and are described by Frank Hamilton Cushing.\r\n', '12x12 board, with a line of six extra squares centered on each side. Diagonals in every square. Pieces are played on the intersections of lines. Played with two or four players; with four players, the top and left players play against the bottom and right players. Six pieces per player, with one larger piece. Each player''s six pieces begin on the central intersection of the extra spaces. Pieces move one spot at a time diagonally. When a player surrounds an opponent''s piece on two opposite sides, this piece is captured. The piece is then replaced by the larger piece, which may move diagonally or orthogonally. Pieces may not move backward. When all of the players'' remaining pieces reach the starting squares of the opponent, the player with the most captured pieces wins.', 'Culin 1907: 799.', '', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(153, 131, 'Historical Information', '', 'Rules from DLP evidence.', 5, 'These rules are what is known about Totolóspi from the DLP evidence.', '11x11 lines, with a diagonal from the top left corner to the bottom right corner. 55 pieces per player, arranged on either side of the diagonal on the intersections. Pieces may move along the diagonal, but not across it. Players may move one or more pieces, based on certain positions the pieces are in. Opponent''s pieces may be captured. Pieces always move toward the bottom right corner.', 'Fewkes 1892: 159.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(154, 132, 'Oraibi', NULL, 'Observed in Oraibi, Arizona.', 1, 'These rules were observed by S. Culin in Oraibi, Arizona in the early twentieth century.', 'Played on a grid of 4x4 squares, each square with both diagonals. Pieces are played on the intersections of the lines, moving to an empty point along one of the lines. Play begins with 20 pieces per player. Players take turns moving the pieces, and capture the opponent''s pieces by hopping over them. When the back line on a player''s side of the board is vacated, it is no longer in play. The player who captures the other player''s pieces wins.', 'Culin 1907: 794-795.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(155, 133, 'Sri Lanka', NULL, 'Observed in Sri Lanka.', 1, 'These rules were observed in Sri Lanka by L. Ludovisi in the late nineteenth century.', 'From the starting position, each player takes turns moving one piece to an adjacent point connected to its current position by a line. Captures are made by hopping over an adjacent piece. The player who captures all the opponent''s pieces wins.', 'Ludovisi 1873: 33-34.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(156, 134, 'Angami ', NULL, 'Observed among the Angami Naga. ', 1, 'These rules were observed by J. Hutton among the Angami Naga.', 'Played on a board similar to Perali Kotuma, with the addition of triangular extensions on the four corners. Play begins with nine pieces for each player. Pieces move along the lines to the next open space. Opponent''s pieces can be captured by hopping over them. Within the triangular extensions, pieces may move two places at a time, in a straight line. The player to capture all of the opponent''s pieces wins.', 'Hutton 1921: 101-102.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(157, 135, 'Ratti-Chitti-Bakri', NULL, 'Rules as played in Mianwali, India.', 1, 'These rules were played in Mianwali, India in the early twentieth century.', '9x9 board played on the intersections, with diagonals for each 3x3 square. Forty pieces per player, one playing as white, the other as red, arranged on opposite sides of the board, each player''s pieces taking up the first through fourth ranks of spaces, plus their right half of the fifth rank. The central spot remains empty. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.', 'Gupta 1926: 146-147.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(158, 137, 'Mosona', NULL, 'Mosona style board.', 3, 'These rules are applied to boards collected by S. Culin, but the rules were described by M. Stevenson. ', 'A series of three parallel lines are drawn, with diagonals connecting the outer lines at intervals, crossing each other at the central line. Eight in the outer rows, nine in the central. Pieces are moved along the intersections, and they are placed on the board on opposing sides, leaving the central spot empty. The first player moves to this spot along one of the lines, and the opponent jumps this pieces, thereby capturing it.', 'Culin 1907: 801; Stevenson 1903: 496-497.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(159, 138, 'Standard', NULL, 'Standard rules for Lau Kata Kati.', 3, 'These are the standard rules for Lau Kata Kati as reported by Datta and Humphries in the early twentieth century.', 'Play begins with each player''s pieces on the pieces occupying the points of one of the triangles, leaving the shared apex empty. Pieces move to the next adjacent point connected by a line. Captures are made by hopping over an opponent''s piece. The player who captures all of the opponent''s pieces wins.', 'Datta 1933: 168, Humphries 1906: 123.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(160, 139, 'Gupta', NULL, 'Observed by Gupta.', 1, 'Thsee rules were reported by H. Gupta in the early twentieth century.', 'Each player lays out the pieces on the board on the intersections of the lines, each filling all the intersections of the triangle closest to the player, plus the extra intersection to their right. Play moves to the next adjacent intersection connected by a line. Opponent''s pieces can be captured by hopping over them. The player who captures all of the opponent''s pieces wins.', 'Gupta 1924: 166.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(161, 140, 'Gupta', NULL, 'Observed by H. Gupta.', 3, 'These rules were observed by H. Gupta in the Bhandara district of India.', 'Each player begins with their eleven pieces arrayed on the intersections of the lines in one of the triangles. Pieces move to an adjacent point along one of the lines connecting it to its present location. Captures are made by hopping over an opponent''s piece. The player who captures all of the opponent''s pieces wins.', 'Gupta 1926: 211.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(162, 141, 'Murray', NULL, 'Described by H. J. R. Murray.', 1, 'Rules as described by H. J. R. Murray.', 'Each player begins with nine pieces. Pieces moves along the lines to the next intersection point. Players may hop an opponent''s piece to capture it. Captures can be made in sequence if another capture is available after the previous one is made. The player who captures all of their opponent''s pieces wins.', 'Murray 1951: 71.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(163, 142, 'Dam (Sri Lanka)', NULL, 'Rules from Sri Lanka.', 1, 'These rules were played in Sri lanka in the early twentieth century.', '12x12 checkered board. Thirty pieces per player, placed on the white spaces in the first five ranks on each player''s side. Pieces move diagonally forward or backward. The opponent''s pieces are captured by hopping over them. Multiple hops by one piece are allowed in one turn if they are possible. When they reach the opposite edge of the board from where they started, they become Kings. Kings may move diagonally any number of spaces.  They may capture pieces proceeding along its diagonal in one direction, as long as the next space beyond the piece to be captured is empty. It may not hop over any pieces which belong to the same player, or those belonging to the opponent except to capture them. Multiple captures for the King can only be made along the same diagonal, except when it makes a capture that brings it to the edge of the board, it can make another capture along the next available diagonal, if possible. The player who captures all of the opponent''s pieces wins. ', 'Parker 1909: 584-585.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(164, 143, 'Queah', NULL, 'Game played by the Queah people.', 1, 'These rules were played by the Queah people of Hill Town, Liberia in the nineteenth century.', 'Played on a board with two rows of five spaces forming an "X," with an extra space diagonally adjacent to the central space. Ten sticks per player. Each player begins with one stick in each of the rightmost four spaces on the edge of the board closest to them. Players alternate turns moving a stick to an adjacent space. A player may capture one of the opponent''s sticks by jumping over it to an empty space beyond it. The opponent replaces the captured stick with one of those remaining in their reserve, until there are no sticks remaining. The player who captures all of the opponent''s sticks wins. ', 'Büttikofer 1888: 91.', 'Liberia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(165, 144, 'Stigter', NULL, 'Rules proposed by Stigter.', 6, 'These are the reconstructed rules for Rithmomachia as proposed by J. Stigter.', '8x16 board. Two players, one black, one white. Each player has three types of pieces: Circles, triangle, squares, and one pyramid made up of multiple pieces stacked. Circles move one space orthogonally. Triangles move two spaces diagonally. Squares move three spaces orthogonally. Pyramids may move in any of the directions allowed by one of its constituent pieces. Each piece has a number. For white—circles: 2, 4, 6, 8, 4, 16, 36, 64; triangles: 6, 20 , 42, 72, 9, 25, 49, 81; squares: 15, 45, 153, 25, 81, 169, 289; pyramid (91) from the base: square 36, square 25, triangle 16, triangle 9, circle 4, circle 1. For black—circles: 3, 5, 7, 9, 9, 25, 49, 81; triangles: 12, 30, 56, 90, 16, 36, 64, 100; squares: 28, 66, 120, 49, 121, 225, 361; pyramid (190): from the base: square 64, square 49, triangle 36, triangle 25, circle 16. \r\n\r\nPieces capture other pieces by mathematical allowances based on the numbers on the pieces. There are nine scenarios in which pieces can be taken when a piece moves to a space occupied by an opponent''s piece. \r\n\r\nMultiplication with distance: If the value of the piece to be taken equals the value of the piece making the capture multiplied by the distance between the two pieces; \r\n\r\nDivision by distance: If the value of the piece to be taken equals the value of the piece making the capture divided by the distance between the pieces. \r\n\r\nAddition: When two pieces can both move to the space of an opponent''s piece, if the sum of the two pieces equals the value of the opponent''s piece, it is captured and the player chooses which piece to move to that space. \r\n\r\nSubtraction: When two pieces can both move to the space of an opponent''s piece, if the difference between the value of these pieces equals the value of the opponent''s piece, it is taken, and the player chooses which piece to move to the space. \r\n\r\nMultiplication: When two pieces can both move to the space of an opponent''s piece, if the product of the values of the two pieces equals the value of the opponent''s piece, it is taken and the player chooses which piece to move to the space. \r\n\r\nDivision: When two pieces can both move to the space of an opponent''s piece, if the quotient of the values of the two pieces equals the value of the opponent''s piece, it is taken and the player chooses which piece to move to the space.\r\n\r\nEncirclement: If pieces are positioned such that there is no possible move or capture for the opponent''s piece, the opponent''s piece is taken.\r\n\r\nPyramid capture: A pyramid can be captured by capturing its constituent pieces one-by-one according to the above methods; by encircling it so it cannot move, or by obtaining the sum of the constituent pieces or of its base pieces according to the above rules; A pyramid captures as a single one of its component pieces according to the above rules (the direction of the move is independent of the value chosen), or by using the sum of its pieces according to the above rules.\r\n\r\nThe goal of the game is to capture the opponent''s pyramid and to create an alignment on the opponent''s half of the board forming a mathematical progression. The progression may be arithmetic (a sequence where the difference between the values is constant), geometric (where each value after the first is determined by multiplying the previous value by a fixed number), or harmonic (1/a, 1/a+d, 1/a+2d, 1/a+3d). The pieces in the progression must be in a straight orthogonal or diagonal line or in a chevron shape, and must be equally spaced.', 'Stigter 2007: 265-268.', 'Europe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(166, 145, 'Culin', NULL, 'Rules described by Culin.', 5, 'These rules are described by S. Culin, who says they were described to him by Hon. Dato Meldrum of Johor. They do not, however, describe a complete game.', '12x12 squares on the board, played on the intersections of the lines, except those on the edge. The central intersection holds a bowl where the dice are rolled. Three dice. One player plays as black, the other as white, sixty pieces per player. Pieces begin on the board. White pieces are placed in two 7x7x7 triangles in opposite corners, along with the four spaces orthogonally adjacent to the dice bowl. The black pieces begin on the remaining spaces. Players remove pieces according to the throws of their dice. ', 'Culin 1898: 871-873.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(167, 146, 'Kioz', NULL, 'These are the rules described in Hyde.', 1, 'Rules given in Hyde.', '4x22 board. 22 pieces per player, four kings and eighteen regular pieces. Kings have no difference in movement or power than regular pieces. Moves are determined by four two-sided sticks, black on one side and white on the other. The moves are determined by the number of white sides that land face up: 1= a move of 1. A throw of 1 is known as "tab." 2= a move of 2, 3=2, 4=6, 0=4. Throws of 1, 4, and 6 grant the player an additional throw. To begin, a player must roll tab to move their first piece, and every tab after that must be used to move a piece which has not moved yet. Pieces move from left to right in the home row, then circulate in a clockwise direction in the central two rows. Multiple pieces cannot occupy the same space. When a player''s piece lands on a space occupied by an opponent''s piece, that piece is captured. The player to capture all of the opponent''s pieces wins.', 'Murray 1951: 98; Depaulis 2001: 59.', 'Palestine', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(168, 147, 'Dahomey', NULL, 'Played in Porto Novo.', 1, 'These rules were played by men from Porto Novo in Lagos in 1951.', '5x12 board, played on the intersections of lines. Twelve pieces per player, arranged along the side of twelve closest to the player. Pieces move along a boustrophedon track, one player starting from left to right in their starting row and the other from right to left in their starting row. Moves are determined by the throw of six cowries: one mouth up = 1, two mouth up = 2, three mouths up = 3, four mouths up = 4, five mouths up = 1 (0 and 6 mouths up are not specified, but are between 10 and 20 and the move can be split to make captures). A player must roll 1 or (0 or 6) to begin. When a piece moves to a spot occupied by an opponent''s piece, it is captured. The goal of the game is to reduce the other player to one or two pieces.', 'Murray 1951: 97.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(169, 148, 'Shi Liu Kan Tsiang Kun', 'Shi Liu Kan Tsiang Kün', 'Rules for Shi Liu Kan Tsiang Kun.', 1, 'These rules were played in nineteenth century Nanjing, as reported to Thomas Hyde by Shen Fuzong.', 'Board with 5x5 lines, diagonals drawn in the four quadrants of the board, and a triangle at the top, connecting the apex with the three central points at the top edge, and a line perpendicularly bisecting the height of the triangle. One player plays as the general, placed in the central position. The other player plays with sixteen pieces, arranged on the perimeter points of the square. Pieces move one spot along the lines on the board. The general may capture pieces when it moves into a space that is surrounded on two opposite sides, along the lines on the board, thus capturing the pieces on either side of it. Conversely, the general can be captured by surrounding it on two opposite sides with pieces. Only the general may enter the triangle. The goal of the general is to capture all of the opponent''s pieces, the goal of the person playing with sixteen pieces is to capture the general. If the general becomes trapped in the triangle, the opponent wins.', 'Himly 1847: 469.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(170, 149, 'Juroku Musashi', NULL, 'These are the rules of Juroku Musashi.', 1, 'These are the rules of Juroku Musashi as played by the Japanese in the nineteenth century.', '5x5 intersecting lines, with the diagonals of every 2x2 square formed. On one side, a triangle, with the apex intesecting with the midpoint of that side. There is a line from the apex to the midpoint of the triangle''s base, and another interior triangle, connecting the base of the larger triangle with the midpoints of the sides of the larger triangle. One player plays as the Taisho ("general"), the other as sixteen musashi ("soliders"). The Taisho begins in the central point, the musashi on each point of the perimeter of the square board. Players take turns moving from one point to an adjacent point along the lines on the board. The Taisho may capture a musashi by hopping over it. The Taisho wins if it captures all the musashi. The musashi win if they are able to immobilize the Taisho.', 'Culin 1898: 873-874.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(171, 150, 'Yeung Luk Sz'' Kon Tseung Kwan', NULL, 'Rules for Yeung Luk Sz'' Kon Tseung Kwan.', 1, 'These rules were reported fron Nanjing in 1694 by T. Hyde.', '5x9 intersecting lines; with a triangle formed by lines drawn from the second and fourth line of one of the short sides of the rectangle, with the base and a line bisecting the base of the triangle. One player plays as the General, placed on the central space of the rectangle, and the other player plays as 26 Rebels, places on the intersections of the second, third, and fourth of the long lines. Pieces move one space orthogonally. The General may capture one of the Rebels by hopping over it to an empty space. The General wins by capturing all the Rebels. The Rebels win by blocking the General from moving.', 'Hyde 1694: 214-216.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(172, 151, 'Kile', NULL, 'Suggested by J. Kile', 4, 'These rules are speculative based on other known games from South Asia played on similar boards. They were suggested by J. Kile on the website allaboutfunandgames.com.', 'To be reconstructed. The rules implemented here are suggested by Jenny Kile as follows: Besides being an 8x8 squared board, the board consists of certain marked spaces which denote safety, entry, or exit for players. The four corners, the four central squares, and two center squares on each side are crosscut, like shown. Two, three, or four people can play the game. If two players are playing, each would sit on one side of the board and enter their two pieces onto the center crosscut squares along the outer side The object of the game is to be the first player to enter and exit both his pieces. A player exits his piece once reaching the center squares. ', '<a href="https://allaboutfunandgames.com/the-ancient-game-of-ashtapada" target="_blank" class="style1" style="color: #0000EE" />allaboutfunandgames</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(173, 152, 'Romavoa', 'Romavóa', 'Rules for Romavoa.', 1, 'These rules were documented in the early twentieth century.', 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are two semi circles of five holes on the outside of two opposite corners of the board. Two pieces per player. Four stick dice are used, each with one marked side. Each die is marked differently for a different value: 4, 6, 14, 15. The throws are as follows: All marked sides up = 5; three marked sides up = 3; two marked sides up = 2, one marked side up = the value of the marked side; zero marked sides up = 10. Throws of 14 may instead be played as a throw of 1, whenever the player chooses. Players’ pieces enter on the branching arcs. Players move in opposite directions around the board, and then back down the arc in which they started, moving their pieces off the board. If a player lands on the same spot as the opponent, the opponent’s piece is removed from the board and must re-enter. A player''s piece is allowed to occupy the same space as that player''s other piece. On the last side of the rectangle before completing a circuit of the board, only throws of 1, 2, or 3 are used. Players must make an exact throw to get a piece off the board. The first player to remove their pieces from the board wins.\r\n', 'Bennett and Zingg 1935: 343-344.', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(174, 153, 'Historical Information', NULL, 'Rules known from the DLP evidence.', 5, 'These rules are those which are known from the various pieces of DLP evidence.', '2x12 board, divided in the center. Two six-sided dice. Fifteen pieces per player.', 'DLP Evidence.', 'Japan.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(175, 154, 'Default', NULL, 'Standard rules for Fevga.', 1, 'These are the standard rules for the Greek Backgammon variant Fevga.', 'Played on a standard Backgammon board. Each player has fifteen pieces, which all begin on the leftmost point on each player''s side of the board. Both players move anti-clockwise around the board. Both players roll one die, and the player with the higher number plays first. If it is played after another game, the winner of the previous game goes first. The player rolls two die and begins play with that roll. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When doubles are thrown, they are played twice. If a player can only play one number but not both, they must play the higher number, if possible. To begin, each player may only move one piece, until it passes the opponent''s starting point, after which any pieces can be moved. Pieces may only be moved to an empty point or one occupied by another piece belonging to the player. Players may not block all six points in either player''s starting quadrant. If a player has blocked six points in a row, and the opponent has moved all of their pieces to the point adjacent to the blocked points, the player must move to unblock one of the points. Once a player has moved all of their pieces into the final six points of their track, they may begin bearing off. They do so by rolling a number equal to the number of points left in the track, plus one. If they cannot bear off, they must make a legal move with a piece that cannot bear off. If no such move is available, then they must bear off the piece which is furthest from the goal. The first player to bear off all their pieces wins the game and gets one point. If the winner bears off all their pieces before the opponent bears off any, they get two points. ', '<a href="https://archive.org/details/fevga/mode/2up" target="_blank" class="style1" style="color: #0000EE" />archive.org</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(176, 155, 'Default', NULL, 'Standard rules for Plakoto.', 1, 'These are the rules of the Greek backgammon variant Plakoto.', 'Played on a standard Backgammon board. Each player starts with fifteen pieces on the starting point of their track.  The pieces move around the board in opposite directions. \r\nThe object of the game is to bring all of one''s checkers around to one''s own home board\r\nand then bear them off. The first player to bear off all of his or her checkers wins the game.\r\nEach player rolls one die. The player who rolls highest goes first. The player then rolls two die to begin play. After the first game, the winner of the previous game goes first. The roll of the dice indicates how many pips the player must move their pieces.\r\nThe numbers on the two dice constitute separate moves. Doubles are played twice. A player must use both numbers of a roll if possible, or all four numbers in the case of doubles. A piece may not be moved to a point occupied by two or more of the opponent''s pieces.. The player cannot move a piece to a point where the opponent has trapped another of the player''s pieces. \r\nIf a player lands on a point\r\noccupied by a single opposing piece, the opponent’s piece is trapped until the trapping player removes their piece. If the last piece remaining in the starting position gets pinned by the opponent before\r\nit has left the starting position, the game is over and the player loses two points. The only exception is if\r\nthe opponent still has pieces on their starting position. A game in which both players'' respective\r\npieces in the starting position are trapped is a draw.\r\nOnce a player has moved all fifteen of their pieces into the player''s home\r\nsection of the board (that is, the six points at the end of the player''s track), the player may begin bearing off. A player cannot bear off when the player has one or\r\nmore pieces trapped inside the player''s home section. A player bears off by rolling a number\r\nequal to the number of points left in the track of a piece, plus one. If there is no checker on the point indicated by the roll, then the player must make a legal move using a piece that will not remove it from the board. If there are no pieces available to fulfill this, the player must remove a piece that is furthest from the goal. The first player to bear off all fifteen pieces wins the game. If the losing player has\r\nborne off at least one piece, they lose only one point. If the losing player has not borne off a\r\nsingle piece by the time the opponent has borne off all of their pieces, then the player loses two points. ', '<a href="https://bkgm.com/articles/Mamoun/PlakotoBoardGameStrategy.pdf" target="_blank" class="style1" style="color: #0000EE" />bkgm.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(177, 156, 'Tawula', NULL, 'Rules for Tawuls.', 1, 'These rules were played in Asia Minor in the mid-nineteenth century.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; both players progress in an anti-clockwise direction. Fifteen pieces per player, two six-sided dice. Each player begins with two pieces on the rightmost point on the opposite side of the board. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. Further pieces are entered based on the roll of the dice, the point after the one with the two pieces on it at the beginning being counted as the first point. When entering captured pieces, however, the point where the two pieces start is counted as the first point. The two pieces which start on the board cannot be moved until all of the remaining pieces have been entered on the board. No more than one piece may rest on a point on the first half of the board, except for the two which start and also on the leftmost point on the opposite side of the board from where the player sits. When a piece lands on a point occupied by an opponent''s piece, the opponent''s piece is removed from the board and must be entered again. Players must enter captured pieces before continuing to move the other pieces on the board. When a piece is captured in the opponent''s starting quadrant, a point must be left open or with only one piece, thus allowing the opponent to enter their piece. The player to move all of their pieces off the board wins.\r\n', 'Falkener 1892: 255-256.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(178, 157, 'Petit Trictrac', NULL, 'Rules for Petit Trictrac from DLP evidence.', 5, 'These are the rules for Trictrac, as known from the DLP evidence.', 'Backgammon board. Fifteen pieces per player. Pieces begin on the player''s first point. Pieces may move to both sides of the board. A player gains a point when a move would in theory land on a point with a single opponent''s piece. Filling all of the points on the second quadrant of the board gives the player two points. If a player fails to score a point by "hitting" the opponent when they were able, the opponent may add that score to their total. Sometimes played with scoring options: A player places a piece on their eleventh point and on the opponent''s eleventh point; when a player fills up their first quadrant, and by advancing a piece to the opponent''s first quadrant before they have moved any pieces beyond it. ', 'DLP Evidence.', 'Europe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(179, 158, 'Li''b el-Merafib', NULL, 'Rules played by the Kababish people.', 1, 'These rules were played by the Kababish people of Sudan in the early twentieth century.', 'The board is a square spiral of any number of spaces. Each player begins with one piece. Three casting sticks, each with a round and a flat side, are used as dice. The throws are as follows: One flat side up = 1; two flat sides up = 2; three flat sides up = 4, zero flat sides up = 6. The pieces begin on the outer end of the track, and must throw a 1 to begin play. Once a player has left the starting spot, they move according to the throws, except on throws of 1, which are tabulated for use later. Players continue to throw until they throw 2. Players must land on the last space of the track, I.e. at the center of the spiral, by an exact throw. The player must then roll 1 five times before leaving this space and proceeding back to the starting point. Accumulated rolls of 1 may be used for this. The first player to reach the starting space by an exact throw releases the hyena. The hyena proceeds along the track in the same manner, but moving twice the value of each throw. When the hyena reaches the end of the track, it must throw or pay 1 ten times. The hyena captures any piece it overtakes on the return to the starting space, eliminating that player from the game.', 'Davies 1925: 145-146.', 'Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(180, 159, 'Shing Quon Tu', NULL, 'Rules given by Hyde.', 1, 'Rules reported by Hyde for Shing Kun T''o.', '98 spaces on the board. Six six-sided dice. One piece per player. Pieces are initially placed on the board based on the values of the throws of the dice. The throws are as follows:\r\n\r\nSpace one: two 1s;\r\nSpace 2: two 2s;\r\nSpace 3: two 3s;\r\nSpace 4: two  4s\r\nSpace 5: two 5s;\r\nSpace 6: two 6s;\r\nSpace 7: five of any number;\r\nSpace 8: six of any number;\r\nSpace 9: three 1s;\r\nSpace 10; three 2s;\r\nSpace 11; three 3s;\r\nSpace 12; three 4s;\r\nSpace 13; three 5s;\r\nSpace 14; three 6s;\r\nSpace 16; four 1s;\r\nSpace 17; four 2s;\r\nSpace 18; four 3s;\r\nSpace 19; four 4s;\r\nSpace 20: four 5s;\r\nSpace 21: four 6s.\r\n\r\nFrom here, the players move to prescribed spaces based on the throw they make, based on the instructions for the space they are currently on. There are three throws which result in a move: Te ("Influence"; double 4s), Cung ("Pair"; double 2, 3, 5, or 6) or Chang ("Failure"; double 1). The players use the throws as many times as allowed (e.g., six 5s = three Cung, allowing the player to move Cung from each successive square). Throws which do not produce a result where the player can move result in a pass.\r\n\r\nThrows of Te generally advance the player along the board. A throw of Te moves the player to the next consecutively numbered space, with the following exceptions:  1-3 to 37; 4-6 to 38; 7 to 73; 8 to 72; 9 to 52; 10 to 51; 11 to 50; 12 to 49; 13 to 48; 14 to 47; 15 to 55; 16-21 to 23; 27 to 56; 30 to 32; 35 to 67; 36 to 66; 46 to 89; 47 to 59; 48 to 74; 49 to 71; 50 to 47; 51 to 50; 52 to 51; 59 to 71; 60 to 62; 61 to 47; 62 to 61; 63 to 65; 64 to 69; 65 to 64; 66 to 60; 67 to 70; 68 to 86; 69 to 84; 70 to 68; 71 to 74; 72 to 90; 73 to 92; 75 to 93; 81 to 31; 82 to 91; 83-88 to the previous consecutively numbered square; 89 to 91; 90 to 92; 91 to 93; 92 to 94; 94 to 97; 95 to 98; 96 to 95.\r\n\r\nThrows of Cung move players from: 1, 2, and 3 to 76; 8 to 60; 9 to 23; 15 to 53; 16-21 to 22; 27 to 25; 37 to 36; 41 to 30; 42 to 31; 47 to 54; 48 to 65; 49 to 54; 69 to 88. \r\n\r\nThrows of Chang move the player to space 28 from spaces 54-59, or to space 29 from spaces 30-35 and 68. Players must throw Te to leave spaces 28 or 29, and return to the space they previously occupied.\r\n\r\n\r\nThe player who throws Te while in  space 97 or 98 first moves to the palace and wins.', 'Hyde 1694: 70-101.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(181, 160, 'Historical Information', NULL, 'Rules from the DLP Evidence.', 5, 'These rules are what is known about the race game Totolóspi from the DLP evidence.', 'Square board, with a track extending into the interior of the board. Divided into alternating sections, which serve as the spaces: a circle, followed by five lines. Two or four players. When Four players play, they play on a team. Two or three sticks, with one blank side and one marked side. Moves are made only when the sticks all show the same face. Players continue to throw until the sticks show different faces. One piece per player. Pieces begin in the central track, on a space with a circle. Play occurs on the spaces with the circles. Play moves around the square track in an anti-clockwise direction. In certain instances the piece may move more than one space or return to the starting place.', 'DLP Evidence.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(182, 161, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Information about rules as known from the DLP evidence.', '3x11 board. Central space marked. Sometimes the third and ninth space in the central row are also marked.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(183, 162, 'Hillbom', NULL, 'Rules suggested by Hillbom', 6, 'These rules are a suggested reconstruction provided by N. Hillbom.', 'Each player begins at the end of one of the "wings" on the board. Two pieces per player. Moves are determined by the throw of two sticks with a rounded side and a flat side. Rolls are as follows: two round  sides up= 1, one flat and one round =2, two flat sides =3, plus another throw. Players move their pieces the appropriate number of spaces onto the board. When a piece is in the central four spaces of the main part of the board, pieces may be taken. A piece is taken when the opponent lands on the same space as a piece, sending it back to the beginning. In these central four squares, the player may choose to proceed upward again either on the first or second space, but may not change direction again. A player may cross the "bridge" to the other four spaces by throwing a 3, always stopping on the first space after the bridge, regardless of whether thre . The player then may move to the space closest to them, if a roll allows, where they are safe, and then to the apex point of the board, where they may also be sent to start if the opponent lands there. From there, they must give an exact throw to exit the board. The first player to remove both of their pieces wins. The game is played again, and the first player to win three games is the winner.', 'Hillbom 2011: 260-263.', 'Crete', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(184, 163, 'Les Pendus', NULL, 'Rules for Les Pendus.', 1, 'These are the rules given for Les Pendus as played in France.', '3x3 board with diagonals. Three pieces per player. Players take turns placing their pieces. Once all pieces have been placed, they may move a piece to any unoccupied spot. The first player to align their three pieces in a row along one of lines on the board is the winner.', 'Kraitchik 1948: 290-291.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(185, 164, 'Shiva', NULL, 'Rules played in Nigeria.', 1, 'These rules were played by Tiva people in Gboko and Ngala, Nigeria. The winning rules are not specified.', '5x6 or 6x6 board. Twelve pieces per player. Players take turns placing pieces on the board. Once all the pieces are on the board, players may move one piece orthogonally one space during their turn. Players cannot create a line of more than three in an orthogonal direction, and cannot make a line of three during the placement phase. If three pieces are in an orthogonal line, they cannot be moved again. If a player makes three rows before the opponent makes one, it is an automatic win.\r\n', 'Murray 1951: 49.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(186, 165, 'Bagara', NULL, 'Observed by R. Davies.', 3, 'These rules were reported by R. Davies as played among the Baggara peoples in Sudan.', '6x6 board. Each player has twelve sticks. One player''s sticks are without bark to distinguish them. Players placing their sticks in empty spaces, filling the central four first. Once all of the sticks have been placed, the players may move their sticks orthogonally one space. If a player can bring three of their sticks in a row, they may then remove one of the opponent''s sticks during either phase of the game. During the movement phase, if a player has a row of four pieces and moves one away, leaving a row of three spaces, this also allows the player to capture an opponent''s piece. The player who can no longer play loses.', 'Davies 1925:139-140.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(187, 166, 'Venda', NULL, 'Observed among the Bavenda people.', 3, 'These rules were observed by H. Stayt in the early twentieth century among the Venda people.', '4x6-28 board; 16-20 is most common, only even numbers of holes. Two counters in each hole except the leftmost on the inner row, which is left empty, and the one to its right which contains one counter. Players sow by picking up the counters in any of their holes and sowing them in an anti-clockwise direction. Sowing continues when the last counter falls into an occupied hole by picking up the counters in that hole and continuing in the same direction. When the final counter lands in an empty hole in the inner row, the counters in the opponent''s hole opposite in the inner row are captured; if there are also counters in the opponent''s outer row opposite, these are also captured. The player is also entitled to capture counters in any other hole on the opponent''s side. The turn ends with a capture and the opponent''s turn begins. Play always begins with a stylized move, where the counters are taken from the third hole from the left in the inner row, sowing and making captures as described above. Players may not sow single counters unless there are no holes on their side containing multiple counters. Play ends when one player has captured all of their opponent''s counters.', 'Stayt 1931: 364-366.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(188, 167, 'Sotho', NULL, 'Rules played by the Sotho people.', 1, 'These rules were played by the Sotho people.', 'Three concentric squares, with lines connecting the midpoints of the squares with the center of the square and four lines connecting the corners of the outer two squares. Twelve pieces per player. In the first phase, players take turns placing pieces on an empty spot on the board. If they place three pieces so they are in a line, forming a "meul." they remove one of the opponent''s pieces that is not in a "meul." Once all the pieces are placed, the second phase begins, in which players take turns moving one piece to an adjacent empty spot. When a "meul" is formed, the player removes one fo the opponent''s pieces that is not in a "meul." When one player is reduced to three pieces, they may move their pieces to any empty spot on the board. The player who reduces their opponent to two pieces wins. ', 'Coertze 2002: 57-58.', 'Lesotho', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(189, 168, 'Maak Yek', NULL, 'Rules played in early nineteenth century Thailand.', 1, 'These rules were played in early nineteenth century Thailand and were described by Capt. Low.', '8x8 board. Sixteen pieces per player. The pieces begin on the first and third rank or squares with respect to each player. Pieces move orthogonally any distance. Pieces are captured when surrounded on both sides by an enemy piece. Enemy pieces may also be taken if a piece moves into a space such that the enemy pieces are on either side of it. The goal is to capture all of the enemy''s pieces.', 'Low 1839: 382-383.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(190, 169, 'Murray', NULL, 'Described by H. J. R. Murray.', 1, 'These rules are presented by H. J. R. Murray. ', 'Play begins with the pieces arranged in the last row of squares on opposite sides of the board. Pieces move as rooks in Chess. An opponent''s piece is captured by surrounding it on two opposite sides by a player''s piece. Play continues until all but one player''s pieces are captured.', 'Murray 1951: 54.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(191, 170, 'Shantarad', NULL, 'Rules for Shantarad.', 1, 'These rules were played in Sommaliland in the early twentieth century.', '5x5 board. Players begin by placing their pieces two-by-two in places as they see fit, except for the central space. Once all the spaces except the central one are filled, the player who placed their pieces last moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. Multiple captures are allowed, and multiple pieces can be captured in a single move. A player may move their piece between two of the opponent''s pieces without it resulting in a capture. Pieces in the central spot cannot be captured. If a player cannot move, the opponent must move so that the player can move on their next turn. The player to capture all of the opponent''s pieces wins.\r\n', 'Marin 1931: 505-506.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(192, 171, 'Historical Information.', NULL, 'Rules from DLP evidence.', 5, 'These rules are what is known about Mak Yep as documented in the DLP evidence.', 'Board with sixteen squares. Seven pieces per player. One player must remove five counters so that at no point can the other player capture one of the pieces by hopping over it. ', 'DLP evidence.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(193, 172, 'Makvoer', NULL, 'Rules given by S. Jörgensen.', 1, 'These rules were given by S. Jörgensen in the early nineteenth century.', '8x8 board, twelve pieces per player, arranged on the black spaces. Pieces move diagonally one space, or may hop an opponent''s piece to capture it. Pieces may also capture orthogonally, but must remain on the black spaces. When a piece reaches the opponent''s edge of the board, the piece becomes a "Dam," and may move diagonally or orthogonally any number of spaces, including to jump over one piece. The player who captures all the opponent''s pieces wins. ', 'Jörgensen 1802: 339.', 'Denmark', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(194, 173, 'Arnarson and Davidsson', NULL, 'Described by Arnason and Davidsson.', 1, 'These rules were described by Arnason and Daviðsson in the late nineteenth century.', 'Played on a standard Backgammon board. Six pieces per player. Pieces begin the game, one on each point on the left half of the player''s side of the board. Pieces move in an anti-clockwise direction for both players. Two six-sided dice are rolled. When a 6 is rolled, the player moves two pieces six places. If this is on the player''s first turn it must be the two pieces furthest to the left. If a 1 is rolled, the player moves one piece one spot. If doubles are rolled, the player moves twice the normal roll, and plays again. When one player is reduced to a single piece, it moves only to a consecutive corner space with the roll of each 1, or two corner spaces with the roll of each 6, doubling still applies. The first player to capture all of the opponent''s pieces wins.', 'Arnason and Davidsson 1888-1892: 316-317.', 'Iceland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(195, 174, 'Encyclopedie Methodique', 'Encyclopédie Méthodique', 'Rules from the Encyclopédie Méthodique.', 1, 'These rules come from the Encyclopédie Méthodique in 1792.', 'Played on a Backgammon board. Three pieces per player. Two dice. Only the lower value of the dice is used. One player plays from their let toward their right, and the other player from their right to their left. Pieces begin on the outer edge of the board. Pieces move according to the throw of the dice toward the point on the opposite side of their side of the board. No more than one piece can be on a point (except the final point) at any time. Pieces cannot pass each other. When a piece lands on an empty point that is opposite an opponent''s point with a piece on it, the opponent''s piece is sent back to start. The first player to place all three of their pieces on the final point wins.', 'Encyclopédie Méthodique 1792: 280.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(196, 175, 'Soumille', NULL, 'Rules from Le Grand Trictrac by Soumille.', 1, 'These are the rules given in the treatise Le Grand Trictrac by B.-L. Soumille.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Each player has fifteen pieces, which all begin on the first point of their track. Two dice are used. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The maximum number of pieces per point is two, except for the starting point. Placing pieces on the twelfth point of a player''s side is only allowed when it can be achieved by two pieces on the same dice roll. A player''s pieces only actually move on the player''s half of the board; points are awarded for any hypothetical move that would move a player''s pieces along the imagined track onto the opponent''s side of the board that would land on a point with a lone opposing piece (a "hit"). The player then moves pieces on their side of the board that are able to move. If the hypothetical hit is in the opponents'' nearest half of the board according to the track, the player scores two points, four points if it was achieved by rolling doubles. If the hit is in the further half of the opponent''s side of the board, the player scores four or six if made by doubles. Players play until one scores twelve points. The first player to win twelve games wins.', 'Soumille 1765.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(197, 176, 'Saturankam', NULL, 'Rules for Saturankam.', 1, 'These rules were played in Sri Lanka in the early twentieth century.', '9x9 board, with the central square of each side marked, as well as the central space of the board. Two to four players, each player with two pieces. Played with two four-sided dice, marked 1, 3, 4, 6. Throws may be divided as the players see fit between their pieces. Doubles allow another throw. Players start with their pieces on the marked square on their side of the board. Pieces move along a spiraling track, starting in an anti-clockwise direction around the outer edges of the board, then changing to a clockwise direction when reaching the 32nd space in the track, and continuing in this direction in a spiral pattern until reaching the central square. If a player lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board, and the player must throw a double 1 to enter it again on their starting square. Pieces resting on a marked space are safe from being sent to the start. The goal is to reach the central square with both pieces, which must be reached by an exact throw. If a piece is 1, 3, or 4 spaces from the center, the player must throw doubles of that number to reach the goal.\r\n', 'Parker 1909: 605-607.', 'South Asia.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(198, 177, 'Falkener', NULL, 'Rules given by Falkener.', 1, 'These rules were given by Falkener in the nineteenth century.', '7x7 board. The central square, as well as the central square on each edge of the board, is marked with an X. Two to four players. Four pieces per player. Four cowries used as dice, the values are equal to the number of mouths which land face up; when all mouths are down the value = 8 and a "grace," all mouths up = a grace. Throws giving a grace also allow the player to throw again. Players are not obliged to play their throws if they do not wish to. Pieces enter the board with a grace on the marked square on the edge closest to the player. Pieces move along the outer squares of the board in an anti-clockwise direction. Upon reaching the square before the marked square where the player enters their pieces, the track proceeds in the left corner (respective to the player) of the next concentric track of squares, and proceeds in a clockwise spiraling track toward the central marked square. When a player''s piece lands on a square occupied by an opponent''s piece, the opponent''s piece is removed from the board, and the player gains another throw. Pieces cannot be removed from the board if they are resting on a marked square. Players may enter their pieces onto the board when an opponent''s piece is resting on their starting place. This first player to move all of their pieces to the central square by exact throws wins.', 'Falkener 1892: 267-266.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(199, 178, 'Tamman', NULL, 'Rules for Tamman.', 1, 'These rules were played in the coastal regions of Somaliland in the early twentieth century.', '5x5 board; the central row and column being slightly wider than the others. Two to four players. Four pieces per player. Pieces begin on one of the central squares around the perimeter of the squares; if there are two players, they begin from opposite sides. Four cowrie shells are used as dice, with the count of the throw determined by the number of mouths which land face-up, with none facing up equaling 8. A throw of 4 gives the player another throw. Only the first throw matters for winning extra throws. Pieces move anti-clockwise from their origin point around the perimeter of the square, until they come to the final square before returning to the origin point. They then turn left and proceed around the inner perimeter of squares in a clockwise direction, until the space directly between the origin point and the central square, from which the pieces proceed to the center. When a piece overtakes a piece owned by the opponent, and the opponent''s piece is not on one of the central squares of the perimeter, the opponent''s pieces are sent back to the origin point, and the player is awarded an extra throw for each piece sent back. The first player to place their four pieces in the center wins.\r\n', 'Marin 1931: 510-511.', 'Somaliand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(200, 179, 'Ain-i-Akbari', NULL, 'Rules described in Ain-i-Akbari.', 1, 'These rules are given in the Ain-i-Akbari, "Administration of Akbar," written by Abu''l Fazl, and the earliest description of Chaupar known.', 'Four 3x8 rectangles arranged in a cross with a large empty square in the center. Two teams of two players, or by two players playing with two sets of pieces. The pieces move along the outer track of the board according to the throw of three four-sided dice with values of 1, 2, 5 and 6. The values of each die must be played individually, except in certain cases. Each player has four pieces, which begin on the sixth and seventh space of the central row and the seventh and eight space in the right hand row of the arm of the board belonging to the player. If a piece lands on a space occupied by an opponent, the opponent''s piece is sent back to the starting position. If two of a player''s pieces are on the same space, they cannot be sent to the beginning. In addition, when three pieces are on the same spaces, if triple sixes are thrown the pieces may move twelve spaces together. The same rule applies for threes and twos, moving six and four, respectively. After completing a circuit of the board, the pieces then move into the central row of squares in the arm where the player began. The player must then move off all of their pieces by an exact roll. If a player has removed all of their pieces from the board and their partner is still playing, the player rolls on what would be their turn and the partner moves according to these rolls in addition to their own turn. The player or team to remove all of their pieces from the board first wins.\r\n', 'Abu''l Fazl 1590: 303-304.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(201, 180, 'Pancha Keliya', NULL, 'Rules from Sri Lanka.', 1, 'These are the rules for Pancha Keliya as played in Sri Lanka. ', 'The board is a single track: nine squares along the bottom row. From the central space, a track of 25 spaces, which makes turns every five spaces. It begins vertically, then to the right, then vertical, then diagonallyup and to the left, then diagonallydown and to the left. The squares just before the track turns are marked with an "X." Three pieces per player. Moves are determined with six cowrie shells, the number of mouths which are face up determine the length of the move. 6, 5, and 1 give the player an additional throw. A player must throw a 6, 5, or 1 to enter a piece on the board. The players begin on opposite sides of the bottom row of squares. The score of each throw must be used in its entirety by one piece; it cannot be subdivided. When a player''s piece lands on the same square as an opponent''s piece, the opponent''s piece is sent back to the start. A piece resting on a marked square cannot be sent to start. To move off the board, a player must throw exactly one more than the number of spaces remaining in the track. The first player to remove all of their pieces from the board wins.', 'Parker 1909: 609-610.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(202, 181, 'Tsun K''i', NULL, 'Rules for Tsun K''i.', 3, 'These are the rules for Tsun K''i as reported from Hyde''s De Ludis Orientalibus.', '2x8 board, with rectangular spaces. Sixteen pieces per player, eight each placed on the two rectangles to each player''s left. Each player moves their pieces in an anti-clockwise direction. Two six-sided dice. When a player rolls two 1s, they lose a piece. When a player rolls doubles of another number, the player may move two pieces the full total of the roll, or one piece only moves half the total roll. When consecutive numbers are rolled, the player may move one piece the total of the two dice and the second piece the value of the lower die, or may move one piece the total of the die and another piece the total of the dice minus 1. When the roll is two non-consecutive numbers, the player moves the values of the individual dice. The first player to move their pieces around the board and back to the starting position wins. ', 'Hyde 1694: 65-68.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(203, 182, 'Nyout', NULL, 'Rules played in nineteenth century Korea.', 1, 'These rules were played in nineteenth century Korea.', 'Twenty small circles arranged in a large circle, with a cross of nine more circles in the center of the large circle. The central circle and the circles where the crosses meet the larger circle are larger than the others.  Two players play with either one or four pieces each. Four stick dice with a white and a black side, with the following values for the throws: four white sides up = 4; four black sides up = 5; three white sides up = 3, two white sides up = 2, one white side up = 1. Throws of 4 and 5 allow the player another throw, pieces being moved after all of the player''s throws. Pieces enter the board on the spot to the left of the topmost position of the circle, and proceed around the circle in an anti-clockwise direction. If a piece lands on one of the spaces where the central cross meets the circle, the piece may proceed along the cross to the opposite side on the next turn. A piece may not turn and move along a cross if it does not land on the end of the cross at the end of a throw. Pieces proceed to the topmost space, and move off the board by throwing one or more than required to land on this space. When a player lands on the same spot as one of their own pieces, these may be moved together as one piece. When a player lands on an opponent''s piece, the opponent''s piece is sent back to the start. The first player to remove all of their pieces from the board wins.', 'Culin 1895: 66-70.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(204, 183, 'Quince', NULL, 'Rules for Quince.', 1, 'These rules are those played by the Tohono O''odham people of Arizona. ', 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are arcs of five holes branching from opposite corners. Can be played with two to four players, who can also play on teams. One or two pieces per player.\r\nFour stick dice are used, with one marked side. Each die is marked differently for a different value: 4, 6, 14, 15. The throws are as follows: All marked sides up = 5; three marked sides up = 3; two marked sides up = 2, one marked side up = the value of the marked side; zero marked sides up = 10. \r\nPlayers’ pieces enter on the branching arcs. The second piece cannot enter before the first one leaves the arc.\r\nEach player can choose which direction they wish to move around the board, but they must continue in this direction for the rest of the game. If a player lands on the same spot as the opponent, the opponent’s piece is removed from the board and must re-enter.\r\nPlayer must make an exact throw to get a piece off the board after reentering the arc from the spot where the player entered the board. The player to get both of their pieces off the board first wins.', 'Culin 1907: 146-148.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(205, 184, 'Eagle', NULL, 'Observed by V. Eagle.', 3, 'These rules were observed by V. Eagle in Yunnan Province, China.', '2x5 board with one store on either end. The store to the right of the player belongs to the player. Play begins with five counters in each regular hole, with one larger stone in each store, but one is slightly smaller than the other. Game can be played with two or four players. With four players, two players control the larger stones, but cannot move the regular counters. Players throw out a finger (index, little, or thumb) to determine who plays first. Index beats thumb, thumb beats little finger, little finger beats index. This happens at the start of each round. Counters are taken from any of the holes in the player''s row, sowing them in either direction, including the stores. When the last counter of a sowing is dropped in a hole, sowing continues by picking up the counters in the next hole and continuing to sow in that direction. If the hole following the last seed of a sowing is empty, the counters in the hole following this empty hole are captured. If there is an empty hole following the captured hole, and then an occupied hole immediately after it, the counters in the occupied hole are also captured, and so forth until there are two occupied or two empty holes in a row. Moves may not begin from stores. Both stores are sown into normally by both players. Stores are considered to be empty, except when its large stone remains in it, then the large stone only can be sown or captured and not any other counters that may have accumulated there. Large stones can be sown in any order a player chooses during a sowing. If a player has no counters in their holes, they may opt to place one counter in each of their holes, taking counters from their store and continue play (called huelshe). If they opt not to, the opponent takes all the remaining stones on the board. If one of the large stones remains in its original store, the player cannot opt out. If the player doesn''t have enough stones for all of the holes, they may choose which holes in their row to place the counters, but they must form a continuous sequence of holes with counters. When the round ends, players must buy back their large stones if they no longer have them, at a price determined in the beginning of the game (usually seven for the larger stone and six for the smaller). Players then attempt to refill their holes with the original number of counters. The player that has fewer than the original number of counters must borrow counters from the opponent. Debt accumulates over subsequent rounds. When the debt reaches five, the player must sell one of their holes to the opponent. The selling player can choose which holes to sell. The seller then receives five counters to either repay debt or fill holes as long as debt does not exceed four. ', 'Eagle 1995: 53.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(206, 185, 'Yucebao', NULL, 'Rules for Yucebao.', 1, 'These rules were played by Hong Xuehue and Hong Caiyuan, two Bai people from Shouxin, Jinshan, Lijiang, Yunnan, China.', '2x5 board, with two stores. Five counters in each hole, with a large stone normally in each store, but which may be placed in any of the player''s holes to start. The player owns the store to their right. Sowing proceeds in either direction, the first player chooses which and all sowing for the rest of the game proceeds in that direction. Sowing includes the stores. Players may sow from any hole on the board. If the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. When the larger stone is sown into a hole with counters, those counters are taken by the player to whom the hole belongs. When a player has no further counters, they may, if they wish, place one captured counter in each of their holes to continue playing, or may choose to end the round, and the opponent captures the remaining counters on the board. Another round begins: Both players fill as many of their holes as they can with five counters. The player with more counters may continue filling holes, if possible, in a clockwise direction from the end of their row. Any remaining counters are lent to the player with fewer counters to fill their holes. Play continues until one player can no longer fill any holes.\r\n', 'Eagle 1995: 55-56.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(207, 186, 'Laomuzhu', NULL, 'Rules played in Yunnan, China.', 1, 'These rules were played by Li Ying in Mengmao, China.', '2x5 board. Five counters per hole. Each player has a larger stone, which they place in any hole on their side of the board. Sowing proceeds in either direction, the first player chooses which and all sowing for the rest of the game proceeds in that direction. Players may sow from any hole on the board.  If the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. If the final counter falls into an empty hole the turn ends. Also, if a large stone is dropped into an occupied hole during sowing, the contents of that hole are captured by the owner of the large stone, even if it is not the current player. If a player captures the other player''s large stone, it is kept by the capturing player in subsequent rounds until it is captured. The game ends when one player''s holes are empty, the opponent claiming the remainder of the counters. The players then attempt to fill all of the holes on their side of the board with either five counters or the large stone. Both large stones must be used to fill holes. Any holes that cannot be filled with five counters or a large stone are left empty, but may be sown into and played from as normal. Play continues in this fashion until one player cannot fill any holes. ', 'Eagle 1995: 56.', 'Yunnan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(208, 187, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules were played by Luo Kaiming from Simao, Mojiang, Lianhe, Yunnan, China.', 'Two to four players. Four to six holes per row; each player has one row. Five counters per hole. Sowing proceeds in either direction, the first player chooses which and all sowing for the rest of the game proceeds in that direction. Players may only sow from their row. When reaching the end of a row, players may continue in the same direction to sow along any of the other rows of their choosing, as long as they reach that row through intervening holes. This rule also holds for capturing. If the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. If the final counter falls into an empty hole the turn ends. The game ends when all of the counters have been captured, and the player with the most counters wins.\r\n', 'DLP Evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(209, 188, 'Dongjintian', NULL, 'Observed by V. Eagle.', 3, 'These rules were observed by V. Eagle in Yunnan, China.', '2x5 board. Five counters per hole. Sowing can happen in either direction. When the last counter falls into a hole, sowing continues if there are counters in the following holes; these are picked up and sowing continues from there. When the hole after the end of a sowing is empty, the counters in the next hole following it are captured. If a pattern of alternating empty and occupied holes continues after this, the counters in the occupied holes are captured, until there are two occupied or two empty holes in a row. The player who captures the most counters wins.', 'Eagle 1995: 57-58.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(210, 189, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These rules are known from the DLP evidence.', 'Twelve spaces arranged in a circle.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(211, 190, 'Hyde', NULL, 'From De Ludis Orientalibus.', 1, 'These rules are described by T. Hyde in De Ludis Orientalibus. ', 'Play begins with six counters in each hole. Sowing is anti-clockwise. If the last counter of a sowing lands in the player''s own hole making it even, the counters are captured. If the contents of the hole before it is also even, these are also taken, continuing until an odd or empty hole is reached. If the last counter makes a hole odd, the turn ends. If a player has no counters in their holes at the end of the turn, the opponent must play so that the player can play on the next turn. Play ends when neither player is able to move; the last player who was able to move takes the remaining counters and the player with the most counters captured wins.', 'Hyde 1694: 226-230.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(212, 191, 'Hyde', NULL, 'Described by Hyde.', 1, 'These rules were described in De Ludis Orientalibus by Hyde, and said to come from Mesopotamia.', '2x6 board. Each player has 36 counters which they arrange however they like in their holes. Play begins from any hole in a player''s row. Sowing occurs in an anti-clockwise direction. When the last counter falls makes an odd number of counters in the final hole of the sowing, these are picked up and sowing continues. If the last hole is made to be even, these are captured, as well as the contents of the opposite hole. If the previous hole is also even, those counters and those in the opposite hole are also taken, continuing until there is an odd or empty hole. If the final counter falls into an empty hole, play ends. The round ends when one player is unable to move. A new round begins. The player with the smaller number of counters distributes them as they like in their holes. The opponent then copies this arrangement, keeping the surplus of counters. Play continues as before. Rounds are played until one player has no remaining counters.', 'Hyde 1694: 230-232.', 'Mesopotamia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(213, 192, 'Li''b al-Ghashim', NULL, 'Rules for Li''b al-Ghashim.', 1, 'These rules were given by #. Lamne in the early nineteenth century.', '2x6 board. 72 counters are distributed unevenly into the holes by one player in both rows, placing at least four in each hole. The opponent moves first, but may flip the board around if they prefer that arrangement. Each move must begin from the rightmost hole in a player''s row or the next closest hole to it from which it is possible to move. Counters are sowed in an anti-clockwise direction. If the last counter falls into a hole making it odd, these are picked up and sowing continues. If it lands in a hole making it even, these counters are captured as are the ones in the opposite hole. If the previous hole also has an even number, these and the ones in the opposite hole are captured. If the last counter falls into an empty hole, the turn ends. If a player has no counters in their holes, the opponent must give them one counter, to be placed in the leftmost hole and played from there. Play ends when the board is cleared of counters. Each player counts the number of counters they captured. The player with more counters is given a score equal to the difference in the number of counters. Another round begins as before, with the loser distributing the counters and the winner playing first.. The game is won when a player accumulates sixty points.', 'Lane 1836: 344-346.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(214, 193, 'Bedouin', NULL, 'Described by H. Parker.', 1, 'These rules were described by H. Parker in the early twentieth century.', '2x6 board. Seventy counters. One player distributes the counters unevenly in the central four holes (central two holes of each row). The opponent then has the option to flip the board around if they are not satisfied with the distribution. Opponent begins play. The first move must be from the fourth hole in the row. Sowing occurs in a clockwise direction. Capturing cannot happen on the first move. If the last counter is dropped into a hole, creating an odd number of counters in it, play ends. If the number is now even and the hole in the other player''s row also has an even number, the contents of both holes are captured. If the final hole is now even but the other player''s row does not have an even number of counters, the counters are picked up and a new sowing begins. If the final hole has more than ten counters it cannot be captured and sowing must continue from this hole whether the number is even or odd. Play ends when a player has no more counters on their side of the board. The player who has captured the greatest number of counters wins.', 'Parker 1909: 601-602.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(215, 194, 'Pallanguli', NULL, 'Played in South India.', 1, 'These rules were played in South India in the early twentieth century.', '2x7 board. Six counters in each hole. Play begins from any one of a player''s holes, even if there is just one. Sowing occurs in an anti-clockwise direction. If they end in a hole with counters, these are picked up and sowing continues. If sowing ends in an empty hole, the contents of the next hole are captured and the turn ends. When sowing, if the contents of a hole are brought to four, they are immediately captured by the player in whose row the counters are located. Play ends when a player has no counters in their holes, remaining player takes all the remaining counters. In the next round, the player with the smaller number of counters captured from the previous round fills as many of their holes as they can, starting from the left and filling each hole with six counters. Leftover counters are placed in the player''s store. The opponent then does the same. Any holes remaining empty are out of play for this round, otherwise play continues as before. The right to begin alternates from round to round. Further rounds are played until one player has fewer than six counters.', 'Durai 1928: 135.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(216, 195, 'Puhulmutu', NULL, 'Rules from Sri Lanka.', 3, 'These rules were played in Sri Lanka in the early twentieth century.', '2x7 board with two stores. Four counters in each hole. Sowing occurs in either a clockwise or anti-clockwise direction; the first player chooses the direction and all subsequent moves are made in that direction. Players sow beginning from holes in their row. In the course of sowing, a player cannot sow into a hole containing three counters; if one is encountered, it is skipped and the counter is sowed into the next hole without three. If the final counter falls into a hole containing three counters, the contents of the hole are captured and the contents of the next hole are picked up and sowing continues. Otherwise, if the last counter falls into a hole with counters, these are picked up and sowing continues, or if it falls into an empty hole the turn ends. Throughout the game, single counters cannot be moved if a player has a hole with multiple counters, and a single counter in the front hole cannot be moved if there are other single counters in the player''s row. The round ends when one player''s holes are empty. The player with counters remaining in their holes captures these counters.\r\n\r\nA second round begins with the winner of the first round placing four counters in each of their holes, leaving any surplus in the store. The loser of round one places four counters in as many consecutive holes on their side of the board as possible, and any remaining counters in the next hole. If this hole contains one, it is called puta, if two, naga, if three, wala. Holes with no counters are excluded from play for this round. If the loser has a puta hole, the opponent removes three counters from their hole opposite; if a naga, the opponent removes two from the opposite hole, if a wala, the opponent removes one. The removed counters go into their store. Puta and naga holes are marked with a piece of paper or straw in them. Empty holes are excluded from play in this round. The losing player begins the round, moving in the direction of the excluded holes, and played in the same way as the first round.  The player with empty holes begins play in the direction of the empty hole. Counters cannot be captured or sowed from puta or naga holes. Play continues as before.\r\n\r\nWhen one player has fewer than twelve counters at the beginning of a round, they may arrange them differently at the beginning. They may put one or two counters in one end hole and not more than four in the other end hole, and one or two counters in the intermediate holes, leaving some empty and, thus, excluded. The opponent then puts four counters in each of their holes. There are no puta, naga, or wala holes in this round. The player with more counters plays as before, but the one with less has captures that are determined by the number of counters placed in the first end hole. If there were two in the end hole, the player captures when dropping the final counter into a hole to make it three; or when it makes two if there was one counter in the first end hole. Otherwise, the player does not sow in holes with one or two counters.  \r\n\r\nPlay continues until one player cannot sow at the beginning of a round.', 'Parker 1909: 594.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(217, 196, 'Sri Lanka', NULL, 'Played in Sri Lanka.', 1, 'These rules were played in Sri Lanka in the early twentieth century.', '2x7 board with two stores. Four counters in each hole. Sowing occurs in either a clockwise or anti-clockwise direction; the first player chooses the direction and all subsequent moves are made in that direction. Players sow beginning from holes in their row. If the last counter falls into a hole with counters, the counters in the next hole are picked up and sowing continues, and if this hole is empty, the counters in the hole following the empty hole are captured. If there is an unbroken sequence of alternating empty and occupied holes, the counters in the occupied holes are captured until there are two empty or two occupied holes. If the final counter falls into an empty hole the turn ends. Throughout the game, singletons cannot be moved is a player has a hole with multiple counters, and a singleton in the front hole cannot be moved if there are other singletons in the player''s row. The round ends when one player''s holes are empty. \r\n\r\nA second round begins with the winner of the first round placing four counters in each of their holes, leaving any surplus in the store. The loser of round one places four counters in as many consecutive holes on their side of the board as possible, and any remaining counters in the next hole. If this hole contains one, it is called puta, if two, naga, if three, wala. Holes with no counters are excluded from play for this round. If the loser has a puta hole, the opponent removes three counters from their hole opposite; if a naga, the opponent removes two from the opposite hole, if a wala, the opponent removes one. The removed counters go into their store. Puta and naga holes are marked with a piece of paper or straw in them. Empty holes are excluded from play in this round. The losing player begins the round, moving in the direction of the excluded holes, and played in the same way as the first round. The player with empty holes begins play in the direction of the empty hole. Counters cannot be captured or sowed from puta or naga holes. Play continues as before.\r\n\r\nWhen one player has fewer than twelve counters at the beginning of a round, they may arrange them differently at the beginning. They may put one or two counters in one end hole and not more than four in the other end hole, and one or two counters in the intermediate holes, leaving some empty and, thus, excluded. The opponent then puts four counters in each of their holes. There are no puta, naga, or wala holes in this round. The player with more counters plays as before, but the one with less has captures that are determined by the number of counters placed in the first end hole. If there were two in the end hole, the player captures when dropping the final counter into a hole to make it three; or when it makes two if there was one counter in the first end hole. Otherwise, the player does not sow in holes with one or two counters.\r\n\r\nPlay continues until one player cannot sow at the beginning of a round.', 'Parker 1909: 597-598.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(218, 197, 'Parker', NULL, 'Observed by H. Parker.', 1, 'These rules were observed in Sri Lanka by H. Parker in the early twentieth century.', '2x7 board with two stores. Four counters in each hole. Sowing occurs in either a clockwise or anti-clockwise direction; the first player chooses the direction and all subsequent moves are made in that direction. The first turn of each player must occur from one of the player''s end holes. Players sow beginning from holes in their row. In the course of sowing, a player cannot sow into a hole containing three counters; if one is encountered, it is skipped and the counter is sowed into the next hole without three. If the final counter falls into a hole containing three counters, the contents of the hole are captured and the contents of the next hole are picked up and sowing continues. However, if the hole fitting these conditions is an end hole, it is treated as a puta or naga hole as described below. Otherwise, if the last counter falls into a hole with counters, these are picked up and sowing continues, or if it falls into an empty hole or one treated as a naga or puta hole, the turn ends. Throughout the game, single counters cannot be moved if a player has a hole with multiple counters, and a single counter in the front hole cannot be moved if there are other single counters in the player''s row. The round ends when one player''s holes are empty. \r\n\r\nA second round begins with the winner of the first round placing four counters in each of their holes, leaving any surplus in the store. The loser of round one places four counters in as many consecutive holes on their side of the board as possible, and any remaining counters in the next hole. If this hole contains one, it is called puta, if two, naga, if three, wala. Holes with no counters are excluded from play for this round. If the loser has a puta hole, the opponent removes three counters from their hole opposite; if a naga, the opponent removes two from the opposite hole, if a wala, the opponent removes one. The removed counters go into their store. Puta and naga holes are marked with a piece of paper or straw in them. Empty holes are excluded from play in this round. The losing player begins the round, moving in the direction of the excluded holes, and played in the same way as the first round. The player with empty holes begins play in the direction of the empty hole. Counters cannot be captured or sowed from puta or naga holes. Play continues as before.\r\n\r\nWhen one player has fewer than twelve counters at the beginning of a round, they may arrange them differently at the beginning. They may put one or two counters in one end hole and not more than four in the other end hole, and one or two counters in the intermediate holes, leaving some empty and, thus, excluded. The opponent then puts four counters in each of their holes. There are no puta, naga, or wala holes in this round. The player with more counters plays as before, but the one with less has captures that are determined by the number of counters placed in the first end hole. If there were two in the end hole, the player captures when dropping the final counter into a hole to make it three; or when it makes two if there was one counter in the first end hole. Otherwise, the player does not sow in holes with one or two counters.  \r\n\r\nPlay continues until one player cannot sow at the beginning of a round.', 'Parker 1909: 598-599.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(219, 198, 'Parker', NULL, 'Observed by H. Parker.', 1, 'These rules were observed by H. Parker in the early twentieth century.', '2x7 board with two stores. Four counters in each hole. Sowing occurs in either a clockwise or anti-clockwise direction; the first player chooses the direction and all subsequent moves are made in that direction. Players sow beginning from holes their row. If the final counter falls into an empty hole, the contents of the opposite hole in the other row are captured. If the last counter falls into a hole with counters, these are picked up and sowing continues.  Throughout the game, singletons cannot be moved if a player has a hole with multiple counters, and a singleton in the front hole cannot be moved if there are other singletons in the player''s row. The round ends when one player''s holes are empty. \r\n\r\nA second round begins with the winner of the first round placing four counters in each of their holes, leaving any surplus in the store. The loser of round one places four counters in as many consecutive holes on their side of the board as possible, and any remaining counters in the next hole. If this hole contains one, it is called puta, if two, naga, if three, wala. Holes with no counters are excluded from play for this round. If the loser has a puta hole, the opponent removes three counters from their hole opposite; if a naga, the opponent removes two from the opposite hole, if a wala, the opponent removes one. The removed counters go into their store. Puta and naga holes are marked with a piece of paper or straw in them. Empty holes are excluded from play in this round. The losing player begins the round, moving in the direction of the excluded holes, and played in the same way as the first round. The player with empty holes begins play in the direction of the empty hole. Counters cannot be sown or captured from puta or naga holes. Play continues as before, but when the final counter falls into a puta or naga hole, the contents of the opposite hole in the other row are captured.\r\n\r\nWhen one player has fewer than twelve counters at the beginning of a round, they may arrange them differently at the beginning. They may put one or two counters in one end hole and not more than four in the other end hole, and one or two counters in the intermediate holes, leaving some empty and, thus, excluded. The opponent then puts four counters in each of their holes. There are no puta, naga, or wala holes in this round. The player with more counters plays as before, but the one with less has captures that are determined by the number of counters placed in the first end hole. If there were two in the end hole, the player captures when dropping the final counter into a hole to make it three; or when it makes two if there was one counter in the first end hole. Otherwise, the player does not sow in holes with one or two counters.\r\n\r\nPlay continues until one player cannot sow at the beginning of a round.', 'Parker 1909: 599.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(220, 199, 'Meusueb', NULL, 'Observed in Aceh.', 3, 'These rules were observed in Aceh  in the early twentierth century. ', '2x6 board with two stores. Play begins with four counters in each hole. A move begins from any of a player''s holes, sowing happens anti-clockwise. Move ends if the last counter falls into an empty hole. If it lands in a hole with counters, these are picked up and sowing continues, unless the sowing makes the last hole contain four counters, in which case these are captured and the sowing continues from the next hole. When both players have too few counters to play, each one makes one move with one of their counters and then adds all of the counters on their side of the board to the store. The player with the most counters in the store wins.', 'Snouck Hurgronje 1906: 200-201.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(221, 200, 'Matthes', NULL, 'Rules described by Matthes.', 3, 'These rules were described by Matthes in the late  nineteenth century.', '2x6 board with two stores. Seven counters in each hole. Play moves in an anti-clockwise direction and players sow into the store on their right hand side. A move may begin from any of the player''s holes except their store. If the last counter falls into the store, they can sow again from any of the holes in their row. If it lands in a hole with counters in it, these are picked up and sowing continues. If the last counter falls into an empty hole the move ends, but if the hole is in the player''s own row, any counters in the hole opposite it are captured and placed in the store. When no more moves can be made, a new round begins and each player fills as many holes as they can by putting seven in each. Surplus counters are placed in the store. Any unfilled holes are excluded from play. Play continues until one player cannot fill a hole with seven counters, and the opponent wins.', 'Matthes 1859: 84, 898. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(222, 201, 'Iloko', NULL, 'Played by the Iloko people.', 1, 'These rules were played by the Iloko people in the early twentieth century.', '2x5 board with one store on either side. Six counters in each hole. Players play each turn simultaneously. Players sow from the holes in their row in an anti-clockwise direction, including their own store but not the opponent''s store. When the final counter is sown, the contents of the next hole are picked up and sowing continues. If this hole is empty, the move ends and the player must wait for the other player to finish the move before they begin again. If the move ends in the player''s own row, the player captures the counters in the opponent''s row opposite to the one in which the last counter was dropped. Play continues until all of the counters are in the stores. The counters are then redistributed into the holes as at the beginning of the game. The player with extra counters places them in the store.', 'Vanoverbergh 1927: 236-237.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(223, 202, 'Skeat', NULL, 'Observed by Skeat.', 3, 'These rules were observed by Skeat on the Malay Peninsula at the turn of the twentieth century.', '2x6-9 holes with a store on either end. Play starts with same number of counters in each hole as number of holes in the row (6 counters if 6 holes in a row, etc). Store on either end. A player''s store is the store to their left. Stores are included when sowing. Play begins from any hole belonging to the player. Counters are sowed clockwise: if the final counter lands in an empty hole, in player''s own row, they take the counters in the opposite hole and place them in the store. If play ends in the store, they can then take counters from any of their holes and sow again. if play ends in an empty hole in the opponent''s row, play ends. If play ends in a hole with counters, those are collected and sowing continues. A round ends when there are no counters left in a player''s row. The opponent then takes all remaining counters and adds them to their store. Next round begins with each player taking the counters from their store and placing the same number of counters in the holes as when the game began, starting from right to left. Surplus counters are placed in the store. Unfilled holes are excluded from play in this round. Play continues as before. Play continues with as many rounds as needed until one player does not have enough counters to fill a single hole.', 'Skeat 1900: 485-486.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(224, 203, 'Sijat El Taba', NULL, 'Rules for Sijat El Taba.', 1, 'These rules were played among the Kababish people of Sudan in the early twentieth century.', '4 or 6x10 board. Six pieces per player, with one piece placed on each of the three spaces on either end of the long row closest to the player. Three casting sticks, each with a round and a flat side, are used as dice. The throws are as follows: One flat side up = 1; two flat sides up = 2; three flat sides up = 4, zero flat sides up = 6. A player must throw a 1 to move each piece for the first time. Players move according to the throws, except on throws of 1, which are tabulated for use later. Players continue to throw until they throw 2. Pieces move along a boustrophedon path, beginning from left to right in the row closest to them. Pieces are captured when an player''s piece lands on a spot occupied by an opponent''s piece. Players may used tabulated throws to supplement a throw in order to make a capture. The player who captured the most pieces wins.', 'Davies 1925: 146-147.', 'Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(225, 204, 'Historical Information', NULL, 'Incomplete rules given by Felkin.', 5, 'These rules describe the game as played by the Fur people, but are insufficiently described by Felkin.', 'Unknown number of players. Holes are arranged in a circle, with five stores in the center-one for each player, arranged in a cross shape. Each player begins with a predetermined number of counters. They take turns sowing them around the circle. When a hole contains the given number of stones, the player who placed a counter in it captures these. The player with the most stones places these in the central store, and each of the other players forfeits one stone to them. The four players who have the next largest number place them in the four other stores. The winner gives each of these players one stone from their store. These five players then play against each other, the winner of this round being the winner.', 'Felkin 1885: 255-256.', 'Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(226, 205, 'J''odu', NULL, 'Rules played by the Yoruba and in Ghana.', 1, 'These rules were played by the Yoruba people in Nigeria and in Keta, Ghana.', '2x6 board, which two stores. Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing falls in to an occupied hole, these counters are picked up and sowing continues. When the final hole lands in an empty hole, if the hole is in the player''s row, the contents of the opponent''s opposite hole are captured. If the empty hole is in the opponent''s row, the turn ends. A player must play so that the opponent is able to play on their next turn, if possible. The player who captures the most counters wins. ', 'Murray 1951: 181.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(227, 206, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules for Okwe (Edo) as known from the DLP evidence.', '2x6 board. Players sow counters. When the final counter lands in a hole in the player''s own row, captures are made from the opponent''s opposite hole if it contains one or three counters.', 'DLP evidence.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(228, 207, 'Obridje', NULL, 'Rules played in West Africa.', 1, 'These rules were played in Keta, Ghana and among the Ijaw people of Nigeria.', '2x6 board with two stores. Four counters in each hole. Play may begin from any of the player''s holes. Counters are sown anti-clockwise. If the last counter falls into an empty hole or a hole in either row, making that hole contain four counters, play ends, and the four counters are taken. Also, if at any time during the sowing a hole contains four counters, the player on whose row this occurs takes those counters. Otherwise, the player lifts the counters in the hole in which the final counter lands and continues sowing. Play ends when one player can no longer move. The player with the most counters wins.', 'Murray 1951: 185-186.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(229, 208, 'Oron', NULL, 'Played in Oron, Nigeria.', 1, 'These rules were played in Oron, Nigeria in the early twentieth century.', 'Two rows of six holes with two stores. Four counters in each hole. Players sow in an anti-clockwise direction from a hole in their row. Sowing ends when the last counter falls into a hole, making it contain four counters, which are taken. Sowing also ends when the last counter falls into an empty hole. Sowing continues in any other scenario by picking up the contents of the hole where the last counter was dropped and continuing to sow. The game ends when one player can no longer move. The remaining counters are taken by the last player that was able to move and put into the store. A new round begins: The winner of the previous round now owns seven holes - the six in his row and the next hole in the opponent''s row. Player takes fours from the extra hole.', 'Murray 1951: 186.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(230, 209, 'J''erin', NULL, 'Rules played by the Yoruba.', 1, 'These rules were played by the Yoruba people in southern Nigeria in the early twentieth century.', '2x6 board. Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, the counters are picked up and sowing continues. When the final counter lands in an occupied hole in the player''s own row causing it to contain four counters, these are captured and the turn ends. If the final counter falls into an empty hole, the turn ends. If at any point in the sowing a hole in the player''s own row is made to contain four counters, they are taken. When there are only eight counters left on the board, the first player to make four counters in a hole captures all the remaining counters. At the end of the game, players place their captured counters four by four into the remaining holes. Players may thus capture holes from the opponent''s row, one for every four counters placed in a hole. They may capture from these holes in the next round. Play continues until one player owns no holes.', 'Newberry 1939: 79-80.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(231, 210, 'Basden', NULL, 'Played in Nigeria.', 1, 'These rules were played in the eaarly twentieth century by the Ibo, Edo, Umon, Ibibio and Owerri people of Nigeria.', '2x10-20 board, 10 most common. Opening arrangement: Each player has this opening arrangement (number of counters in each hole, starting from the leftmost hole): 5-5-5-5-5-5-5-1-1-5-1-0-0-0-0-0-0-0-0-0. Boards have even numbers of holes, and the farthest left and farthest right holes are eliminated in succession from this opening arrangement to make smaller boards. The challenger concedes the first move. Opening phase: Player 1 removes the counters in the opponent''s final four holes with counters and conceals them from the opponent. Player 2 removes the same counters, except leaving the single counter in the opponent''s final hole with counters. Players take the counters from any of their holes and sow them in an anti-clockwise direction. When sowing, the first counter is dropped into the hole from which it just came, unless it is a single counter. If the last counter lands in the opponent''s row and the opposite hole contains one, three, or five counters, theses are taken and added to the concealed store. In place of a move, a player may add some or all of the counters from the concealed store, sowing from the leftmost hole in their row. If the sowing reaches the rightmost hole in this row, sowing continues from the leftmost hole rather than continuing into the opponent''s rows.', 'Basden 1921: 134.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(232, 211, 'Azigo', NULL, 'Rules for Azigo.', 1, 'These rules were played by Igbo people in the early twentieth century.', '2x20 board. Opening arrangement: Each player has this opening arrangement (number of counters in each hole, starting from the leftmost hole): 5-5-5-5-5-5-5-1-1-5-2-1-0-0-0-0-0-0-0-0. Opening phase: Players remove the counters in their final four holes with counters and conceals them from the opponent. Players take the counters from any of their holes and sow them in an anti-clockwise direction. When sowing, the first counter is dropped into the hole from which it just came, unless it is a single counter. If the last counter lands in the opponent''s row and this hole contains one or three, counters, these are taken and added to the concealed store. Also, if the hole from which a capture was made is preceded by an unbroken sequence of holes with one or three counters, these are also taken. In place of a move, a player may add all of the counters from the concealed store, sowing from the leftmost hole in their row. If the sowing reaches the rightmost hole in this row, sowing may continue from the leftmost hole or may continue into the opponent''s row. If the player continues into the opponent''s row, subsequent holes after the one in which the final counter was dropped are captured if they contain one or three counters, in an unbroken sequence.', 'Murray 1951: 188.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(233, 212, 'Kukuba', NULL, 'Reported by K.C. Murray.', 1, 'These rules were reported fromH.J.R> Murray as documented by K.C. Murray among the Kukuba people in Jos, Nigeria.', '2x8 board. Four counters in each hole. Play begins with both players placing all of the counters in the rightmost three holes in their row into the rightmost hole. Counters are sown in an anti-clockwise fashion, but they can be sown clockwise only if it leads to a capture. Counters are captured when the final counter is sown into a hole opposite a hole containing one or three counters, and those are take. If the hole opposite the next hole also contains one or three, these are also taken, continuing until a hole with any other number of counters is reached. Instead of taking counters from one of their holes, a player may sow any or all of the counters they have captured, beginning from the leftmost hole. The same rules for sowing apply. The game ends when one player has no counters in their holes.', 'Murray 1951: 189-190.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(234, 213, 'Two Counters', NULL, 'Captures are made from holes with two counters.', 1, 'The first seven captures are made from holes with two counters.', 'Three rows of four holes; the central two holes in the middle row are stores. Each player owns the hole in the central row to their left. Ten counters in each hole. Players sow from one of their holes, sowing first into the hole from which the counters were lifted, in an anti-clockwise direction. When the final counter lands in a hole containing two counters, these counters are captured. The player captures like this seven times. The eighth captures happens when the final counter falls into a hole containing one counter; the next capture from a hole containing three; the next from a hole containing five; then repeating the pattern of one, three, five for the rest of the game. The player who captures the most counters wins.', 'Egharevba 1951: 7.', 'Nigeria', NULL, NULL, NULL, '6°19''3.94"N, 5°36''53.52"E', '5448,5448', 0, NULL, 0, 0),
(235, 214, 'Achalla', NULL, 'Played by the Ibo people.', 1, 'Thee rules were played by the Ibo people of Achalla, Nigeria.', 'Two rows of five holes arranged in a circle around four stores in the center. Each player has five holes on one half of the circle. Ten counters in each hole. Players sow from their holes, and can choose to sow any number of counters, but must leave at least one in the starting hole. Sowing occurs in an anti-clockwise direction. If sowing ends in a hole making its contents an odd number of counters, they are captured, but not more than nine. If the sowing ends and the last counter makes the contents of a hole an even number and the next hole has an odd number of counters, the contents of the odd hole are taken, but not more than nine. In both situations, if there is an unbroken sequence of holes with an odd number of counters, these are all taken, but not more than nine from each.', 'Murray 1951: 191-192.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(237, 216, 'Murray', NULL, 'Described by K.C. Murray.', 3, 'These rules were observed by K.C. Murray and reported by H.J.R. Murray.', '2x4 board with two stores on the ends. Six counters in each hole. Instead of owning the row of holes closest to them, players own the holes on the left half of the board. Play begins from any of the player''s holes, sowing in either direction. When the last counter is sown, making the hole contain two or four counters, these are captured. If the adjacent holes also contain two or four counters, these are also captured. If the last counter falls into a hole, making it contain a number other than two or four, and adjacent holes contain two or four, the counters from only one of these adjacent holes may be captured. Play ends when each player is reduced to one counter. A second round begins with each player placing six counters in as many of their holes as they can, returning surplus to the store. Play continues as before. Rounds are played until one player loses all their counters.', 'Murray 1951: 192-193.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(238, 217, 'Steiber and Steiber', NULL, 'Observed by J. and D. Steiber.', 5, 'These rules were observed by J. and D. Steiber in the early twentieth century. They do not include the direction of play.', '2x5 board with two stores. Play begins with eight counters in each hole. When sowing, if the final counter makes two or four counters, these are taken. Can be played with 2 or 4 players.', 'Steiber and Steiber 1938: 218.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(239, 218, 'Davies', NULL, 'Observed by R. Davies.', 3, 'These rules were observed in Sudan by R. Davies in the early twentieth century.', '2x5 board. Play begins with five counters in each hole. Players sow from any one of their holes. Sowing can occur in the following directions: From the leftmost two holes: clockwise. From the rightmost two holes: anti-clockwise. from the center hole: the player may choose either direction. If the final counter falls into a hole in the opponent''s row containing either one or three counters, making it now contain two or four, these are taken. If the holes before them also contain two or four, in an unbroken sequence, they may all be captured. Single counters cannot be sown. When neither player can move, the single counters in each player''s rows are taken by the player belonging to those rows. The player with the most counters wins.', 'Davies 1925: 140-141.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(240, 219, 'Bagara', NULL, 'Observed among the Bagara people.', 1, 'These rules were observed being played by the Bagara people in Sudan by R. Davies.', 'Play begins with seven counters in each hole. Players begin by picking up the counters in one of their holes and sowing them anti-clockwise. If the final counter lands in an opponent''s hole or the rightmost hole belonging to the player sowing, having dropped counters in the opponent''s holes making them contain two, four, or six counters, the contents of those holes are captured. The player who has the most counters at the end of the game wins.', 'Davies 1925: 142.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(241, 220, 'Gabradarre', NULL, 'Observed by R. Pankhurst.', 1, 'These rules were played by Abdul Kadir Haji Abdulahi, from Gabradarre, Ethiopia.', '2x6 board. Five counters in each hole. Play begins from any hole in a player''s row and sown anti-clockwise. When the final counter falls into an occupied hole, the counters in that hole are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends; if this hole is in the player''s own row, the contents of the opponent''s hole are captured if they contain one, two, four, or more counters. If it contains three counters, one of the opponent''s counters is taken and placed into the hole where sowing ended, so that each now has two counters. These holes cannot be sown from for the rest of the game and are owned by the player whose turn created them. Players cannot change their move mid-turn and counting of counters is forbidden. Play ends when one player can no longer play. The opponent then takes all of the counters in their own row, and each player takes the counters that have accumulated in their captured holes. A new game begins. The player with the fewest counters arranges them in their holes, distributing them as equally as possible. The opponent then mirrors this arrangement in their holes, placing aside any extras for use in subsequent games. If the player is reduced to four counters or less, these are arranged one to a hole and any empty holes are not used for the game (by either player). The player who captures all the counters wins.', 'Pankhurst 1971: 181.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(242, 221, 'Somaliland', NULL, 'Observed in Somaliland', 1, 'These rules were observed in the early twentieth century in Somaliland.', '2x6, 8, or 12 holes. Four counters in each hole. Play begins from a player''s righthand hole and counters are sown clockwise. After this, a player may begin sowing from any hole in their row. When the final counter falls into an occupied hole, the counters in that hole are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends; if this hole is in the player''s own row, the contents of the opponent''s hole are captured if they contain one, two, four, or more counters. If it contains three counters, one of the opponent''s counters is taken and placed into the hole where sowing ended, so that each now has two counters. These holes cannot be sown from for the rest of the game and are owned by the player whose turn created them. Play ends when one player can no longer play. The opponent then takes all of the counters in their own row, and each player takes the counters that have accumulated in their captured holes. The player with the most counters wins.', 'Marin 1931: 5036-507.', 'Somaliland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(243, 222, 'Darod', NULL, 'As observed in Darod.', 1, 'These rules were observed in the early twentieth century by G. Marin in the early twentieth century.', 'Play begins with four counters in each hole. Players move by picking up all of the counters in any of the holes in their row and sowing them anti-clockwise. If the next hole after the one in which the final counter is dropped contains counters, these are picked up and sowing continues. If the next hole after the one in which the last counter was sown is empty, the counters in the hole after this one are taken and the turn is over. If that hole is empty, none are taken. When all of the holes in one row are empty, the player whose row still contains counters captures these counters. A new game begins. Each player fills as many of the holes in their row with four counters. The player which cannot fill all of their holes with four counters removes from play all of the holes that cannot be filled, and sets aside the extra counters. They play another round with the same rules as before, but without the eliminated hole(s). The game ends when one player must close all of the holes in their row, thus being unable to play.', 'Marin 1931: 507.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(244, 223, 'Kababish', NULL, 'Played by the Kababish.', 1, 'These rules were played by the Kababish in the early twentieth century.', '2x6 board. Four counters in each hole. Players sow from any of the holes in their row in an anti-clockwise direction. When the final counter of a sowing falls into an occupied hole (except in the scenario below), these are picked up and sowing continues. If the final counter falls into either an empty hole or one of the opponent''s holes with three counters, making that hole now have four counters, the sowing ends. When the final counter falls into a hole in the opponent''s row containing four counters after sowing concludes, this hole is marked. If a player sows their final counter into their opponent''s marked hole, the final counter and one of the counters in the hole are captured. The player then gets another turn. If the final counter falls into a player''s own marked hole, the turn ends. The contents of marked holes cannot be sown. The game ends when only marked holes contain counters. These are then captured by the players who marked them. A new game begins. The player with the most counters places four in each hole beginning from the left hole in their row. Each hole that contains four counters is owned by that player for the new round. If the player has three counters remaining after filling as many holes with four as possible, they borrow one counter from the opponent to make four and own the corresponding hole. If there are two or one remaining, the opponent borrows these to fill and own the last hole. Play continues until one player owns no more holes.', 'Davies 1925: 143-144.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(245, 224, 'Kikuyu', NULL, 'Observed among the Kikuyu.', 1, 'These rules were observe damong the Kikuyu people of Kenya.', '2x5-10 holes (six is the most common), two stores on either end six counters in each hole. Play begins from any hole in a player''s row, and counters can be sown in either direction. If sowing fails to reach a hole in the opponent''s row, the player makes a second move from a loaded hole in the opposite direction, continuing to do so until they can sow in the opponent''s row. If the last counter is sown in a loaded hole, the contents are lifted and sowing continues in the opposite direction. Play continues like this until the last counter lands in an empty hole. If the empty hole is in the opponent''s row, play ends. If it lands in an empty hole in the player''s row, the counters in the opponent''s hole opposite it are placed in the store. If the next hole in the direction of sowing in the player''s row is empty, the counters in the opponent''s hole opposite that hole are also placed in the store. Single counters cannot be sown. Play continues until both players have only single counters in holes or all of the counters have been captured. These are then collected and placed in the store. If each player has the same number of counters, the game is a draw. If the number of counters is unequal, the player with fewer counters arranges them in their row however they wish. The opponent then matches this arrangement, placing any extras in the store. If the player has fewer than half of the original number of counters, the board is decreased in size by one hole. If less than a quarter, it is decreased by two holes, and if less than one eight, decreased by three holes. If in subsequent rounds a player regains more than one half/one quarter/one eighth of the original total, the board size is increased appropriately. Play continues until one player has all the counters.', 'Leakey 1936: 165-173.', 'Kenya', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(247, 226, 'Samburu', NULL, 'Described by Miss Grindley.', 3, 'Described to H.J.R. Murray by "Miss Grindley."', '2x12 board. Starting position, from the left hand hole, for each player: 0-3-3-0-3-3-0-3-3-0-3-3 In the opening play, one player must sow two counters from the second hole from their right. The opponent then makes the same play from their row, or from the fourth hole from their right. When the final counter lands in an occupied hole, these are picked up and sowing continues. A player''s turn ends when the final counter falls into an empty hole. Players may now begin their move from any hole in their row, but only if it ends in an empty hole in their row or if it enters the opponent''s row. If the final counter lands in an occupied hole in the opponent''s row, these are picked up and sowing continues. If the final counter lands in an occupied hole in the player''s row, the contents of the hole in the opponent''s hole opposite it are captured. Sowing ends when a capture is made or when a counter falls into an empty hole.', 'Murray 1951: 200.', 'Kenya', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(248, 227, 'Kisolo', NULL, 'Observed by P. Townshend.', 3, 'These rules were observed among the Luba, Lulua and Songye people by P. Townshend.', '4x7 board. Play begins with three counters in each hole of the outer rows. Players pick up all of the counters in one hole and sow them anti-clockwise. Holes with single counters can be chosen for sowing. When the final counter is sown, the counters in the following hole are picked up and sowing continues with those counters. If this hole is empty, play ends. Captures are made from the player''s inner row at the beginning of a turn or a subsequent sowing within a turn. Counters are captured when a player''s inner row has occupied holes. Counters in the opponent''s holes opposite a player''s occupied holes are captured: either from both of the opponent''s rows or only the inner row if the corresponding hole in the outer row is empty. If the inner row is empty but the outer row is occupied, there is no capture, and when both rows are occupied they both must be captured. Captures are also made on a subsequent sowing within a turn, in the same manner as above but from the hole the next sowing begins, i.e., the one following the hole in which the last seed of the previous sowing is made. Captured counters are placed in the player''s outer row opposite the hole from which the capture was made. Game is won when the opponent''s outer row is emptied.', 'Townshend 1977a: 45-47.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(249, 228, 'Default', NULL, NULL, 1, NULL, '2x6 board. Play begins with four counters in each hole. Moves begin from any hole in the player''s row and sowing proceeds in an anti-clockwise direction. If the final counter of a sowing lands in an occupied hole, these counters are lifted and sowing continues. If the final counter lands in an empty hole, any counters in the opposite hole are taken and the turn ends. Play continues until one player cannot move. When this happens, the other player captures the remaining counters and the game ends. The player with the most counters wins.', 'Herskovits 1932: 32.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(250, 229, 'Herskovits', NULL, 'Rules as described by Herskovits.', 3, 'These rules were observed by Herskovits in the early twentieth century.', '2x6 board with two store holes on either end. Play begins with four counters in each row. For the opening move, a player may take all of the counters in one hole and add them to the next hole. Play continues with players sowing from any one of the holes in their row in an anti-clockwise direction. If a sowing reaches the hole from which the sowing began, this hole is skipped. If the final counter falls in a hole containing three counters, thus making it contain four counters, these are captured. An unbroken sequence of holes containing four counters moving backwards from the final hole are also captured. Single counters cannot be sown. If a player cannot move, the opponent must sow in a way that allows them to play on the next turn. Play continues until one player has no counters on their side of the board. The player with the most captured counters wins.', 'Herskovits 1932: 31.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(251, 230, 'Langa-Holo', NULL, 'Played by the Ndyuka people of Suriname. ', 1, 'These rules were played by the Ndyuka people of Suriname in the early twentieth century.', '2x6 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction. The hole from which sowing begins must remain empty throughout the player''s turn. Captures are made when the last counter of a sowing fall into the opponent''s row in a hole containing one or two counters (thus making two or three), capturing all of the counters in that hole. A continuous series of holes holding two or three counters behind it are also captured, provided the player''s sowing caused them to contain this number. If a player has no counters in their holes, the opponent must play to place seeds in their row, if possible. The game ends when players have holes with only empty and single counters. The player who captured the most counters wins. ', 'Herskovits 1932: 29-30.', 'Suriname', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(252, 231, 'Heskovits', NULL, 'Observed by M. Herskovits.', 3, 'These rules were observed by M. Herskovits in Beidotti village in Suriname.', '2x5 board. Ten counters in each hole. Sowing occurs in an anti-clockwise direction, sowing first into the hole from which the counters originally came. Opening phase: In the first ten turns, each player must sow from each of their five holes. Main phase: Captures are made when the last counter of a sowing falls into a hole preceding a hole containing one, three, or five counters. These counters are taken. Any subsequent holes also containing one, three, or five counters are captured, until a hole is reached that does not have one of these numbers of counters. The exception to this is in the first move when no captures are made. Sowing cannot begin from a hole with a single counter. A player wins when his opponent can no longer sow. However, if a player can no longer move, they can redistribute their captured beans into their holes, and if all five can be filled with ten, the game is a draw.', 'Herskovits 1929: 123-124.', 'Suriname', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(253, 232, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These are the rules as known from the DLP evidence.', 'Board with three rows. Pebbles placed in holes.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(254, 233, 'Schultze', NULL, 'Observed by Schultze. ', 1, 'These rules were observed among the Khoekhoen people of Namibia by Schultze in the early twentieth century.', '4x16-22 board. Two counters in each player''s outer row and the right half of the holes in the inner row. The opening move is stylized; each player must make one of the following moves on their first turn:\r\n\r\nTake counters from the hole that is two to the right of the center of the board in the outer row. Sow them to the right starting in the hole third from the center in the inner row;\r\n\r\nTake counters from the hole that is three to the right of the center of the board in the outer row. Sown them to the right starting from the hole second from the center in the inner row;\r\n\r\nTake counters from the hole next to the center of the board in the inner row. Sow them to the right;\r\n\r\nTake counters from the hole next to the left of the center of the board in the outer row. Sow them to the right starting from the hole next to the right of the center of the board.\r\n\r\nPlayers then sow from any of their holes in an anti-clockwise direction. If the last counter of a sowing lands in an empty hole, the turn ends. If the last counter falls into an occupied hole, the counters in that hole are picked up and sowing continues, unless the hole in the inner row on the opponent''s side opposite the one the player last sowed into is occupied, in which case any counters in this hole and any in the opponent''s opposite outer row hole are captured. The captured counters are then sown on the player''s side of the board, starting with the hole following the one from which the capture was made. Sowing cannot occur from holes with single counters. The game ends when one player can no longer move.', 'Schultze 1907: 313-315.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(255, 234, 'Atonga', NULL, 'Played by the Atonga people.', 1, 'These rules were played by the Atonga people in the early twentieth century.', '4x6, 9, 12, or 15. Two counters in each hole. Players begin by sowing from the rightmost hole in the inner row, placing one counter in each of the first two holes, then picking up the counters from the next hole and continuing to sow until the next hole after the sowing is empty (this should be the hole from which the sowing began). Each player then takes two counters from any of the holes in their inner row and places them in any empty hole in the outer row. The player then captures the counters in the opponent''s opposite holes. The player then removes the contents of any one of the opponent''s holes. Once both players have done this, the main phase begins. Players move by sowing from any of the holes on their side of the board in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. When they fall into an empty hole, the sowing ends. If this hole is in the inner row, the contents of the opponent''s opposite hole in the inner row are also taken. If there are also counters in the opponent''s outer row opposite, these are also taken. The player may also capture the contents of any other hole in the inner or outer row. Single counters may be moved. The player who captures all of their opponent''s counters wins.', 'Sanderson 1913: 734-735.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(256, 235, 'Natatu', NULL, 'Most commonly played rules observed by Smith and Dale.', 3, 'These rules were observed by Smith and Dale among the Ba-Ila people of what is now Zambia. ', '4x7-10 board (seven most common). Three counters in each hole, except the leftmost four in the inner row which have, from right to left: 0-0-1-2. On the first turn, sowing occurs in a clockwise direction. On the second turn, the player may sow in either direction, but must continue in the chosen direction for the rest of the game. When the final counter lands in an empty hole in the inner row, the contents of the hole in the opponent''s inner row are also captured. If there are also contents in the opponent''s outer row hole opposite, these are also taken. When a capture is made, the player may then capture the counters in any one of the opponent''s holes as well. If the final counter lands in an occupied hole, the player picks up these counters and continues sowing. The player who captures all of the opponent''s counters wins.', 'Smith and Dale 1920: 232-237.', 'Zambia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(257, 236, 'Spreta', NULL, 'Rules for Spreta', 1, 'These rules were played among the Chikunda people of Malawi in the early twentieth century.', '4x10-12 board (even numbers only). One counter in each hole, except for the third hole from the left of the inner row, which contains two, and the rightmost hole of the inner row, which is empty. Play must begin from the hole containing two counters. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole. These are picked up and sowing continues. When the final counter falls in an empty hole, the contents of the hole in the opponent''s  inner row opposite this hole are captured; if there are also counters in the opponent''s outer row, these are also captured, along with the contents of any other two holes on the opponent''s side of the board. Single counters can be moved only when there are no holes with multiple counters and they may only be moved to an empty hole. The player who captures all of the opponent''s counters wins.', 'Sanderson 1913: 736.', 'Malawi', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(258, 237, 'Tshuba', NULL, 'Rules played by the Tsonga people.', 1, 'These rues were played by the Tsonga people in the early twentieth century.', '4x4, 8, 10, 16, or 22 board. Two counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, the contents are picked up and sowing continues. When the final counter lands in an empty hole in the player''s inner row, the contents of the opponent''s hole in the inner row opposite it are captured, and if there are counters also in the corresponding outer row hole, these are also captured. The player may also capture from another hole from the opponent''s side of the board of their choosing. The turn ends. If the final counter lands in an empty hole in the player''s outer row, the turn ends. Play continues until one player captures all of the opponent''s counters, thus winning.', 'Junod 1912: 314-318.', 'Southeast Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(259, 238, 'Didinga', NULL, 'Played by the Didinga.', 3, 'These rules were played by the Didinga in the early twentieth century.', '4x8 board. Two counters in each hole. Opening play: Two players play simultaneously, lifting and sowing counters from their outer rows. Rules for sowing and capturing are the same as in the main phase of the game except that all holes in each player''s outer rows are considered to be in opposition and back captures can be made from them. Once a counter has been sown into the inner row, this ceases and captures can only be made from the inner row. The opening ends when both players reach an empty hole, and the first player to do so begins play in the main phase. Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: four holes are in opposition when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses.', 'Driberg 1927a: 505-508.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(260, 239, 'Acholi', NULL, 'Played by the Didinga people.', 1, 'These rules were played by the Didinga people in what is now South Sudan.', '4x8 board. Two counters in each hole. Opening play: Two players play simultaneously, lifting and sowing counters from their outer rows. Rules for sowing and capturing are the same as in the main phase of the game except that all holes in each player''s outer rows are considered to be in opposition and back captures can be made from them. Once a counter has been sown into the inner row, this ceases and captures can only be made from the inner row. The opening ends when both players reach an empty hole, and the first player to do so begins play in the main phase. \r\n\r\nMain phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over\r\n\r\nFor capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. However, each player has two holes from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. \r\n\r\nAnother alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. \r\n\r\nThe player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction. Multiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. \r\n\r\nPlay ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses.', 'Driberg 1927b: 188-189.', 'South Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(261, 240, 'Ikibuguzo (Opening 1)', NULL, 'Played in Bugufi and Burundi.', 3, 'These rules were played in Burundi and the Bugufi area of Tanzania in the early twentieth century.', '4x8 board. Two counters in each hole. Opening play: Players simultaneously arrange their counters in the following patter, beginning from the bottom left and proceeding anti-clockwise: 0, 6, 0, 0, 0, 0, 0, 17, 0, 3, 0, 3, 0, 3, 0, 0. Players then move alternately. The first three turns are made by sowing from the holes with three holes, proceeding in order from the one furthest to the left, sowing two in the next hole and one in the following. They then sow from the next hole to the right with three counters on the next turn in the same way. Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. However, each player has two hole from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. Another alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. The player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction. Multiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses. A player may also win by capturing the counters from both of the opponent''s end holes in the inner row in a single turn.', 'Murray 1951: 217.', 'African Great Lakes', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(262, 241, 'Ingrams', NULL, 'Observed by Ingrams.', 1, 'These rules were reported by Ingrams in the early twentieth century.', '4x8 board. Three counters in each hole. Players pick up counters from any of their holes and sow them in either direction. If the last counter falls into an occupied hole, they pick the counters in this hole up and continue sowing. Sowing ends when the last counter falls into an empty hole. If the empty hole is in the inner row, the player captures any of the counters in the opponent''s two holes opposite it. Play ends when all of one player''s seeds have been captured.', 'Ingrams 1931: 256-257.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(263, 242, 'Mweiso', NULL, 'Rules played in Tanzania.', 1, 'These rules were commonly played in the Kagera province of Tanzania.', '4x8 board. Two counters in each hole. Opening play: Two players play simultaneously, lifting and sowing counters from their outer rows. Rules for sowing and capturing are the same as in the main phase of the game. Sowing cannot begin from the fourth or fifth hole from the left in the player''s outer hole. Players play until both drop the final counter in an empty hole, the first to do so plays first in the main phase. Players then move alternately.  Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. However, each player has two hole from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. Another alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. The player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction. Multiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses. A player may also win by capturing the counters from both of the opponent''s end holes in the inner row in a single turn.', 'Murray 1951: 217.', 'African Great Lakes', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(264, 243, 'Buganda', NULL, 'Played by the Buganda.', 3, 'These rules were played by the Buganda people in the early twentieth century.', '4x8 board. 32 counters per player. Players may arrange the counters however they like in their holes. Players sow by taking the counters from one of their holes and dropping them one by one in an anti-clockwise direction only in the two rows closest to them. When the last counter lands in an empty hole, the turn is over. When the last counter falls into an occupied hole, the contents of this hole are picked up and sowing continues. If the final counter falls into an occupied hole in the inner row, and the two holes opposite it in the opponent''s rows are occupied, the counters in these two rows of the opponent are taken. They are then sown on the player''s side of the board beginning from the hole that received the first counter of the sowing that led to the capture. Both of the opponent''s holes must be occupied to capture. Clockwise sowing is allowed in certain circumstances. If a clockwise move from the four holes on the left hand side of the players board (i.e., the left two holes in the outer row or the left two hole in the inner row) can lead to a capture, a clockwise move is allowed. Sowing cannot occur with single counters. The player who can no longer move loses.', 'Shackell 1934: 14-19.', 'Uganda.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(265, 244, 'Lango', NULL, 'Observed by J. Driberg.', 1, 'These rules were observed among the Lango people by J. Driberg.', '4x8 board. Two counters in each hole. Opening play: Two players play simultaneously, lifting and sowing counters from their outer rows. The game must begin from one of the rightmost two holes. Rules for sowing and capturing are the same as in the main phase of the game. The opening ends when both players reach an empty hole, and the first player to do so begins play in the main phase. Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: Holes are in ''opposition'' when one player has the inner row hole occupied and the opponent has at least the opposite hole in the inner row occupied; if the outer row hole is also occupied it is also in opposition. However, if the opponent''s inner row hole is empty and the outer row is occupied, it is not in opposition. If the last hole in a sowing falls into a hole that is is in opposition, the player takes the counters in the opponent''s holes in opposition and places them in the outer row hole next to the hole from which the capture occurred. The player then sows the captured counters from this hole. If the capture is only of one counter, the contents of the appropriate outer row hole on the player''s side are sown along with the one captured counter. Further captures in the sowing can occur in the same way. If a player can make a capture on the first sowing they must. Otherwise, they can choose any hole on their side to sow. However, each player has four holes from which clockwise plays can be made: the leftmost two holes in both the inner and outer rows. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, they may, starting from the same hole, also be sown clockwise as long as they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise in the normal way from the outer row hole opposite the hole from which the capture was made. A player is not required to capture in a clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses.', 'Driberg 1927b: 186-187.', 'Uganda', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(266, 245, 'Benguela', NULL, 'Observed among the Benguela people.', 1, 'These rules were played by the Benguela people in the late twentieth century.', '4x12-20 board. Play begins with a number of counters that is three times the number of holes in a row minus two for a game with an even number of holes in a row; three times the number of holes minus one for odd. Counters are distributed beginning in the leftmost hole in the outer row, placing two counters in each hole in an anti-clockwise direction. Play begins from any of the player''s holes, sowing anti-clockwise. When the final counter lands in an occupied hole, these are picked up and sowing continues, unless a capture can be made. Captures are made when the final counter falls into an occupied hole in the inner row, and the opponent''s hole opposite contains counters. If it is, they are captured, and if the hole in to outer row opposite also contains counters, these are also captured. These are then sown from the hole following the one from which the capture occurred. If the final counter falls into an empty hole, the turn is over. Single counters cannot be sown. Play ends when one player cannot move.', 'Silva 1995: 75-82.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(267, 246, 'Quiocos', NULL, 'Observed in Angola.', 1, 'These rules were observed played by Quioco people by Silva.', '4x6-16 board. Number of counters per player is four times the number of holes in a row minus two. Counters are distributed only in the outer row, with two counters in each hole, except the hole on the far left which contains the rest. The counters are then redistributed so that there is one in every hole, except the one on the extreme left in the inner and outer hole. The one on the left in the inner hole remains empty and the one in the outer row retains the same number initially placed there. Play begins from any of the player''s holes, sowing anti-clockwise. When the final counter lands in an occupied hole, these are picked up and sowing continues, unless a capture can be made. Captures are made when the final counter falls into an occupied hole in the inner row, and the opponent''s hole opposite contains counters. If it is, they are captured, and if the hole in to outer row opposite also contains counters, these are also captured. These are then sown from the hole following the one from which the capture occurred. If the final counter falls into an empty hole, the turn is over. Single counters cannot be sown. Play ends when one player cannot move.', 'Silva 1995: 83-85.', 'Angola', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(268, 247, 'Luenas', NULL, 'Observed by H. Silva.', 3, 'These rules were observed by E. Silva among the Luenas and Mbunda people. ', '4x6-16 board. Play begins with two counters in each hole. The first move must be from the inner row. Play begins from any of the player''s holes, sowing clockwise. When the final counter lands in an occupied hole, these are picked up and sowing continues. Captures are made when the final counter falls into an empty hole in the inner row, and the opponent''s hole opposite contains counters. If it is, they are captured, and if the hole in to outer row opposite also contains counters, these are also captured. If the final counter falls into an empty hole and a capture cannot happen, the turn is over. Play ends when one player cannot move.', 'Silva 1995: 87.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(269, 248, 'Tchela', NULL, 'Tchela on a 4x8 board.', 3, 'These rules were played by the Chokwe people of Angola.', '4x8 board. May have one or two stores per player. Stores are located to the right hand side of the player''s two rows, centered with respect to the player''s two rows. If each player has two stores, the second store is located between the fourth and fifth holes of the player''s rows; i.e., in the center of the board. One counter in each hole except the stores. Opening play: Player sows from any one of their holes, thus making a pair. They then take the counter in the next hole and sow it, making another pair. This continues until the last pair is made. When the last pair is made, the player sows this pair normally. Main phase: Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, these are picked up and sowing continues. The turn ends when the final counter falls into an empty hole. When this empty hole is in the inner row, the counters in the opponent''s hole opposite are captured. If the opponent''s inner row hole are occupied, then any contents in the outer row opposite are also captured. Several rules apply to the stores: They are not used during the opening play; They may only hold one counter at a time; The counter in the store cannot be captured; It is the player''s choice whether to include the store in sowing; they are considered to be in the player''s inner row of holes for the purposes of sowing.', 'Siva 1995: 88-96 ', 'Angola', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(270, 249, 'Quibala', NULL, 'PLayed by the Quibala people.', 1, 'These rules were played by the Quibala people of Angola.', '4x6-7 board. Two counters in each hole; before beginning each player rearranges these as they wish, with the following rules: The leftmost hole in the outer row must have the most counters; holes in the inner row may only have one counter. Initial phase: In this phase, only holes with two or fewer counters may be used to sow. Sowing occurs in an anti-clockwise direction, and when a counter lands in an occupied hole the sowing continues. When the final counter lands in an empty hole, the turn ends. If the empty hole is in the player''s inner row, counters in the opponent''s inner row opposite are captured, and if there are also counters in the opponent''s outer row hole opposite, these are also taken. The initial phase ends for a player when two of the player''s counters have been taken. On the next turn they must play from the hole with the largest number of counters, and from that point they may move from any hole. The rules for play remain the same as in the initial phase otherwise. The player who captures all of the opponent''s counters wins.', 'Silva 1995: 97-102.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(271, 250, 'Jinga', NULL, 'Played by the Jinga people.', 1, 'These rules were played by the Jinga people of Angola.', '4x7 board. Three counters in each hole in the outer row; before beginning each player rearranges these as they wish, with the following rules: The leftmost hole in the outer row must have the most counters; Each hole must have equal to or less than the number of the counters as the hole on its left; there can be a maximum of two holes with one counter in the inner row. Initial phase: Sowing occurs in an anti-clockwise direction, and when a counter lands in an occupied hole the sowing continues. When the final counter lands in an empty hole, the turn ends. If the empty hole is in the player''s inner row, counters in the opponent''s inner row opposite are captured, and if there are also counters in the opponent''s outer row hole opposite, these are also taken. The initial phase ends for a player when they have one counter in each hole. After this, players can only move single counters into empty holes. The player who captures all of the opponent''s counters wins.', 'Silva 1995: 103-105.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(273, 252, 'Quendo', NULL, 'Rules played by Lunda-Quioco children.', 3, 'These rules are played by children of the Lunda-Quioco people in Angola.', '4x8 board, played only along the perimeter. One to four counters per hole. Any number of players, holes are distributed equally among the players. Sowing occurs in an anti-clockwise direction. Each player owns the holes in which their counters are located at the beginning of their turn, and they must sow from the leftmost hole. When a counter falls into a hole containing counters belonging to the opponent, this hole and the counters in it are captured by the player, but remain in place and in play. When a player has a single counter and empty holes in from of it, this counter leaps to the next hole occupied by the opponent. The player who captures all of the opponent''s holes wins. ', 'Silva 1995: 106-109.', 'Angola', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(274, 253, 'Mwendo', NULL, 'Rules played by children of the Luena and Bunda people.', 1, 'These rules were played by children among the Luena and Bunda people of Angola.', '4x4-16 board, played only along the perimeter. Three counters per hole. Any number of players. Holes are distributed equally among the players. Sowing occurs in a clockwise direction. Counters are sown one per occupied hole, two per empty hole. Each player owns the holes in which their counters are located at the beginning of their turn, and they must sow from the rightmost hole. If the final counter of a sowing falls into an empty hole, the player sows again from the rightmost hole. Alternatively, a player may place all of the counters from the rightmost counter into the next hole, but this cannot be done after a move. When counters fall into holes belonging to an opponent, these hole and the counters in it are captured by the player, but remain in play. When a player has a single counter and empty holes in from of it, this counter leaps to the next hole occupied by the opponent. The player who captures all of the opponent''s holes wins.', 'Silva 1995: 111-112.', 'Angola', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(275, 254, 'Tanala', NULL, 'Played by the Tanala and Merina people.', 1, 'These rules were played by the Tanala and Merina people of Madagascar in the early twentieth century.', '4x8 board. Two counters in each hole. Each player may sow in either direction on their first move, but must continue in the same direction for the remainder of the game. When the final counter of a sowing lands in an occupied hole, the counters in that hole are picked up and sowing continues. If the final hole of a sowing is in the inner row, regardless of whether it is occupied or empty, the player then captures the counters in both of the opponent''s holes opposite it, and continues sowing with these counters as well as the ones in the final hole of sowing. Captures cannot be made when the final hole of a sowing was empty, and the opponent''s opposite holes have only a single counter. When the final counter lands in an empty hole, the turn is over. The player who captures all the counters wins.', 'Linton 1933: 261-262.', 'Madagascar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(276, 255, 'Kubuguza', NULL, 'Rules played by the Abatutsi.', 1, 'These rules were played by the Abatutsi people of Rwanda. ', '4x8 board. Four pieces in each of the holes in the inner two rows. Sowing occurs in an anti-clockwise direction. Single counters cannot be sown. When the final counter of a sowing falls into an occupied hole, these counters are picked up and the sowing continues. If this hole is in the player''s inner row, the counters in the opponent''s opposite holes in both rows are captured. Both the inner and outer opposite holes must contain counters for a capture to occur. Play continues with the captured counters, and the player sows these beginning with the next hole after the last one on the player''s side from which they picked up holes. Captures cannot be made on the first move. Clockwise sowing can begin from the following holes only if it will allow a capture to occur: the rightmost and leftmost holes of the outer row, the second from the right and second from the left holes in the inner row. Direction can be changed in the middle of a turn if the final counter lands in one of these holes and a clockwise move will result in a capture. When no capture is available, the player must resume in an anti-clockwise direction. When the final counter falls into an empty hole, the turn ends. ', 'Merriam 1953.', 'Rwanda', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(277, 256, 'Zaire', NULL, 'Observed in Leopoldville.', 1, 'These rules were observed in Leopoldville, Democratic Republic of Congo by S. Comhaire-Sylvain.', '4x8 board. Two counters in each hole. Play begins with each player taking the two counters in the leftmost hole of either the inner or outer row and placing them both in the following hole in an anti-clockwise direction, and continuing with the two counters in the next hole, until there is an alternating pattern of holes with four counters followed by empty holes in all of the player''s holes. On the next turn, the player sows from one of the holes on the end of one of their rows. Sowing occurs in an anti-clockwise direction. After this turn, sowing can be from any hole on the player''s side of the board. Single counters cannot be sown.  When the final counter falls into an occupied hole, the player picks up these counters and continues to sow. When the final counter is supposed to fall into an empty hole, it is not placed there but placed in the next hole. When the final counter falls into an occupied hole in the inner row, any counters in the opponent''s two holes opposite are captured. These are then sown on the player''s side of the board, beginning with the first occupied hole immediately after an empty hole before the hole from which the capture was made. Play continues until one player can no longer play, and the opponent wins.', 'Comhaire-Sylvain 1952: 356-361.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(278, 257, 'Bemba', NULL, 'Played by the Bemba people.', 3, 'These rules were played by the Bemba people in the mid-twentieth century.', '4x8 board. Two counters in each hole, the holes in the inner row are then vacated. These counters become the "store." Sowing occurs in an anti-clockwise direction in the player''s two rows. When the final counter of a sowing lands in any occupied hole, the contents of the opponent''s inner row holes opposite are captured. If there are also counters in the opponent''s outer hole opposite, these are also captured, but only if there are counters in the opponent''s inner hole. Captured counters are then sown from the hole that the sowing began. If the final counter lands in an occupied hole and capturing cannot happen, these counters are picked up and sowing continues. At any time during the game if a player is running low on counters, they may enter counters from the "store" and add one counter to each hole. The player who is unable to move loses.', 'Chaplin 1956: 169.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(279, 258, 'Suez', NULL, 'Observed in Suez.', 1, 'These rules are described by H. Parker as coming from the Suez Peninsula in the early twentieth century.', '2x6 board. Eight counters in each hole; two holes in one player''s row and one in the opponent''s row are left empty. Sowing in an anti-clockwise direction. No captures in first two turns. If the last counter falls into a hole that is occupied, these are picked up and the sowing continues. When the last counter of a sowing falls into an empty hole, the counters in the opposite hole are captured. The player continues play by moving the counter that made the capture into the next hole, and continuing play. If the last counter falls into an empty hole and the opposite hole is also empty, the turn ends. The player who captures the most counters wins.', 'Parker 1909: 601.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(280, 259, 'Momolu Massaquoi', NULL, 'Described by Prince Momolu Massaquoi.', 3, 'These rules were described by Prince Momolu Massaquoi of the Vei people to S. Culin in the late nineteenth century.', 'Two rows of six holes with stores on either end. Four counters in each hole. Players sow in an anti-clockwise direction. When the last counter falls into a hole, and it now contains two or three counters, these are captured.', 'Culin 1896: 603-604.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(281, 260, 'Beart', NULL, 'Observed by Béart.', 3, 'These rules were reported by Béartin the early twentieth century in Mopti, Mali. ', '2x6 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction, beginning from any hole in the player''s row. When the final counter lands in a hole in the opponent''s row containing three (four counting the last counter dropped into it), these are taken. In addition, the contents of any hole in the opponent''s row which a player causes to contain four counters are captured. When the final counter lands in an empty hole, the turn ends. When the final counter lands in an occupied hole containing a number of counters other than three, the counters are picked up and sowing continues. If sowing reaches the original hole from which the sowing began, this hole is skipped over. A player must play so that the opponent has counters with which to play, if possible.', 'Béart 1955: 490–504.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(282, 261, 'Toguz Kumalak', NULL, 'Rules for Toguz Kumalak. ', 3, 'These are the rules described in the early twentieth century.', '2x9 board, with two stores in between the holes. Players own the store to their right. Nine counters in each hole. A player takes all of the counters from one of the holes in their row and sows them anti-clockwise. The first stone is dropped into the hole that was just emptied, except when there is only one stone, in which case it is moved to the next hole. If the last counter falls into an opponent''s hole making this hole have an even number of counters, these counters are captured and placed in the player''s store. Otherwise, the turn ends. When the last counter falls into an opponent''s hole, making it contain three counters, it is made into a "tuzduk." A player can only create one tuzduk per game. When a player creates a tuzduk, the opponent cannot create a tuzduk in the same hole in the player''s row, with respect to the index of the hole in the respective player''s hole. Stones that fall into a tuzduk are captured by its owner. The game ends when a player cannot move because all of the holes, except the tuzduk, are empty. The other player claims the remaining counters and the player with the most counters wins.', 'Pantusov 1906: 149-152.', 'Kyrgyzstan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(283, 262, 'Historical Information', '', 'Rules from DLP evidence.', 5, 'Rules known for Mereöçdu from the DLP evidence.', 'Two or four players. Three holes per player, arranged in a circle. Seven counters per hole. When players sow, the first counter is sown into the hole from which the counters were taken. When the final counter falls into a hole, making it contain two or four counters, the counters are captured. Play continues until all the counters are captured. A new round begins. Any player which captured more than seven counters in excess of their original 21 captures a hole from their opponent. Play continues as before. A player wins when their opponent is unable to fill a hole with seven counters.', 'DLP evidence.', 'Azerbaijan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(284, 263, 'Seven Holes', NULL, 'Played with seven holes per player.', 3, 'This is the most commonly played type of Mangal played in Turkey, according to Metin And. ', '2x7 board. The game starts with five counters in each hole. Play begins from a player''s hole, sowing in a counter clockwise direction. If the last counter is sown in a hole containing one or three counters, they are taken. if the previous hole also has one or three, these are also taken. Play continues until all the holes are empty. The taken stones are then placed five in each hole, and the player with more counters than that needed to fill the holes in their row wins.', 'And 1979: 52.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(285, 264, 'And', NULL, 'Described by M. And', 1, 'These rules are described by M. And. ', '2x6 board. Three counters in each hole. Sowing occurs in an anti-clockwise direction from one of the holes in the player''s row. If the final counter lands in a hole containing one or three counters, these are taken, as well as an unbroken sequence behind this containing one or three (after a counter has been placed there), these are taken. The game ends when all of the counters have been captured. The player who has captured the most counters wins.', 'And 1979: 52.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(286, 265, 'Pic', 'Piç', 'Played in a village near Erzurum, Turkey.', 1, 'These rules are played near Erzurum, Turkey. ', 'Played by two to five players. Each player has three heaps of counters, with twelve counters per heap. Sowing occurs in an anti-clockwise direction. When a player creates a heap containing three counters in an opponent''s heap, a circle is drawn around the heap and the player captures the counters in it and every counter sown into it for the rest of the game. When there are no heaps left, the player with the most counters wins.', 'And 1979: 52-53.', 'Turkey', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(287, 267, 'Moudjeria', NULL, 'Observed in Moudheria.', 1, 'These rules were observed by C. Béart in Moudjeria in the early twentieth century.', '2x2, 3, 4, or 6 board. Each hole contains a number of counters equal to the total number of holes in the board. Sowing begins from any hole in the player''s row, and proceeds anti-clockwise. Counters are captured when the final counter lands in an occupied hole, making it contain 2, 4, 6, or 8 counters. When all of the counters have been captured, a second game begins. Each player fills their holes with the same number of counters as the beginning of the previous game. The player who has extra counters holds these in reserve. The other player will have either empty holes or one without the requisite number to fill the hole. Sowing cannot begin and captures cannot be made from these holes until the contents of these holes reaches the required number of counters to fill them. The second player in the first game now becomes the first player. Play continues with subsequent games until one player captures all the counters.\r\n\r\nEvidence Map', 'Béart 1955: 512-514.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(288, 268, 'Kay', NULL, 'Rules for Kay.', 1, 'These rules were plkayed in Haiti', '2x6 board, one store on either end. Four counters in each hole. Sowing occurs in an anti-clockwise direction and begins in the player''s row. When the final counter lands in an occupied hole which is not followed by an empty hole, the contents are picked up and sowing continues. If the final counter falls in an occupied hole followed by an empty hole, or if it falls into an empty hole, the turn ends. Sowing always skips the hole from which the sowing began if it goes all the way around the board. When the final counter falls into an occupied hole in the opponent''s row containing three counters, these are captured and the turn ends. Any holes in the opponent''s row containing four counters in an unbroken consecutive sequence behind this hole are also captured. Single counters can only be sowed when the next hole is empty. Play continues until one player can no longer play. The player who has captured the most counters wins.', 'Comhaire-Sylvain 1952:361-362.', 'Haiti', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(289, 269, 'Bandjermasin', NULL, 'Played on Borneo.', 1, 'These rules were played by Mme. Imbert-Prosé in Bandjermasin, Borneo.', '2x7 board, with one store at either end. Each player owns the store to their left. Seven counters in each hole. The first turn is played simultaneously by both players; at the point which one player''s sowing lasts longer than the others, the player whose turn was shorter plays next and turns alternate from this point. Players sow in a clockwise direction from one of the holes in their row, also sowing into their store, but not in their opponent''s store. When the final counter lands in an empty hole or in the store, the turn ends. When the final counter falls into an occupied hole, the player picks up the contents of this hole and continues to sow. If this occupied hole is in the player''s row, they have the option to instead place the final counter in the opposite hole in the opponent''s row, and to place this last counter as well as the contents of that hole into the store. When all of the counters are in the stores, a new game begins. The players take the counters from their stores and place seven in each hole, beginning from their right. Any player which cannot fill a hole with seven counters places the remaining counters in their store. Any holes which are left empty are out of play for this game. Play continues as before. Multiple games are played like this until all of the holes on one side are left empty. This player loses.', 'Béart 1955: 505-507.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(290, 270, 'Hoyito I', NULL, 'Rules observed by V. Bautista i Roca. ', 1, 'These rules were observed in the Dominican Republic by V. Bautistia i Roca.', '2x6-12 board, six is the most common. Four counters in each hole. A player moves by picking up the contents of one of their holes and sowing them in an anti-clockwise direction. If the final counter lands in an occupied hole, the contents of this hole are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends. If the final counter falls into a hole containing three counters, making it four after the sowing, then these counters are captured and the turn ends. If at any time during sowing a player drops a counter into a hole to make it contain four, these are captured. If a player cannot move because there are no counters in their holes, they pass. When eight counters are left, the player to first capture a group of four also takes the remaining four counters on the board.', 'Gering and Bautista i Roca 2005.', 'Dominican Republic', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(291, 271, 'Shui Yen Ho-shang', NULL, 'Rules played in Sichuan, China.', 1, 'These rules were played by shepherds in Sichuan, China. ', '5x5 intersecting lines, with the diagonals of every 2x2 square formed. On one side, a diamond intersects with the central point of that side, with diagonals drawn in the diamond. One player plays as the monk, placed at the intersection of the diamond and the main board. The other player plays as fifteen water pieces, placed on each point along the perimeter of the main board. Players take turns moving their pieces to one adjacent point following the lines on the board. The monk may capture two water pieces by moving to an empty space between two water pieces. The goal of the water pieces is to trap the monk on the far point of the diamond. The monk wins by capturing all of the water.', 'Nai-ch''iang and Schröder 1946: 169, 190.', 'Sichuan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(292, 272, 'Chamorro', NULL, 'Rules observed by G. Fritz.', 1, 'These rules were observed among the Chamorro people by G. Fritz in the early twentieth century.', '2x7 board with two stores. Seven counters in each hole. Players move from one of the holes in their row, sowing in a clockwise direction, and including the player''s store, which is to the left, but not the opponent''s store. If the final counter of a sowing lands in an occupied hole (not a store), sowing continues. If it lands into an empty hole, the turn is over. If the empty hole is in the player''s own row, the contents of the hole opposite in the opponent''s row are captured and placed in the store. The person who captures the most counters wins.', 'Fritz 1904: 57-58.', 'Marianas Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(293, 273, 'Murray', NULL, 'Rules from Murray.', 1, 'These are the rules as given by Murray from the Kitab ash-shatranj mimma''l-lafahu''l-''Adli was-Suli wa ghair-huma. ', 'Circular board. Empty central circle, with four concentric rows of spaces, sixteen spaces per circle. Pieces are as follows: Rukh (x2), placed on two adjacent squares in the outer circle, move any number of spaces orthogonally; Asb (x2), placed in the two spaces adjacent to the Rukh in the next circle, move as Chess knights; Pil (x2): Placed in the two spaces adjacent to the Asb in the next circle in, move two spaces diagonally, jumping over the first space; Fres (x1): placed on the inner circle adjacent to the left Pil, moves one space diagonally; Shah (x1), placed to the right of the Fers, moves one space in any direction, Baidaq (x8), placed in each space flanking the other pieces, those on the left move clockwise, those on the right anti-clockwise, one space forward or one space diagonally forward to capture. No en passant, no promotion. When two Baidaq meet and neither can move, the opponent captures them. The opponent who can checkmate the opponent''s Shah wins.', 'Murray 1913: 342-343.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(294, 274, 'Murray', NULL, 'Rules given by Murray.', 1, 'These are the rules as interpreted by Murray from several Islamic chess manuscripts.', '11x10 board, with a twelfth space on the right of the second row of eleven on each side. Each player starts with the following pieces, with their specialized moves: Shah (x1): moves orthogonally or diagonally one space; Wazir (x1): moves one space orthogonally; Firzan (x1) moves one space diagonally; Dabbaba (x2): jumps orthogonally to the third space; Tali''as (x2): moves diagonally two or more spaces; Jamal (x2): jumps diagonally one space then two orthogonally in the same direction; Zurafa (x2): moves diagonally one space then orthogonally three or more spaces; Pil (x2) jumps two spaces diagonally; Asb (x2): jumps one space diagonally and one space orthogonally in the same direction; Rukh(x2): moves any number of spaces orthogonally; Baidaq (x10); move orthogonally forward one space or diagonally forward one space to capture. Each Baidaq is assigned to one of the piece types and promotes to that piece. They are placed in the third rank, with the Baidaq al-Bayadiq on the leftmost square,  with the following promotion assignments for each regular Baidaq proceeding from left to right beginning on the second square from the left: Dabbaba, Jamal, Pil, Firzan, Shah, Wazir, Zurafa, Tali''as, Asb, Rukh.  Baidaq al-Bayadiq (x1), moves like a Baidaq, but does not promote immediately when it reaches the opposite edge. Instead, it waits there, immune to capture, until a situation arises where two of the opponent''s pieces could theoretically be taken by a pawn. The Baidaq al-Bayadiq is then moved to that spot, any piece (including the player''s own) being moved from that spot, and then the capture being made on the next turn. It then proceeds as before, and if it is to be promoted again, it becomes a Shah''s Baidaq, and is replaced on the appropriate starting position. If it is promoted a third time, it becomes Shah Masnu''a, and the original Shah''s Baidaq becomes Shahzada, and both move like the Shah.  If the Shah can be taken on the next turn, it is in Check and must not be in Check at the beginning of the next turn. If a Shah is not in Check but no legal moves are available, it is a Stalemate and the opponent wins. If the Shah is in Check and it is impossible to escape, Checkmate occurs and the opponent wins. Once per game, a player  may swap a Shah which is in Check or Stalemate with another of the player''s pieces. If the player can place the Shah in the extra space on the opponent''s side of the board, the game is a draw. The Shah cannot enter the extra space if the opponent''s Shah Masnu''s occupies it. ', 'Murray 1913: 344-345.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(295, 275, 'Wikipedia', NULL, 'As suggested on Wikipedia.', 4, 'These rules are given in Wikipedia, based on historical sources, but with some contradictions to historical sources, such as the use of two dice and the moves of the horse as a chess knight. ', '8x8 board. Four players. Two dice. Four pawns, one ship, one horse, one elephant, and one king per player. The king moves one square in any direction. Pawns move one square forward, and capture one square forward diagonally. Horses move three squares diagonally. Ships move two squares diagonally. The Elephant moves any number of squares orthogonally. Moves are determined by dice roll: 5= pawn or king, 4= elephant, 3= horse, 2= ship. Captures are made by moving onto the space occupied by an opponent''s piece. If a ship moves into a space to make a 2x2 square with only ships, it captures the other three ships. Pawns may promote but only to the other piece that begins in that rank or file, including a king, and that piece must have already been captured. Points are awarded based on captures: pawns=1, ships=2, horses=3, elephants=4, kings=5. If a player captures their opponents'' three kings while theirs remains, they receive 54 points. The player who accumulates the most points wins. ', '<a href="https://en.wikipedia.org/wiki/Chaturaji#Dice_throws" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(296, 276, 'Murray', NULL, 'Rules given by Murray.', 1, 'These are the rules given by Murray based on sources from India.', '8x8 board, marked as in Chaturanga. Pieces move according to specialized moves, as follows: Pawns (x8): can move one space forward and capture one space forward diagonally; Elephant (or Chariot or Boat) (x2): can move any number of spaces orthogonally; Elephant (or Camel) (x2): can move any number of spaces diagonally; Horse (2): moves in any direction, one space orthogonally with one space forward diagonally; Vizier (x1): can move any number of spaces orthogonally or diagonally; Raja (x1): can move one space orthogonally or diagonally, but can also move like the horse on its first move, if it has not yet been checked. The pieces are arranged as in Chess, except the Vizier is place to the left of the Raja on both sides. Players capture pieces by moving onto a space occupied by an opponent''s piece. When a pawn reaches the opposite edge of the board from where it started, it may be promoted to the more powerful piece that begins the game in that position, but only if one of these belonging to the player has already been captured. If this has not happened, the pawn cannot move to the final row. When a player can capture the opponent''s Raja on the next turn, the Raja is in Check, the opponent''s next move must free the Raja from check. If the opponent cannot, it is checkmate and the player wins. If a player captures all of the opponent''s pieces aside from the Raja and pawns, it is declared a half-win, or Burd. When both players are left with only a Raja, it is a draw. Players are not allowed to stalemate the opponent. If check is given 70 times in succession, the game is a draw.', 'Murray 1913: 78-82', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(297, 277, 'Parsi Chess', NULL, 'Rules of Chess played in Southern India.', 1, 'These are the rules of Chess as played in Southern India.', '8x8 board, marked as in Chaturanga. Pieces move according to specialized moves, as follows: Pawns (x8): can move one space forward, or one space diagonally to capture. The pawns in front of the Raja, Vizier, or Chariot may move two spaces on their first move, but only if the piece which began on the space behind them remains on that spot. Chariot (or Boat): any number of spaces orthogonally; Elephant (x2): can move any number of spaces diagonally; Horse (2): moves in any direction, one space orthogonally with one space forward diagonally; Vizier (x1): can move any number of spaces orthogonally or diagonally; Raja (x1): can move one space orthogonally or diagonally, but can also move like the horse once in the game, if it has not yet been checked. It cannot take a piece with this move. The pieces are arranged as in Chess, except the Vizier is place to the left of the Raja on both sides. Players capture pieces by moving onto a space occupied by an opponent''s piece. When a Pawn reaches the opposite edge of the board from where it started, it may be promoted to the more powerful piece that begins the game in that position, but only if one of these belonging to the player has already been captured. If this has not happened, the pawn cannot move to the final row. When promoted to a Horse, the piece may immediately make a Horse''s move. When a player can capture the opponent''s Raja on the next turn, the Raja is in Check, the opponent''s next move must free the Raja from Check. If the opponent cannot, it is Checkmate and the player wins. If a player captures all of the opponent''s pieces aside from the Raja, it is a draw, or Boorj. When both players are left with only a Raja, it is a draw. Players are not allowed to stalemate the opponent. Perpetual check is not allowed, a player must make another move if such a state is entered.', 'Shastree 1814: vii-x.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(298, 278, 'Rumi Shatranj', NULL, 'Rules for Rumi Shatranj. ', 1, 'These are the Rules of Rumi Shatranj as interpreted by H.J.R. Murray from works of Durgaprasada, Lala Raja Babu, and a Persian manuscript.', '8x8 board. The pieces move as follows, with the number per player: King (x1): moves one space orthogonally or diagonally; Counselor (x1): One square diagonally, but may move two spaces forward orthogonally on the first move, jumping over the Soldier in front of it on the first move of the game; Rook (x2): Any number of spaces orthogonally; Elephant (x2): Two squares diagonally, jumping over the first, cannot capture another Elephant; Horse (x2): Moves as a chess knight. Soldier (x8): Moves one space forward orthogonally; one space forward diagonally to capture. The Soldier in front of the Counselor may jump to the space in front of the Counselor when it has used its special move on the first turn, this must be done as the second move of the game, i.e. on the next turn after the Counselor had made its special move. No en passant. Soldiers promote to Counselor when reaching the eighth rank. No castling. Stalemate results in a win for player causing it. The player who checkmates the king wins.\r\n', 'Murray 1913: 362.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(299, 279, 'Sarawak', NULL, 'Rules played in Sarawak.', 1, 'These rules were played in Sarawak during the mid-nineteenth century. ', 'Played on an 8x8 board with pieces with specialized moves. The pieces are as follows, and placed on the outer rank in the following order, starting from the left corner and moving in, with the placement mirrored on the right side (the Mautri is placed to the right of the Rajah): Tor (2): can move any number of spaces orthogonally; Kudah (2): moves in any direction, one space orthogonally with one space forward diagonally, jumping over any intervening pieces; Gajah (2): can move any number of spaces diagonally;  Rajah (1): can move one space orthogonally or diagonally; Mautri (1): can move any number of spaces orthogonally or diagonally; Bidah (8), placed in front of the other pieces: can move one space forward, or one space diagonally to capture. The Bidah are placed on the second file.  When first checked, the Rajah may move like a Kudah, or move two spaces in any direction. Players capture pieces by moving onto a space occupied by an opponent''s piece. Castling may occur in two separate moves: the Tor moves next to the Rajah, and if the Rajah is checked, it may move to the other side of the Tor. Promotion of Bidahs occur when they reach the opposite edge of the board, but only immediately if they reach the Tor''s square. Pawns reaching any other square must make two further moves before they can be promoted; the first must be a lateral orthogonal move, the second may be lateral orthogonal or diagonal. If the Rajah can be captured on the opponent''s next turn, it is in check. The Rajah must not be in check at the end of the player''s turn. If this is impossible, it is checkmate and the opponent wins.', 'Brooke 1849: 246-247.', 'Borneo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(300, 280, 'Sittuyin', NULL, 'Rules for Sittuyin.', 1, 'Rules for Sittuyin as compiled from several sources in Murray 1913.', '8x8 board, with diagonals drawn in the 2x2 squares in each corner, as well as the diagonals of the entire board. Each player has a complement of pieces, with special moves as follows: Min-gyi (x1, "Great King"): moves one space in any direction; Sit-ké (x1, "Lieutenant-General"): moves one space diagonally; Sin (x2, "Elephant"): moves one space diagonally or orthogonally forward; Myin (x2, "Horse"): moves as a Chess knight; Yattah (x2, "Chariot"): moves orthogonally any distance; Nè (x8): moves one space orthogonally forward or one space forward diagonally to capture. Promotes to Sit-kè on the next turn after moving to one of the spaces with a diagonal on the opponent''s side of the board. At the beginning of the game, the board is laid out with the four of the Nè in the left half of the third third row of squares, and four in the right half of the fourth row of squares. Players alternate turns placing the remaining pieces. The Min-gyi are placed in the second space from the right in the second row, and a Sin must be placed next to it. If a player wishes to place one of their pieces in a spot occupied by a Nè, they may do so and place the Nè elsewhere behind the rows of Nè. When all of the pieces are placed, players may continue alternating turns rearranging pieces, one at a time, as they see fit. When one player is satisfied with their pieces, they move a Nè forward and the rearrangement phase ends. Players alternate turns moving their pieces according to their assigned movements. Pieces are captured when an player''s piece lands on a space occupied by an opponent''s piece. The Min-gyi is in check when it can be taken on the opponent''s next turn; it must not remain in check at the end of the player''s subsequent turn. The goal is to checkmate the Min-gyi, where it cannot move out of check. A move which causes a stalemate is not allowed. ', 'Murray 1913: 111-113.', 'Myanmar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(301, 281, 'Mak Rook', NULL, 'Rules for Mak Ruk from the early nineteenth century.', 1, 'These rules are described by Capt. Low from the early nineteenth century.', '8x8 board. Each player begins with sixteen pieces with special moves: Khoon (x1): moves orthogonally in any direction; Met (x1): placed to the right of the Khoon, moves one square orthogonally or diagonally forward, or one square diagonally backward, may move two squares orthogonally forward on the first move; Khon (x2): moves one square forward orthogonally or diagonally, may move backward diagonally but not to capture; Maa (x2): moves as a Chess knight; Rooa (x2): moves orthogonally any distance; Bea (x8): move forward one space, but capture diagonally. When they reach the opposite edge of the board, they are promoted to Met. They begin on the third row of the board with respect to each player. When the Khoon is threatened, it is in check and the player''s next move must be to remove the check. If the player cannot, it is checkmate and the player loses. If there are no legal moves, the game is a draw. If one player has only a king left, the opponent must checkmate it within a set number of turns, based on the highest ranking piece left on the board, minus the total number of pieces on the board. The values are: two Rooa: eight; one Rooa, sixteen, two Khon, 22; one Khon, 44; two Maa, 33; one Maa, 66; Met and two Bea, 88; one each of Met, Rooa, Maa, Khon, sixteen. With only a Met, the game is a draw.', 'Low 1839: 374-379.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(302, 282, 'Vuthy Tan', NULL, 'Rules described by Vuthy Tan.', 1, 'These rules were described by Yuthy Tan, a Cambodian man living in Portland, Oregon, in 1998. ', '8x8 board, not checkered. Pieces, their number, and moves are as follows: Ang/Sdaach ("King")x1: moves on space in any direction, on its first move it may move like a Chess knight; Neang ("Queen")x1; moves diagonally one  space, on its first move it may move two spaces forward orthogonally, jumping over the intervening space; Koul ("General")x2: move one space diagonally or one space orthogonally forward; Ses ("Horse")x2:  moves like a Chess knight; Tuuk ("Boat")x2:  move orthogonally any distance; Trey ("Fish")x8: move orthogonally forward one space, diagonally forward one space to capture. When a Trey reaches the rank where the opponent''s Treys begin the game, it is promoted to a Neang. The pieces begin arranged along the edge of the board, in the following order: Tuuk, Ses, Koul, Neang, Ang, Koul, Ses, Tuuk. The Treys are arranged on the third rank (I.e., there is an empty row of spaces between the Treys and the other pieces). The opponent''s pieces have the same arrangement on the opposite side of the board. Players take turns moving pieces. When a piece is moved to the same space on which a piece belonging to the opponent is positioned, the opposing piece is taken. If an Ang can be taken on the opponent''s next move, it is in "Ouk," and the player must either move the Ang to a safe place, capture the threatening piece, or move another piece in the way of the threatened capture. If it is not possible to remove the Ang from this state, the opponent wins by Ouk Ngueb, "checkmate." A draw occurs when the Ang has no legal move but it not in Ouk.', '<a href="http://history.chess.free.fr/cambodian/Cambodian%20Chess%20Games.htm" target=\\"_blank\\" class="style1" style="color: #0000EE" />Cambodian Chess Games</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(303, 283, 'San-Kwo-K''i', NULL, 'Rules of San-Kwo-K''i.', 1, 'These are the rules of San-Kwo-K''i from the nineteenth century.', 'Played on a hexagonal board with the three camps divided by a "river." Pieces are placed on the intersections of the lines. Centered on opposite sides of the boards are two areas, known as the gong ("castle"). Pieces are double-sided, with different colors and names of the pieces indicating to which player they belong. Jiang("general")/shuai("marshal")(1): may move one space orthogonally and cannot leave the gong except when opposite the opponent''s jiang/shuai, in which case the piece can capture the opponent''s jiang/shuai. Shi("guard")(2): moves one space diagonally and cannot leave the gong. Xiang("elephant")/xiang("minister")(2): move two places diagonally and cannot cross the river. Ma("horse")(2): move orthogonally one and then diagonally one space. Can be blocked by a piece next to it orthogonally. Ju("chariot"(2): moves any number of spaces orthogonally. Pao("catapult")/pao("cannon") (2): can move orthogonally any number of spaces, captures by jumping one piece (of either player). Zu("private"/zu ("soldier")(5): can move one space forward. Once they cross the river, can also move one space horizontally. Chuo (red, "fire")/Ch''i (blue, "banner")/Feng (green, "wind")(2): moves two points orthogonally and one point diagonallyThe goal is to checkmate the opponents'' jiang/shuai. When a player checkmates one of their opponent''s jiang/shuai, it is removed from the board and any of that opponent''s pieces are now controlled by the player making the checkmate.  \r\n', 'von Möllendorf 1876: 17-18.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(305, 285, 'Tobi Shogi', NULL, 'Rules for Tobi Shogi', 1, 'Rules for Tobi Shogi from the early twentieth century as reported by H. J. R. Murray.', '9x9 board. Played with the full complement of Shogi pieces, placed in the first and second rows. All pieces move only one space orthogonally forward or laterally. Pieces capture by hopping over an opponent''s piece. The player to capture all of the opponent''s pieces wins.', 'Murray 1951: 147.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(306, 286, 'Shatranj', NULL, 'Standard rules for Shatranj.', 1, 'These are the standard rules for Shatranj. ', '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Murray 1913: 220-227.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(307, 287, 'Shatranj al-Mustatila', NULL, 'Rules of Shatranj al-Mustaatila.', 1, 'These rules for Shatranj al-Mustatila are given in the Kitab ash-Shatranj.', '4x16 board. The pieces move as follows, with the number per player: Shah (king)x1: moves one space orthogonally or diagonally. Fers (counselor)x1: one square diagonally; Rukh (rook)x2: any number of spaces orthogonally; Pil (elephant)x2: two squares diagonally, jumping over the first, cannot capture another Pil; Asb (horse)x2: moves orthogonally one space and then diagonally one space, jumping over any intervening pieces; Sarbaz (soldier)x8: moves one space forward orthogonally or one space forward diagonally to capture. No en passant, promoted to Fers when reaching the sixteenth rank. Pieces are placed with the Shah and Fers in the center of the row closest to the player (Shah to the right), a Pil on either side of them, the Asb on the two center squares in the second row, flanked by the Rukh, and the Sarbaz on the fifth and sixth rows. Movement of the pieces is determined by one six-sided die, with the following throws: 6=Shah, 5=Fers, 4=Pil, 3=Asb, 2=Rukh, 1=Sarbaz. No castling. Stalemate results in win for player causing it. When the Shah is in check, the opponent must roll a 6 for it to escape. The player who checkmates the Shah wins. \r\n', 'Murray 1913: 340.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(308, 288, 'Murray', NULL, 'Rules given by Murray', 4, 'These rules are given by H.J.R. Murray, as compiled from several Islamic Chess manuscripts.', '10x10 board. The pieces move as follows, with the number per player: 1 x Shah (king): one space orthogonally or diagonally; 1 x Fers (counselor): one square diagonally; 2 x Rukh (rook): any number of spaces orthogonally; 2x Dabbaba: one space orthogonally or diagonally; 2 x Pil (elephant): two squares diagonally, jumping over the first. Cannot capture another Pil; 2 x Asb (horse): one square orthogonally, and then one square diagonally, jumping over any intervening pieces; 10 x Sarbaz (soldier): one space forward orthogonally or one space forward diagonally to capture. No en passant. Sarbaz begins in the third rank, and is promoted to Fers when reaching the tenth rank, only if the Fers has been captured. Otherwise, the other player captures it. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins.', 'Murray 1913: 341-342.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(309, 289, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Shatranj al-Falakiya from the DLP evidence.', 'Round board. Twelve squares, the board is divided in half. Seven pieces of different colors move in agreement with the movement of the planets, sun, and moon.', 'DLP evidence.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(310, 290, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These are the rules as compiled from the DLP evidence.', '8x7 board. Six pieces per player: Mouth, Eye, Ear, Hand, Foot, Heart. ', 'DLP Evidence', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(311, 291, 'Shatranj al-Husun', NULL, 'Rules for Shatranj al-Husun.', 1, 'These are the rules for Shatranj al-Husunas as compiled from medieval manuscripts by H.J.R. Murray. ', '10x10 board, with an extra square placed diagonally behind each Rukh. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2x Dabbaba: any number of squares diagonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a Chess knight. 12 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the tenth rank. No castling. Stalemate results in win for player causing it. The player who checkmates the king wins. If a player moves their king into one of the extra squares on the opposite side of the board, the game is a draw.\r\n', 'Murray 1913: 3343-44.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(312, 292, 'Alfonso X', NULL, 'Rules from Alfonso X''s Libro de los Juegos.', 1, 'These rules are given in the Libro de los Juegos of Alfonso X.', '12x12 checkered board. Each player begins with 24 pieces with special moves: King (x1): Moves one space orthogonally or diagonally or may jump over one space forward orthogonally or diagonally on its first move; Aanca (x2): Moves diagonally one and one space orthogonally in the same direction, and may continue moving in that same direction any distance; Crocodile (x2): moves diagonally any distance; Giraffe (x2): moves two spaces diagonally and then one orthogonally in the same direction, jumping over any intervening pieces; Rhinoceros (x2): moves diagonally one space and then one orthogonally in the same directions, jumping over any intervening pieces, and then may continue along the diagonal in the same direction; Lion (x2); jumps orthogonally three spaces away. Rook (x2): moves any distance orthogonally; Pawns (12): move forward orthogonally one pace or diagonally one space to capture. When they reach the opposite edge of the board, they are promoted to the piece which began in that space. If this is the King''s space, it is promoted to Aanca. The opening position is for white: Rook, Lion, Rhinoceros, Giraffe, Crocodile, Aanca, King, Crocodile, Giraffe, Rhinoceros, Lion, Rook. This is mirrored for black so that the kings face each other. The pawns begin on the fourth row. Pieces are captured when a piece lands on a space occupied by the opposing player. The goal is to checkmnate the King. When the King can be captured on the opponent''s next turn, it is in check. The player must remove the King from check on their next turn. If the King cannot move out of check, it is checkmated and the opponent wins. ', 'Libro de los Juegos 81-83.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(313, 293, 'Acedrex de los Cuatros Tiempos', NULL, 'From Alfonso X''s Libro de los Juegos.', 1, 'These rules are described in the Libro de los Juegos of Alfonso X. there is a mistake in the manuscript, saying that black must play against black, but the sense is clear that black plays against white.', 'Played on an 8x8 checkered board, with large diagonals drawn on the inner square 4x4 spaces. Four players, seated, from top left, anti-clockwise: red, black, white, green. Each player has four pawns, a knight, a fil, a rook, and a king. The kings begin in the corner space, with the knight to the adjacent square in the row with the king, the rook in the square in the column adjacent to the king, and the fil in the remaining 2x2 square in the corner. The pawns are placed on the orthogonally adjacent squares to this formation. Pieces move as follows: King: One square in any direction. Knight: As a knight in Chess. Rook: Orthogonally any number of spaces. Fil: moves diagonally two spaces, jumping over any piece in the intervening square. Pawns: move forward along the direction of their nearest edge, but capture diagonally forward. Upon reaching the opposite edge of the board, pawns are immediately promoted to "Fers," which moves diagonally one space in any direction. Pieces are taken by moving onto a space occupied by an enemy piece. Kings cannot be in check at the end of their turn, if this is not possible the king is checkmated and that player loses. Each player makes an opening bet. Any time a player loses a piece or their king is placed in check, they must pay into the pot. When a player''s king is checkmated, they must pay into the pot for their remaining pieces, and all their pieces are removed from the board. Each player may capture only the pieces of the player to their right. As players are eliminated, the targeted player is changed accordingly.', 'Libro de los Juegos 87-89.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(314, 294, 'Los Escaques', NULL, 'Rules given in the Libros de los Juegos.', 1, 'These are the rules given in Alfonso X''s Libro de los Juegos. ', 'Seven players. Seven concentric circles, divided into twelve equal sections, labeled after the twelve zodiac signs. The inner circle has one space per section, the next circle out has two per section, and so on, with the outer circle having seven spaces per section. Each player controls one piece, which travels in its circle only. Each piece begins in a different section, on the first space in that section: Saturn, beginning in Aquarius; Jupiter, beginning in Sagittarius; Mars, beginning in Scorpio; Sun, beginning in Leo; Venus, beginning in Taurus; Mercury, beginning in Virgo, and the Moon, beginning in Cancer. Each player rolls a seven-sided die, to determine which piece they play as, seven being Saturn and one being the Moon, and the others in order as already given. Movement is determined by the roll of this die, and proceeds in a clockwise direction. When a piece enters a new section, the player gains or loses points. Points are allocated based on how many sections away (either forward or behind) from the new section the other pieces are located. If a piece is two sections away, the player gains 24 points; if four sections away, 36; if three sections away, the player loses 36, if six sections away, loses 72; if the same section; 144. ', 'Libro de los Juegos 95-96.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(315, 295, 'Shatranj Diwana Shah', NULL, 'Rules from LalaRaja Babu Sahib.', 1, 'Rules for Shatranj Diwana Shah from India.', '8x8 board. One player plays as one Shah, which can move like any of the other pieces. The other player has the usual complement of pieces, as in Chess. Pawns (x8): can move one space forward and capture one space forward diagonally; Rook (x2): can move any number of spaces orthogonally; Elephant (x2): can move any number of spaces diagonally; Horse (2): moves in any direction, one space orthogonally with one space forward diagonally; Vizier (x1): can move any number of spaces orthogonally or diagonally; Shah (x1): can move one space orthogonally or diagonally, but can also move like the horse on its first move, if it has not yet been checked. The pieces are arranged as in Chess, with the Vizier is place to the left of the Shah. Players capture pieces by moving onto a space occupied by an opponent''s piece. When a pawn reaches the opposite edge of the board from where it started, it may be promoted to the more powerful piece that begins the game in that position, but only if one of these belonging to the player has already been captured. If this has not happened, the pawn cannot move to the final row. When a player can capture the opponent''s Shah on the next turn, the Shah is in check, the opponent''s next move must free the Shah from check. If the opponent cannot, it is checkmate and the player wins.', 'Sahib 1901: 194; Murray 1951.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(316, 296, 'Shatr ikh Padan', NULL, 'These rules are given in the Mo''allim ul shatranj.', 1, 'These rules are given in Lala Raja Bab u''s Mo''allim ul shatranj.', '8x8 board. Two players. Pieces and movement are as follows: King x1, placed on the fifth space from the left on one edge of the board: Moves one space orthogonally or diagonally. Pawns x8, arranged along the row in front of the king: moves one space forward orthogonally or one space forward diagonally to capture. The opponent''s pieces are placed in the same position on the opposite side of the board. If the King can be taken on the next turn it is in check, it must not remain in check on the next turn. If the king cannot move out of check, checkmate is declared and the opponent wins.', 'Murray 1913: 347.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(317, 297, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Shatranj Shir Bakhri as known from the DLP evidence.', '8x8 board. One player plays as two lions, placed on the two central spaces of the bottom outer row of the board, and the other player plays as 32 goats, arranged on  the  opposite four rows.', 'DLP evidence', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(318, 298, 'Shodra', NULL, 'Rules of Shodra.', 1, 'These rules were played by the Soyot people of eastern Russia from the turn of the twentieth century.', '8x8 checkered board, with the left corner black for each player. Pieces with specialized moves, as follows: Noyion (x1): moves one space in any direction; Merzé (x1, "dog"): moves one space diagonally; Taba (x2, "camel"): move two spaces diagonally, jumping over the first square; Ot (x2, "horse"): move as a Chess knight; Targa (x2, "cart"); moves orthogonally over any distance; Oi (x8, "child"): moves one space forward orthogonally, one space forward diagonally to capture. May move two spaces on the first turn of the game. When it reaches the opposite edge of the board, it is promoted to Merzé. Pieces are captured when an opponent''s piece moves to the square occupied by that piece. The goal is to checkmate the Noyion, and it must not be in check at the end of the player''s turn, if possible. If checkmate is made without capturing all of the Oi, the game is a draw.', 'Murray 1913: 372.', 'Russian Far East.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(319, 299, 'Saxun', NULL, 'Rules played by the Aleut people.', 1, 'These rules were played by the Aleut people, as described by W. Jochelson.', '8x8 checkered board. The pieces move as follows: Álix'' ("old man"), x1: moves one space orthogonally or diagonally; Férsix'' ("fers"), x1: moves any number of spaces orthogonally or diagonally; Lúdkax'' ("boat"), x2: moves orthogonally any number of spaces; Slúnax'' ("elephant"), x2: moves diagonally any number of spaces; Kúnax'' ("horse"), x2: moves like a Chess knight; Layakúcan ("little boys"), x8: move forward one space, capture diagonally forward. Captures are made when a piece moves onto a space occupied by an opponent''s piece. A player''s Álix'' is checked when it can be taken by the opponent on their next turn, and this possibility must be removed before the opponent plays. If a player''s Álix'' is checkmated, the opponent wins. ', 'Jochelson 1933: 65-66.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(322, 302, 'Makonn', NULL, 'Observed by A. de Voogt.', 1, 'These rules were observed by A. de Voogt in Seychelles.', '4x10 board. Forty counters in total. Play begins with one counter in each hole. One player then rearranges these counters however they like, as long as they remain on their side of the board and they remain on the board. They can arrange it so that they capture counters from the opponent''s side according to the capture rules. The other player then does the same. Play begins with a player picking up counters from one of the holes with more than one on their side. Counters are sown in an anti-clockwise direction. When the last counter lands in an occupied hole, these counters are picked up and sowing continues until the last counter falls in an empty hole. When the last counter falls into an empty hole, either the turn ends or the player captures. Captures are only made from the inner row; if the corresponding hole in the opponent''s inner row holds counters, these are captured; if there are also counters in the corresponding hole in the opponent''s outer row, these are also captured. Play continues until one player has nothing left or one player has only single counters in their holes. If the player has no counters left, they have lost. If only single counters remain in a player''s holes, they may now move single counters, but only into empty holes. Captures are made in the same way as before.', 'de Voogt 2013: 160-162.', 'Seychelles', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(323, 303, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These are the rules from the DLP evidence.', 'Board with 24 points, board divided into four quadrants. 15 pieces per player. Two players. Two dice. Pieces move in opposite directions from one another. Three pieces start one line six, eight, and twelve; two on lines one, three, and seven. Single pieces are removed from the board and must reenter when an opposing piece lands on the same space.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(325, 305, 'Sheung-Luk', 'Sheeung-Luk', 'Rules for Shéung-Luk.', 1, 'These rules were given as identical to the Korean game Ssang-Ryouk. ', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Each player has 15 pieces. The starting position is as such, number the points from the origin of each player''s track: Point six: five pieces Point 8: three pieces Point 13: five pieces Point 24: two pieces. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of 1. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\r\n', 'Culin 1895a: 499-500.', 'East Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(326, 306, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for T''shu P''u as known from the DLP evidence.', 'Five two-sided dice, one side black, one side white. Two dice have a pheasant on the white side and a cow on the black side. "Royal" throws are as follows: five black = 16; five white = 8; three black and two pheasant = 14; three white and two cows = 10; "Mixed" throws are: one pheasant, one cow, three white = 12; one pheasant, one cow, three black = 11; two pheasants, two white, one black = 5; two cows, two black, one white =4; three white, two black = 3; three black and two white =2. Royal throws grant the player an extra throw. Twenty pieces in five colors. 120 spaces, separated by two barriers into three zones. One space is a pit. A royal throw is required to pass a barrier or to escape the pit.Pieces may only land on the same spot as another of the player''s pieces after the first barrier. If a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is a hit. Hitting a piece gives the player an extra throw.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(327, 307, 'Bul', NULL, 'Played by Mopan and K''ekchi'' farmers.', 1, 'These rules were played by Mopan and K''ekchi'' farmers in southern Belize.', 'Six or more players (even number), played on two teams. The games Aj Sayil, Aj T''iwil, Aj Sina''anil, Aj Sakakil, and A K''aak''il are played in succession.', 'Verbeeck 1998: 87-90.', 'Yucanatan Peninsula', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(328, 308, 'Los Palos', NULL, 'Rules for Los Palos.', 3, 'Rules for Los Palos played by the Chinanteco people in the mid twentieth century.', 'The main track of the board is a row of eleven squares, with both end squares and the central square marked with an X. On the left side, a row of four squares runs under and adjacent to the first four squares of the central row. Perpendicular to the left end square of the central row, there is a square and then three triangles. On the opposite end, below and perpendicular to the right end of the central track is a row of four squares, curving slightly to the right. Above the end square of the central row, a triangular space, adjacent to an oval divided into three. Two teams with two players on each team. Players each start from a different point: one from the right square in the bottom left row, one from one of the triangle spaces on the left, one from the end of the curving track on the right, and the other from one of the spaces in the oval. Three pieces per player. Five sticks, with a flat side and a curved sides, used as dice. The value of a throw is equal to the number of flat sides that land face up; five curved sides up = 5. Players move their pieces from their entry points onto the central track of the board and progressing to the opposite end of the board from where they started. Pieces must move backward when they reach the end of the central track. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is taken. A piece resting on a space marked with an X is safe from capture. The team to successfully capture all of their opponent''s pieces wins.', 'Weitlaner and Castro 1973: 189; 191.', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(329, 309, 'Petol', NULL, 'Rules for Petol as played in Puebla State, Mexico.', 1, 'These rules were played in Zapotitlán, Mexico in the early twentieth century.', 'Cross-shaped board, with two opposite arms bent at a right angle. Line cross each arm, creating 55 intersections where the pieces are placed. Two teams of one, two, or three people play, with each player controlling one piece. Four longitudinally split reed are used as dice, two are unmarked on the concave side which count as 1, and the other two are marked, and count as 15 and 20. The throws are as follows: All convex faces up = 10; all concave sides up = 5; one concave side up = the value of that side; two concave sides up = 2, three concave sides up =3, A player must throw 10 or more to enter the board. Once a piece is entered, the player throws three times consecutively. Each player owns one of the bent arms of the board, and the piece move anti-clockwise from the right hand end of the arm, to the exit at the left hand end of the arm, but not entering the opponent''s arm. When a player lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to start. Pieces on the central spot (spot 25) are safe from being sent back. When a piece enters the player''s arm again as they approach the goal, throws of 10, 15, and 20 count as 1. On the penultimate space, a throw of 2, 3, or 5 allows a piece to exit, but on the final space a throw of 1, 10, 15, or 20 is required. If playing on teams, a player who has reached the goal continues to throw and use those throws to move their teammates'' pieces. The first team to remove all their pieces from the board wins. ', 'Caso 1924-1927: 206-208.', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(330, 310, 'Kolica ', NULL, 'Played among the Purépecha people.', 1, 'These rules were played by the Purépecha people in the mid-twentieth century.', 'Two players. Four pieces per player, played with four stick dice. They are round on one side, flat on the other, and the round side of one has horizontal stripes, another has cross-hatching, the other two remaining blank. The throws are as follows: One flat side up = 1; two flat sides and at least one blank round side up = 2; two flat sides and both marked round sides up = 35; four flat sides up = 5; four round sides up = 10; three flat sides and one blank round side up = 3; three flat sides and cross-hatched round side up = 15; three flat sides and striped round side up = 20. The throw may only be applied to one piece. Pieces enter from the midpoint of the sides and proceed along the track in the middle, then back to the edge following that track and making a circuit of the board, returning back to the center when it has traveled along the entire perimeter. If a piece lands exactly on the points where the tracks cross in the center, the piece starts again from the beginning, but remains in the center of the board until it does so. The goal is for pieces to pass the points where the center tracks intersect after traveling all the way around the board with all four pieces. If a player lands on the same space as an opponent''s piece, the opponent''s piece must again start from the beginning.  ', 'Beals and Carrasco 1944: 519-521.', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(331, 311, 'Chane', 'Chané', 'Rules as played by the Chané people.', 1, 'These rules were played by the Chané people in the Bolivian Gran Chaco in the early twentieth century.', 'Twenty-three spaces are arranged in a line: the outer space on each side and the central space are a circular holes, the intervening spaces are vertically-oriented trenches. A stick is laid in each trench, and a stick is stuck into the ground in each end hole, one belonging to each player. They move their sticks toward the opposite end of the track and then go back to their starting point, according to  the throw of four stick dice, with one flat and one convex side. The values of the throws are as follows: 4 convex sides up = 4, 3=0, 2=1, 1=0, 0=2. Players continue to throw and move until obtaining a result of 0. When the player passes the central hole, they remove the sticks from the trenches in which they land. If the player lands in the central hole, and throws a 0 on their next throw, they must then return to the space nearest to their home still containing a stick. If the player lands on the same place as the opponent, the opponent is sent back to the space nearest their home which still has a stick in it, thus eliminating this stick. The goal is to eliminate all of the sticks from the opponent''s side of the board and then to land on the same space as the opponent''s playing stick. If both players are in the end stage and trying to land on each other, and a player lands in the central space and then throws a 0, the game is a draw.', 'Nordenskiold 1910: 428-429.', 'Gran Chaco', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(332, 312, 'Depaulis', NULL, 'Interpretation of the rules played by the Mapuche people.', 6, 'These rules are an interpretation of the description of Jerónimo de Vivar, as they were played by the Mapuche people in the sixteenth century.', '21 holes, arranged in an arc, the central hole larger than the others. Ten pieces per player, each player''s pieces beginning on one side of the board, one in each hole. Four beans used as dice, with a black side and a white side. The throws are as follows: Four white sides up = 4; four black sides up = 3; two white/two black up = 2; three white or three black = player loses their turn. Players continue to throw until they lose their turn. If a piece lands in the central hole, and it cannot move from it on its next opportunity, it is removed from the game. Pieces moving into the opponent''s side of the board capture any of the opponent''s pieces which occupy a space on which they land. When a piece reaches the end of the track, they proceed back in the other direction. The player who captures all ten of the opponent''s pieces wins.', 'Depaulis 2003: 90.', 'Chile', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(333, 313, 'Historical Information', NULL, 'Rules known from DLP evidence,', 5, 'These are the rules as known from the DLP evidence. ', 'Five holes dug on a table. Played with beans. Played with dice. Players moved the beans from one space to another according to the dice. The first space is worth ten, the second twenty, the third thirty, up to fifty.', 'DLP Evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(334, 314, 'Pasa', NULL, 'Rules of Pasa.', 1, 'These rules were played both in eighteenth century Ecuador and in nineteenth century Peru. ', 'The board is a double-headed eagle, with two lines of ten holes. One seven-sided die. One side has a special mark, one is blank, and the others are numbered 1-5. The special mark scores 10, the blank side scores -10. Players roll the die, and add up their scores as they go, placing a peg in a hole to mark ten points. The player who reaches 100 points first wins.', 'Juan and Ulloa 1748: 549; Bollaert 1860: 168; Depaulis 1998: 32.', 'Andes', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(335, 315, 'Sigsig', NULL, 'These rules were played in Sigsig, Ecuador.', 5, 'These rules were played in Sigsig, Ecuador in the mid-twentieth century. They do not include the number of counters per player, what happens when players land on the same spot, or if they need to land exactly on the target space.', 'Triangular board, ten spaces along the base, four on the two other sides, and larger holes at each angle. Nine holes connecting the apex to the central hole in the base. The central hole of the base, and the central hole in the central line are larger, like those making the angles. PLayed with a huairu die (long, hexagonal in cross-section, six sides marked with 0, 1, 2, 3, 4, 5). Each player begins at the angle of the triangle close to them. There are two tracks: one player proceeds directly toward the apex from their angle, and from there tries to land on the central space in the central row. The other player proceeds along the base, up the central row to the apex, and then back to the central space in the central row. The player to reach the central row wins. The game is played multiple times in succession.', 'Hartmann and Oberem 1968: 241-243.', 'Ecuador', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(336, 316, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'These rules are known from the DLP evidence.', 'Played on an Alquerque board.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(337, 317, 'HIstorical Information', NULL, 'Rules known from DLP evidence.', 5, 'These are the rules compiled from the DLP evidence.', 'Semicircular board, ten spaces across the bottom, eight arcing, and three connecting the fifth and sixth in the bottom row to the fourth and fifth in the arc. Five-sided die with 1, 2, 3, 5, 0 as values. Captures are made when landing on a space occupied by the opponent. Race game. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(338, 318, 'Araucania', NULL, 'Observed in Araucania.', 3, 'These rules were observed in Araucania, Chile in the early twentieth century by L. Matus Z.', 'One player has 12 dogs, the other one lion. The dogs may move one space forward, the lion may move one space in any direction, and may also hop over a dog to capture it. The lion may make multiple hops in one turn. The goal of the dogs is to block the lion from moving; the lion''s goal is to capture all the dogs.', 'Matus Z. 1918-1919: 168-169.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(339, 319, 'Abalala''e', NULL, 'Observed by R. Pankhurst.', 3, 'These rules were observed by R. Pankhurst as played by Abba Pawlos Tzadua, Abba Zacharias, Michael Yaqob, Garbra Sellasé Gabra Amlak, from the central highlands of Eritrea.', '3x6 board. Each player owns the row closest to them and the half of the central row to their right. Play begins with three counters in each hole. During the first phase of the game, the players race each other (i.e., do not take turns) to be the first person to drop the last counter into an empty hole. Play moves from left to right in the row closest to the player, right to left in the central row, and left to right in the furthest row. Upon reaching the final hole in the opponent''s row, play continues with the first hole in the player''s own row. In the first phase, Players take counters from the leftmost hole in their row and sow them in the appropriate direction. When the final counter lands in a hole with counters, they are picked up and sowing continues until the last counter is dropped into an empty hole. Play continues in phase two in the same manner as before, but the players take turns and the player who "won" the first phase plays first. Players capture counters when placing the last counter of a sowing into one of their own holes which is empty. If the hole is on the left half of the board, any counters in the two holes of the opponent facing it are captured. If the last hole is on the right half of the board, any counters in the opponent''s one hole facing it are captured. The player then continues to move using the last counter placed which effected the capture, and placing it in the next hole. This move can result in further captures (if the hole is empty), continuation of sowing (if there are counters in it), or the end of the turn (if hole is empty and there are no opponent''s counters to be captured). Play continues until a player has no counters in their holes. The opponent then captures the remaining counters. Players then redistribute their counters, three in each hole, starting from the leftmost hole in their row in the direction of play. The player with fewer counters distributes all of their counters on the board, even if they cannot place three in the final hole of the counting. The player with more counters then places three counters in the same number of holes as the other player, taking any remaining as their winnings. Play continues in this fashion until one player captures all of the counters.\r\n', 'Pankhurst 1971: 163.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(340, 1415, 'Historical Information', NULL, 'Three-player Gabata.', 5, 'This ruleset was observed by R. Pankhurst in the area around Adowa and Aksum in Ethiopia. Either the Adowa or Aksum rules can be played with three players.', 'Three players. One player controls a full row of six holes, which must be one of the outer rows, and the other two players each own two rows of three on the rest of the board. Play begins with three counters per hole. Sowing occurs in the following direction: from left to right in the outer row owned (or partly owned) by the player row, right to left in the player''s half of the central row, proceeding to the opponent''s outer row and sowing right to left, then left to right in the other opponent''s part of the central row, then proceeding back to the outer row where the player began and proceeding as before. Sowing always begins from a player''s own holes. When the last counter falls into an empty hole, the turn ends. If the last counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. A hole is captured by dropping the last counter of a sowing into an opponent''s hole which contains three counters, making it have four counters, and becomes a wegue. Captures cannot be made until after the original three counters placed in the holes at the beginning of the game have been moved. Once a wegue is created, the player cannot sow from it. When the final counter of a sowing lands in a wegue owned by the opponent, the player captures two counters from it. Play continues until all of the counters are captured or all of the counters are accumulated in wegue. A new round begins. Players then collect the counters in their captured holes. They count their takings by filling their holes with three counters each as in the beginning, and the player would own every hole they could fill with three counters. If the player has two counters remaining, they also gain another hole and the opponent surrenders their extra counter. At the end of play, if a player captures the opponent''s single remaining hole as a wegue, the player captured three counters from it, leaving one for the opponent to continue to play. Play continues until one player cannot fill any holes.\r\n\r\n', 'Pankhurst 1971: 164.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(341, 321, 'Aristocratic Selus', NULL, 'Rules for the aristocratic game Selus.', 1, 'These rules are for the aristocratic game Sules as played throughout Ethiopia since at least the nineteenth century.', '3x6 board. Three counters per hole. Each player owns the row of holes closest to them, as well as the right half of the central row, with respect to their perspective. Sowing occurs from left to right in the player''s complete row, right to left in the player''s half of the central row, then continuing from right to left in the opponent''s outer row, left to right in the opponent''s holes in the central row, and then continuing as before into the player''s outer row. In the opening phase, players play simultaneously. When the final counter of a sowing falls into an occupied hole, the contents are picked up and sowing continues. Each player plays until their final counter falls into an empty hole; the first player to do so begins the main phase. In the main phase, players alternate turns, and picking up the counters and continuing to sow when the final counter lands in an occupied hole, and stopping when the final counter lands in an empty hole. There are some restrictions with regard to sowing. Each of the player''s three leftmost holes cannot be sown from to begin a turn if they contain three counters or less, unless there are no other options for play, in which case sowing must occur from a hole with one counter, and if none are available, then it must begin from a hole with two counters, or three counters if that is the only option. Separately, if the player''s other holes only contain two or three counters, the player must play from a hole containing two counters, and these must be the option closest to the opponent''s holes. Players must also play from holes containing more than three counters when available. During sowing, a player may not drop a counter into any of the opponent''s holes which contain three counters (except when making a nedf, see below), skipping over them and sowing in the next available holes.  When the final counter of a sowing lands in a hole in the opponent''s row containing three counters, this hole becomes a "nedf." Any counters falling into the nedf cannot be sown. Only one nedf can exist at one time. After the first nedf is made, any others can only be made by placing the final two counters of a sowing into holes which contain three counters, the penultimate hole becoming the new nedf. The player then continues their turn with the counters from the final hole. The hole after the nedf becomes the yazab tabaqi, or "guardian." While the yazab tabaqi contains exactly three counters, the opponent cannot create a new nedf. Play continues until one player has no counters to move, or concedes they can no longer make a nedf.', 'Pankhurst 1971: 165-166.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(342, 322, 'Ansaba', NULL, 'Rules played in the Ansaba region of Eritrea.', 1, 'These rules were played by three students from the Ansaba region of Eritrea.', '2x6 board. Three counters in each hole. The players begin the game simultaneously sowing first from their rightmost hole, racing to be the first one to drop the last counter of a sowing into an empty hole. This player then begins the next phase where they alternate play. Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, the contents of this hole are picked up and sowing continues. When the final counter lands into an empty hole in the row belonging to the player, the counters in the opposite hole belonging to the opponent are captured, and the counter that triggered the capture is moved to the following hole. This could trigger the further capture of more of the opponent''s counters if the hole in which the counter is placed was empty and the opponent''s opposite hole contains counters. If the hole is occupied, sowing continues. If the hole is empty and the opposite hole is unoccupied or it is one of the opponent''s holes, sowing ends. When one player can no longer play because the holes on their side are empty, the opponent captures the remaining counters on the board. A new round begins. The losing player places three counters in each hole, beginning on the rightmost hole. If the player has remaining counters but cannot fill their holes with three, they must distribute the remainder to fill as many of the remaining holes as possible with at least one counter. The winning player from the previous round then matches this starting configuration, keeping any surplus for use in future rounds. Play continues until one player has one or zero counters, the opponent being the winner.', 'Pankhurst 1971: 169.', 'Eritrea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(343, 323, 'Mewelad', NULL, 'Rules played in Eritrea.', 1, 'Rules played by Madhanee Gabre Heywat and Sultan Timsegen of the Keren-Akordat area of Eritrea.', '2x6 board. Four counters per hole. Play begins with a simultaneous racing move, where players attempt to be the first to drop the final counter of their sowing into an empty hole. Sowing occurs in an anti-clockwise direction. If the final counter falls into an occupied hole, these are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends. At any time during the sowing, if a hole is made to contain four counters, the owner of the hole in which the four counters are located captures them, unless it is the final hole of the sowing, in which case the player who is sowing captures them. Play continues until a player can no longer move because there are no counters in their row, and the opponent captures the remaining counters. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes.', 'Pankhurst 1971: 168.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(344, 324, 'Mewegae', NULL, 'Rules played in Western Eritrea.', 1, 'These rules were played by Madhane Gabra Heywat from Magara and Sultan Yimsegen of Akordat, Ertirea.', '2x6 board. Play begins with four counters in each hole. Players begin the game simultaneously, sowing according to the rules below, until one player drops their final counter into an empty hole. A player picks up the contents of any of their holes and sowing them in an anti-clockwise direction, picking up the contents of the last hole in which his counters fall, and continuing sowing. This continues until the last counter falls in an empty hole. Then it is the other player''s turn. A hole is captured when the last ball is dropped into an opponent''s hole containing three counters, making it four. A player cannot then take from one of these holes that they have captured. Therefore, the player cannot begin a turn from their own captured hole nor can they continue sowing from it. If the last counter of a sowing falls into an opponent''s captured hole, nothing happens on the first instance, but every time after that, one of those counters are removed from the board and placed in the store, and the sowing continues with the contents of any of the player''s holes. Ownership of a hole continues even if it becomes empty. When a player cannot move (i.e., there are no counters in their holes except any that are in captured holes), the opponent continues to move until the player is able to move. Play continues until all counters are either placed in the store or in captured holes and thus cannot be moved. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes.', 'Pamkhurat 1971: 168.', 'Horn of Africa.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(345, 325, 'Kunama', NULL, 'Rules played by the Kunama people.', 3, 'These rules were played by Berhané Ezekiel an Salah Osman Badomé from Eritrea.', '2x4 board. Six counters per hole. Sowing occurs in a clockwise direction from the left half of a player''s row, and anti-clockwise when played from the player''s right half of the row. The first seed of sowing is placed in the hole from which the sowing began. When the final counter of a sowing falls into an occupied hole, and it now contains an even number of counters, these are captured, provided the contents of that hole have already been moved. Should the following hole also contain an even number of counters, these are also captured, as well as the next one, until there is a hole with an odd number of counters. If a player cannot move, they must pass until the opponent plays in such a way that they may play. If neither player is able to move, they both capture the counters in their rows. Players then count their counters by placing them six per hole. The player who has more counters than necessary to fill their holes places them aside for use in successive rounds. The player who is unable to fill a hole with six counters leaves it empty, also placing the extra counters aside for later use. This hole is not to be sown into. The player chooses which hole to leave empty. Subsequent rounds continue until one player cannot fill a hole with six counters. ', 'Pankhurt 1971: 170.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(346, 326, 'Kunama', NULL, 'Played by the Kunama people.', 1, 'These rules were played by the Kunama people of Eritrea, and reported by Berhané Ezekiel and Salah Osman Badomé.', '2x12, 15, 18, 21, or 24 board. Two counters per hole. Typically played by a team of players, who consult each other about the moves to be made. Sowing occurs most commonly in an anti-clockwise direction, but can be played clockwise if the players agree. Play begins with one player picking up the counters in one of the holes in their row and sowing them, then picking up the counters in the hole following the one in which the last counter was sown, and continuing to sow in this way until there is a pattern of holes with three counters alternating with empty holes. The players then decide who gets to play first. Players sow counters from a hole in their row in the agreed-upon direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the last counter falls into an empty hole, the sowing ends. If the sowing ends in the player''s own row, any counters in the opponent''s hole opposite are captured. Once both players are reduced to only single counters in their holes, when a player reaches the end of their row with a counter, it is captured instead of continuing to sow it to the opponent''s rows. The player who is the last in possession of counters wins.', 'Pankhurst 1971: 170.', 'Eritrea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(347, 327, 'Beni Amir', NULL, 'Rules played by the Beni Amir people.', 1, 'These rules were played by Debesay Genda, Fra Mikael Hajji, and Grazmach Merese Fekhakh of western Eritrea in the twentieth century.', '2x6 board. Four counters in each hole. Sowing occurs in a clockwise direction when starting from the three holes on the left of the board, and in an anti-clockwise direction when starting from the three holes on the right. Sowing ends when the final counter is dropped, regardless of whether the hole is occupied or not. When the final counter is dropped into a hole containing three counters, thus making it contain four, the hole is captured. This can only be done if the hole is one of the end holes on either side of either row, or the penultimate holes on either side of the opponent''s row. Sowing is not allowed from a captured hole. When no player is able to move, the player with the most counters in their captured holes wins.', 'Pankhurst 1971: 171.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(348, 328, 'Wa''ache Waledat', 'Wa''aché Waledat', 'Rules for Wa''aché Waledat.', 1, 'These rules were played by Mohamed Sherif of Massawa.', '2x6 board. Three counters per hole. Sowing occurs in an anti-clockwise direction when starting from the right three holes of a player''s row, or in a clockwise direction when starting from the player''s left three holes. When the final counter falls into an occupied hole, these are picked up and sowing continues, except when this hole is made to contain four counters, in which case these counters are captured and the player takes another turn. These captures may not be made on the first turn. When the final counter lands in an empty hole, the turn ends. Play continues until one player is without counters in their row. The opponent then captures the remaining counters in their row, and the player that has captured the most counters wins.', 'Pankhurst 1971: 171.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(349, 329, 'Selus', NULL, 'Rules for Selus played in Massawa.', 1, 'These are the rules for Selus as they were played by Sagaye Gabra Mikael of Massawa, Eritrea.', '3x6 board, three counters per hole. Each player owns the row of holes closest to them, as well as the right half of the central row, with respect to their perspective. Sowing occurs from left to right in the player''s complete row, right to left in the player''s half of the central row, then continuing from right to left in the opponent''s outer row, left to right in the opponent''s holes in the central row, and then continuing as before into the player''s outer row. Players sow from any of their holes, and when the final counter lands in an occupied hole, they pick up the contents and continue sowing. When the final counter falls into an empty hole, the turn ends. After the first turn, players may capture a hole when the final counter of a sowing falls into a hole containing three counters, increasing it to four. The counters in a captured hole cannot be sown. When a player drops their final counter into an occupied captured hole, two counters are captured from it. If the player captured counters from one of the holes that they had created, they begin sowing again from another of their holes, but if the capture was from a hole captured by the opponent, the turn ends. The leftmost holes in each player''s row are special: a player may under no circumstance capture counters from this hole in their row, but may do so from the opponent''s, gaining another turn when they do so. Play continues until all of the counters are captured or all of the counters are accumulated in captured holes. A new round begins. Players then collect the counters in their captured holes. They count their takings by filling their holes with three counters each as in the beginning, and the player would own every hole they could fill with three counters. If the player has two counters remaining, they also gain another hole and the opponent surrenders their extra counter. Play continues until one player cannot fill any holes.', 'Pankhurst 1971: 171-172.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(350, 330, 'Rab''e', NULL, 'Rules played in Massawa.', 1, 'These rules were played by Sagaye Girabra Mikael of Massawa. ', '3x6 board. Four counters per hole. Each player controls one row of holes and the half of the central row to their right. Sowing occurs from left ro right in the player''s full row, right to left in their holes in the central row, then right to left in the opponent''s full row, then left to right in the opponent''s holes in the central row, at that point continuing into the player''s full row again. When the final counter is sown into an occupied hole, the counters are picked up and sowing continues. When the final counter falls into an empty hole, the turn ends. At any point while the player sows, if a hole is made to contain four counters, these are captured, regardless of who the hole belongs to. When the final counter causes a capture, the turn ends. Play continues until a player has no counters in their holes. The opponent then captures the remaining counters. Players then redistribute their counters, four in each hole, starting from the leftmost hole in their row in the direction of play. The player with fewer counters distributes all of their counters on the board, even if they cannot place four in the final hole of the counting. The player with more counters then places four counters in the same number of holes as the other player, taking any remaining as their winnings. Play continues in this fashion until one player captures all of the counters.', 'Pankhurst 1971: 172.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(351, 331, 'Adegrat', NULL, 'These rules are the version of Gabata played in Adegrat.', 1, 'These rules were played by Tetemké Mahari of Adegrat in Ethiopia. ', '2x6 board. Three counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, the player picks up the counters in the next hole and continues sowing from it. If that next hole is empty, the turn ends. If the final counter falls into an empty hole, the contents of the following hole are captured. Play continues until one player can no longer play because there are no counters left on their side. The opponent then takes the remainder of the counters on the board. For the next round, each player counts out the counters they captured, placing three each of the holes in their row. For every three in excess of the amount required to fill all of the holes in a row, the player claims one hole from the opponent''s row. Play continues in this fashion until one player captures all of the holes on the board.', 'Pankhurst 1971: 172.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(352, 332, 'Shoa and Adegrat', NULL, 'These rules are played in central Ethiopia and Adegrat.', 1, 'These rules are played in central Ethiopia and the Adegrat region of Eritrea.', '2x6 board. Four counters in each hole. The game begins with a stylised move. One player takes one counter from their rightmost hole, and holds in in their hand. They then take one counter from the next hole, moving in an anti-clockwise direction, and place it in the next hole. They then take a counter from the next hole after that, and placing it in the next hole, continuing until there is an alternating pattern of a hole with five counters followed by a hole with three counters. The original hole from which the first counter was taken will have four counters. The player will then place the first counter taken into the next hole in the opponent''s row, causing it to hold four counters. This creates a weg, a hole captured by that player, which is involved in capturing (see below). Players alternate making this first move in subsequent rounds. The next phase begins once this stylised move is completed. Sowing occurs in an anti-clockwise direction. If the final counter of a sowing falls into a hole containing counters, these are picked up and sowing continues. A player''s turn ends when the final counter falls into an empty hole. When the final counter of a sowing falls into a hole containing three counters, it creates a weg, and the turn ends. Players cannot sow from a weg they''ve captured. A player may capture counters from an opponent''s weg when the final counter of a sowing falls into the opponent''s weg on the player''s turn. The final counter and one counter in the weg are captured. The player may then take the counters from any of their holes and sow from there. If a player cannot play, they must pass their turn, but may play again if this becomes possible in a subsequent turn. Play ends when there are no possible moves left on the board. Players then capture the counters in their wegs. A new round begins. The players fill as many of their holes with four counters as they are able. The player with more counters will capture as many holes from the opponent in which they can place four or more counters. If the player has three remaining counters after holes are filled with four, the opponent would cede their one remaining counter to the opponent to make four and the player captures one further hole. If there are two remaining, the players draw lots to determine which player owns the remaining hole. The player who played second in the previous round begins the new round with the same stylized move, and play continues as before after that. Play continues until one player owns no holes; the opponent wins.', 'Pankhurst 1971: 172, 174-176.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(353, 333, 'Wuqro', NULL, 'Played in Wuqro.', 1, 'These rules were played by Baraki Gabru from Wuqro, Ethiopia. ', '2x6 board. Three counters in each hole. Play begins with a stylized move. One player takes all of the counters from their leftmost hole, and proceeding in an anti-clockwise direction, takes all of the counters from the holes in their row. They then begin sowing these counters into the opponent''s row, proceeding around the board in an anti-clockwise direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. The main phase of the game begins, in which sowing continues in the same manner, but the player may begin their turn from any hole in their row. At the end of sowing, any holes containing four counters are captured by the owner of the row in which the hole is located, unless it is the hole in which the final counter fell, in which case the player captures them and the turn ends. If at the end of the game there are not sufficient counters to cause a hole to contain four, the players decide how the counters are allocated, and a new round begins. The players fill as many of their holes with four counters as they are able. The player with more counters will capture as many holes from the opponent in which they can place three or counters. If the player has two remaining counters after holes are filled with three, the opponent would cede their one remaining counter to the player to make three and the player captures one further hole. The player who played second in the previous round begins the new round with the same stylized move, and play continues as before after that. Play continues until one player owns no holes; the opponent wins.', 'Pankhurst 1971: 173.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(354, 334, 'Gabata I', NULL, 'Observed by R. Pankhurst.', 3, 'These rules were reported by R. Pankhurst in the 1970s. It is the most commonly played version of Gabata.', '2x6 board. Four counters in each hole. Players draw lots to see who goes first. Players pick up the counters in any of the holes in their row and sow them in an anti-clockwise direction. If the last counter falls into a hole that is occupied, the player picks up the contents of this hole and continues to sow. When the last counter falls into an empty hole, the play ends. Capturing occurs when the last counter falls into a hole on the opponent''s side of the board containing three counters, increasing it to four. This hole then belongs to the player who captured it. A player cannot pick up counters from this hole, and the opponent can only do so if the last counter of their sowing falls there, in which case the opponent takes one counter from it, along with the final counter. The captured hole remains in the ownership of the person who captured it. If it remains empty and the opponent drops their last counter into this hole, the last counter is removed. If a player cannot move, they pass, but the opponent may continue to make moves. The player could then resume play if the opponent''s moves create a possibility for a move. Play ends when there are no more counters available to move. Each player owns the counters in their captured holes or which they have removed from the board. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player takes all the counters.', 'Pankhurst 1971: 174-176.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(355, 335, 'Historical Information', NULL, 'Rules played in Maqale, Ethiopia.', 5, 'These rules were played by ''Aynam Mola, Gatachaw Tikubat and Alula Hadgu of Maqala, Ethiopia. ', '2x6 board. Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing falls into an occupied hole, these counters are picked up and sowing continues. During the sowing, when a  hole is made to contain three counters, these counters are captured by the owner of the hole, unless it is the final hole of the sowing, in which case the player continues to sow from this hole. When the final counter lands in an empty hole, the turn ends. Play continues until Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.', 'Pankhurst 1971: 173.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(357, 337, 'Historical Information', NULL, 'Rules played in May Chew, Ethiopia.', 5, 'These rules were played by Mogus Tesfay of May Chew, Ethiopia.', '2x6 board, Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing falls into an occupied hole, these counters are picked up and sowing continues. During the sowing, when a hole is made to contain four counters, these counters are captured by the owner of the hole, unless it is the final hole of the sowing, in which case the player captures these regardless of who the hole belongs to. When the final counter lands in an empty hole, the turn ends. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes. If toward then end of the game, when a player has been reduced to a single hole and it is captured by the opponent, the opponent captures the four counters involved in the capture. The hole remains in the possession of its owner, and is able to utilise any pieces falling into that hole on subsequent turns, but may also capture from this hole as though the hole had been captured by the opponent.\r\n', 'Pankhurst 1971: 174.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(358, 338, 'Hufesay', NULL, 'Rules played near Maychew.', 1, 'These rules were played by Mogus Tesfay of the Maychew area of Ethiopia.', '2x6 board. Four counters in each hole. Sowing proceeds in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, the contents are picked up and sowing continues. When the final counter falls in an empty hole, the turn ends. If the empty hole is in the player''s row, any counters in the opponent''s opposite hole are captured. If a player cannot play, they pass their turn until they are able. The player who captures all of the counters wins. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra they draw lots to see who gets an extra hole. Play then begins again as before. Play continues until one player owns all of the holes.', 'Pankhursst 1971: 173-174.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(359, 339, 'Tapata', NULL, 'Rules of Tapata', 1, 'These rules were played by Shaka Oto of Olanta, Ethiopia.', '2x12 board. Beginning from the leftmost hole closest to a player and proceeding in an anti-clockwise direction, the opening arrangement of counters is an alternating pattern of one empty hole, followed by two holes with three counters each. The first move for each player must be from an occupied hole in the right half of their row. Players sow in an anti-clockwise direction, but if the final counter is about to fall in a hole in the player''s own row, it is instead placed in the first hole in the opponent''s row. After this, players may sow from any hole in their row, provided that the final counter does not fall into an occupied hole in their row. When the final counter of a sowing lands in an occupied hole in the opponent''s row, the counters there are picked up and sowing continues. When this happens, the player is allowed to drop the final counter into an occupied hole in their row, which would then be picked up and sowing would continue as before. When the final counter falls into an empty hole in the player''s row, any counters in the opponent''s hole opposite are captured. When the final counter falls into an empty hole in the opponent''s row, the turn ends. The player who captures all of the opponent''s counters wins. Players typically play to achieve five consecutive wins. ', 'Pankhurst 1971: 187.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(360, 340, 'Lam Waladach', NULL, 'Rules played in Lalibela.', 3, 'These rules were played by Ehetalam Derso from Lalibela.', '2x6 board. Four counters in each hole. The first player takes three counters from each of their holes, and sows them beginning in the opponent''s first hole. Sowing proceeds in an anti-clockwise direction, and when the final counter lands in an occupied hole, these are picked up and sowing continues. While sowing, if a hole is made to contain four counters, these are captured by the player. When the final counter falls into an empty hole, the turn ends, unless the player was able to make a capture during the sowing, in which case they may play again. A player with no counters on their side must pass, and may continue playing when there are counters in their holes again. Play continues until all the counters are captured, and the player with the most counters wins. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player captures all the holes.\r\n', 'Pankhurst 1971: 177.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(361, 341, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules were played by Shaka Oto.', '2x12 board. Two counters in each hole. Play starts with an opening move. The first player takes all of the counters out of the rightmost hole or the one to its left, sowing them anti-clockwise in the next two holes, then taking the counters in the next hole and sowing them in the same manner, all around the board, making a pattern of 3, 3, 0, 3, 3. When reaching the hole before the one in which the sowing began, the three counters now in this hole are taken and sown into the next three holes, ending the turn. In the main phase, sowing continues in an anti-clockwise direction from any hole in the player''s row, except any that contain two counters. A player likewise cannot sow into any holes in the opponent''s row containing two holes, skipping any such holes and continuing sowing in the next available hole. If the last counter of a sowing lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the player''s row, if the opposite hole in the opponent''s row contains two counters, these are captured as well as the counters from any other holes on the opponent''s side which contain two counters. Play continues until one player cannot move because there are no counters in their row. A new round begins. The players attempt to fill their holes with two counters each. Any hole which a player cannot fill with two counters is eliminated from play, elimination starting from the rightmost hole. The player with the lowest number of holes begins. Play continues until one player has no remaining holes.', 'DLP Evidence.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(362, 342, 'Lamosh', NULL, 'Rules played in Ankabar.', 1, 'These rules were played by Berhanu Hayla Markyam of Ankabar, Ethiopia.', '2x6 board. Four counters in each hole. Play begins with a stylized move. One player takes one counter from their rightmost hole, and holds it in their hand. They then take one counter from the next hole, moving in an anti-clockwise direction, and place it in the next hole. They then take a counter from the next hole after that, and placing it in the next hole, continuing until there is an alternating pattern of a hole with five counters followed by a hole with three counters. Upon reaching the original hole, one counter is dropping in it, and then one counter in the following hole, thus capturing the counters in this hole. Players then alternate turns, sowing in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, these counters are picked up and the sowing continues. During sowing, the contents of any hole made to contain four counters are captured by the player in whose row the hole is located, except when this is the final counter of a sowing, in which case the player who is sowing captures these counters. When the sowing ends in an empty hole, the turn ends. Play continues until one player cannot move, and the other player captures the remaining counters. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player captures all the holes.\r\n', 'Pankhurst 1971: 178.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(363, 343, 'Oromo', NULL, 'Played by an Oromo woman in Addis Ababa.', 1, 'These rules were played by an Oromo woman in Addis Ababa.', '2x6 board. Four counters in each hole. Play begins with a stylised move. One player takes the four counters in their leftmost hole and places them into the next hole, moving in an anti-clockwise direction. They then take the four counters in the next hole, and place them in the following holes. This continues until the entire board has an alternation pattern of a hole with eight counters followed by one with zero counters. The player then sows beginning from the final hole with eight counters they created. When the final counter of a sowing lands in a hole with counters, the player picks up these counters and sowing continues. When the final counter falls into an empty hole, the turn ends. At any time during the sowing a hole is made to contain four counters, they are captured by the player who is sowing, except when it is the final hole of a sowing, in which case they are picked up and sowing continues. If a player cannot play, they must pass their turn and may resume play when they are next able. When all of the counters have been captured, the player who captured the most counters wins.', 'Pankhurst 1971: 178.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(364, 344, 'Jimafesosh', NULL, 'Played in Wollo region, Ethiopia.', 1, 'These rules were played by Ibrahim Yusuf from Kombolcha, Ethiopia.', '2x6 board. Four counters in each hole. In the opening phase, the player takes all of the counters in their rightmost hole and places them in the opponent''s opposite hole. The player  then takes the contents of the next hole, placing all of them into the hole following it, until the entire board has alternating holes with eight and zero counters. When the final hole is made with eight counters, these are picked up and the player sows as normal in an anti-clockwise direction. When the final counter falls into an occupied hole, the counters are picked up and sowing continues. When the final counter falls into an empty hole, the player captures the counters in the opposite hole. If a player cannot play, they must pass their turn until there are counters available for them to play. Play continues until there is one piece or fewer on the board, the player to whom the row in which the single piece is located captures it. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, and if each player has two remaining counters ownership is determined by chance. Play continues in several rounds like this until one player takes all the counters.\r\n', 'Pankhurst 1971: 179.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(365, 345, 'Tuz', NULL, 'Rules for Tuz.', 1, 'These rules were played by Ibrahim Yusuf from Kombolcha, Ethiopia and Said Hasan from Dessie, Ethiopia.', '2x6 board. Four counters in each hole. Players draw lots to see who goes first. There is a choice of stylised opening move. One player takes a counter from their rightmost hole, then another from the opposite hole in the opponent''s row, then proceeding in this fashion in an anti-clockwise direction until the holes alternate with five and three counters, until reaching the hole from which sowing began, which will hold four. The original counter is sown into the next hole in the opponent''s row, making four, thus creating a tuz, which behaves as explained below. Alternatively, the player may rearrange the counters in a similar manner, but creating an alternating pattern of holes with three and five counters, and not creating a tuz. After this, players pick up the counters in any of the holes in their row and sow them in an anti-clockwise direction. If the last counter falls into a hole that is occupied, the player picks up the contents of this hole and continues to sow. When the last counter falls into an empty hole, the play ends. Capturing occurs when the last counter falls into a hole on the opponent''s side of the board containing three counters, increasing it to four. This hole, a tuz, then belongs to the player who captured it. A player cannot pick up counters from this hole, and the opponent can only do so if the last counter of their sowing falls in the tuz, in which case the opponent takes one counter from it, along with the final counter. The tuz remains in the ownership of the person who captured it. If it remains empty and the opponent drops their last counter into the tuz, the last counter is removed. Play then continues by picking up the contents of another hole and continuing to sow. If a player cannot move, they pass, but the opponent may continue to make moves. The player could then resume play if the opponent''s moves create a possibility for a move. Play ends when there are no more counters available to move. Each player owns the counters in their tuz or which they have removed from the board. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, and if each player has two remaining counters ownership is determined by chance. Play continues in several rounds like this until one player takes all the counters.', 'Pankhurst 1971: 179.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(366, 346, 'Afar', NULL, 'Play must begin from one of the player''s four rightmost holes.', 3, 'Play must begin from one of the four holes on the right hand side of the player''s role, for each player on their first turn. ', '2x10 board. Play begins with four counters in each hole. Play begins from one of the rightmost four in the player''s row, sowing in an anti-clockwise direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. Captures are made if the player''s final counter lands in an empty hole in their row; the contents of the opponent''s hole opposite and the final counter are both captured. If the hole opposite is empty, nothing happens. If the empty hole is in the opponent''s row, the turn ends. After each player performs this move, they may sow from any hole in their row, provided the sowing leads into the opponent''s row or finishes in an empty hole in the player''s own row. Play continues until one player cannot play because their holes are empty. When this happens, the opponent captures the remaining counters. Each player counts their captured counters, four by four, into their holes. The player who has the most counters wins.', 'Pankhurst 1971: 180.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(367, 347, 'Fergen Gobale', NULL, 'Rules as played in Gabradarre, Ethiopia.', 1, 'These rules were played by Abdul Khadir Haji Abdulahi of Gabradarre, Ethiopia.', '2x6 board, divided in half and joined in the center with a single row of two holes. From the left, Five, five, three, three, five, and five counters in each hole of the double-row holes, four counters in the single row holes. Each player owns the row closest to them, but neither player controls the holes in the single row. Sowing begins from one of the holes in the player''s row, and continues in an anti-clockwise direction. If the final counter lands in an occupied hole, these counters are picked up and sowing continues, unless the hole is in the single row, in which case the turn comes to an end. When the final counter falls in an empty hole in the player''s row, the contents of the hole in the opponent''s row adjacent to it are captured, along with the final counter of the sowing. However, if the hole from which the capture would be made contained three counters, these plus the final counter of the sowing are divided between the last hole of the sowing and the hole from which the capture would be made, i.e. two counters per each hole. The player then owns both of these holes, but cannot sow from them. The player also chooses at this point one of the holes in the single row to own, but the player still cannot begin sowing from it. Play continues until one player cannot play, and the players collect all of the counters from the holes they own. If one or both holes in the single row have not been claimed, the counters remain in them for the next round. The next round begins with the losing player filling as many holes in their row as possible, beginning from their left, according to the original starting number. After as many holes as possible are filled to the original capacity, the remaining  are placed in the next hole, or in an empty central hole. The opponent matches the arrangement in their own holes that are opposite the ones the other player can fill. If the losing player has fewer than five counters, they place one in each hole, starting from their left, and the opponent matches this arrangement. Play continues like this until one player has no more counters.', 'Pankhurst 1971: 181.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(368, 348, 'Leyla', NULL, 'Rules played in Jigjiga, Ethiopia.', 1, 'These rules were played by Ba''alul Mohamed from Jigjiga, Ethiopia.', '2x6 board. Four counters in each hole. Sowing occurs in a clockwise direction. When the final counter of a sowing lands in an occupied hole, the contents of the hole are picked up and sowing continues. If this occupied hole is in the opponent''s row and is made to contain four with the final counter, this hole and the one opposite it are captured, the counters remaining in the holes. Players may not sow from these holes. If on a subsequent turn the final counter of a sowing falls into an opponent''s captured hole, one counter from the hole is captured, as well as the final counter of the sowing, and the turn ends. When the final counter of a sowing lands in an empty hole, the turn ends. Play continues until one of the players can no longer move, the opponent taking any remaining counters in free holes on their side of the board and each player taking the counters in their captured holes. A new round begins. Players attempt to fill their holes with four counters each. If a player has two extra counters, they may loan them to the other player, to be repaid when they can in a subsequent round. If a player has one extra counter, it is surrendered to the opponent. The player with more counter would only fill as many hole as the opponent is able to fill, retaining their extra counters for future rounds. Play continues until one player cannot fill any holes.', 'Pankhurst 1971: 182.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(369, 350, 'Rio Kadalis', NULL, 'Rules played in Jigjiga and Hargheisa.', 1, 'These rules were played by Hasan Omar Gad from near Jigjiga, Ethiopia, and Musa ali Gadid from Hargheisa, Somalia.', '2x6 board. Four counters per hole. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an occupied hole, these counters are picked up and the sowing continues. During sowing, the contents of any hole made to contain four counters are captured by the player in whose row the hole is located, except when this is the final counter of a sowing, in which case the player who is sowing captures these counters. When the sowing ends in an empty hole, the turn ends. Play continues until one player cannot move, and the other player captures the remaining counters. A second round is played, each player placing four counters into each hole starting from the rightmost hole in their row. The player with more counters gains a hole from their opponent for every four extra balls they''ve captured. If an opponent has three extra after counting in such a way, they also gain a hole, but not if there are one or two extra. Play continues in several rounds like this until one player captures all the holes.', 'Pankhurst 1971: 182.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(370, 351, 'Dogon', NULL, 'Observed by M. Griaule. ', 1, 'These rules were observed by M. Griaule in the early twentieth century.', '2x5 board, the right-most hole is the store. Four counters in each hole. Sowing in an anti-clockwise direction, including the store. Play begins by each player placing the counters in their fourth hole into their store. Moves may begin from any of a player''s holes except the store. If the last counter of a sowing drops into a hole making it contain two or three counters, these are taken and placed in the store. As soon as a player has at least thirteen counters in their store, they are picked up and sown, omitting each player''s store and takes any counters in the opponent''s holes which now contain two or three counters. Each player performs this move only once. The player who captures the most counters wins.', 'Griaule 1938: 169.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(371, 352, 'Taabwa', NULL, 'Played by the Taabwa people.', 1, 'These rules were played by the Taabwa people.', '4x8 board. Two counters in each hole. Players sow in an anti-clockwise direction from any of their holes. Singletons may not be sowed. Players capture when the sowing ends in a player''s inner row and the opponent''s inner and outer row holes opposite contain counters; these are captured and sown in the player''s rows starting from the same hole that the previous sowing began. If the final counter lands in an occupied hole but capture is not possible, the counters in this hole are picked up and sowing continues. If the final counter ends in an empty hole, the turn ends. Captures cannot be made on each player''s first turn. Play continues until one player has no holes with two or more counters, and the opponent wins.', 'Townshend 1977a: 23.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(372, 353, 'Sanderson', NULL, 'Observed by M. Sanderson.', 1, 'These rules were observed by M. Sandersone in the early twentieth century, in what is now Malawi.', '4x8 board. The fourth hole from the right in the inner rows of each player is larger and square. Total of 64 counters. Starting position: in the inner row, the first four holes, number of counters from the right: 0; 2; 2; 6. Play begins with each player alternately introducing the remaining counters in their holes. Each is introduced in such a way as to capture an opponent''s counters, by placing it into an occupied hole which is opposite one of the opponent''s occupied inner-row holes. The opponent''s counters are then captured and sown along the inner row from either the leftmost or rightmost hole. If the capture occurs in the rightmost or leftmost holes in the inner row, or the hole immediately adjacent to them in the inner row, the counters must be sown from the leftmost or rightmost hole (whichever is closest), and sown along the inner row. Captures on these subsequent sowings happen according to the same rules as in the second phase, with certain exceptions explained below. If no capture is available, a counter may be placed in any occupied hole in the inner hole except the square hole, and sows them in either direction. If the square hole is the only occupied hole in the inner row, the counter is placed there and the player sows only two seeds from it in either direction. If a loaded square hole is reduced to six counters, the player places a counter there and sows the entire contents, forfeiting the special status for this hole for the rest of the game. Moves that start without a capture on the first sowing which end in the square hole stops there without further sowing. Sowing cannot start from a square hole except to capture, except as described above. If a sowing from an initial capturing move ends in an occupied square hole and no capture is possible, the player may choose to stop there or continue to sow. Once the contents of this hole have been relayed or captured the square hole loses its special status and the player may not introduce a counter into hole with one counter if there are other holes in the inner row containing multiple counters. Once all of the counters are introduced, second phase starts. Players move by sowing seeds from a player''s holes. Sowing can happen in any direction, but must continue in that direction throughout the turn except in the special cases below. When the final counter of a sowing lands in a hole in the inner row and there are counters in the opponent''s hole in the inner row opposite, these are captured. The captured counters are placed in the leftmost or rightmost hole of the inner row and sown along the inner row. The leftmost or rightmost hole is chosen based on which continues the sowing direction of the move that made the capture. If the capture occurs in the rightmost or leftmost holes in the inner row, or the hole immediately adjacent to them in the inner row, the counters must be sown from the leftmost or rightmost hole (whichever is closest), and sown along the inner row, even if this incurs a change of direction. If the final counter lands in an occupied hole and a capture is not possible, the counters are picked up and sowing continues. If the final counter lands in an empty hole, the turn ends. A player must make a capturing move on their initial sowing if it is available. If a capturing move is not possible on the first sowing, no captures can be made on subsequent sowings in that turn. The game is won when the opponent''s inner row is cleared of counters.', 'Sanderson 1913: 726-731.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(373, 354, 'Linnaeus', NULL, 'Observed by Linnaeus.', 3, 'These rules were observed by Linnaeus in the eighteenth century.', 'The central square is the castle, which cannot be entered by pieces or by the king once it has left. There are two sides: one with the king and 8 pieces, another with 16 undifferentiated pieces. The king begins on the castle space, and his associated pieces are arranged with two pieces on each orthogonal side of the king. The opposing side is arranged on the sides of the board, one piece on each of the three central squares on each of the four sides, and one further piece on the next row in on the central square of the row. Pieces move orthogonally any number of squares. Pieces cannot jump. If a piece is caught between two opposing pieces, it is removed from play. A piece may also be captured by trapping it between an enemy piece and the castle. The king, when in the castle, can only be captured when surrounded on four sides. If it is in a space adjacent to one of the sides, it can be captured when the opponent surrounds it on the remaining three sides. Otherwise, it is captured like any other piece. If the king moves to the edge of the board, the player controlling the king wins. If the opposing side captures the king, they win.', 'Linnaeus 1732: 147-148.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(374, 355, 'Ingrams', NULL, 'Described by Ingrams.', 1, 'These rules were observed by Ingrams in the early twentieth century.', '4x8 board. Play begins with two counters in each hole. Sowing occurs in an anti-clockwise direction. When the last counter falls into an occupied hole, the counters in it are picked up and sowing continues. Sowing ends when the last counter falls into an empty hole. When this hole is in the inner row, the counters in the opponent''s inner row opposite it are captured; if there are also counters in the opponent''s outer row opposite, these are also captured, but not if the inner row is empty. Play continues until one player has lost all of their counters.', 'Ingrams 1931: 256-257.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(375, 356, 'Damara', NULL, 'Observed by H. Vedder.', 3, 'These rules were observed among the Damara people by H. Vedder in the early twentieth century.', '4x12-24 (only even numbers allowed) board. Play begins with two counters in the outer row of each players'' holes and two counter in each of the four holes on the right hand side of both players'' inner row of holes. Player picks up contents of any hole containing two or more counters and sows them anti-clockwise. If the final counter of the sowing falls into an empty hole, the turn is over. If the last counter falls into an occupied hole, sowing continues by picking up the counters in that hole and continuing in the same direction. If the last counter falls into an occupied hole in the player''s inner row, and the opponent''s two holes opposite it are occupied, these are captured and sowing continues using these counters beginning at the next hole after the one which caused the capture. Play ends when one player cannot move; i.e. when they have only single counters in holes or all their counters have been captured.', 'Vedder 1923: 95-96.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(376, 357, 'Jeu de garçons', NULL, 'Rules observed among the Sukuma.', 1, 'These rules were observed among the Sukuma of Tanzania by A. Popova. ', '4x8 board. Play begins with two counters in each hole. Opening moves: Players place all of the counters in the outer row into their rightmost hole. They then take one counter from each of the holes in the inner row and redistribute them into the outer row, one in each hole. Then, each player sows counters in an anti-clockwise direction beginning from the rightmost hole in the inner row, proceeding, picking up the contents of holes when the last counter falls into an occupied hole and continuing sowing. However, the final counter that would fall into the rightmost hole in the outer row (which should now contain 17 counters) is not placed there, but rather on the second to right hole in the inner row, which should now contain one counter. Initial phase: In the initial phase, the rightmost hole in the inner and outer row for each player are out of play. All sowing and capturing only occurs on the remaining holes. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an empty hole, the turn ends. When it falls into an occupied hole in the player''s inner row the contents of the opponent''s opposite holes in the inner and outer row are captured. These are then sown in the player''s holes beginning with the hole from where the previous sowing began. If the final counter of a sowing falls into an occupied hole that cannot make a capture, then the counters in this hole are picked up and sowing continues. Second phase: The initial phase ends when a player plays from the rightmost hole in the outer row. This can be by necessity or by choice. Once this happens, that player must play in all of their holes. The opponent may remain in the initial phase after this point until they play from their rightmost hole. The same sowing and capturing rules as before. Play continues until one player can no longer move.', 'Popova 1979: 114-115.', 'Tanzania', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(377, 358, 'Gundru', NULL, 'Described by R. Lha-Mo.', 1, 'These rules were described by R. Lha-Mo in the early twentieth century.', '9x9 intersecting lines, pieces are played on the intersections. 16 pieces per player, one player is black, the other white. Pieces begin placed on the edge of the board: Black on the top and right, white on the bottom and left. Sixteen others are held in reserve for each player. Pieces move any distance orthogonally along the lines. Opponent''s pieces are captured when they are surrounded by two of a player''s pieces. When this is done, the surrounded player''s pieces are removed and replaced with the pieces of the player that surrounded them. If multiple opponent''s pieces are in a line and the other player places their pieces at either end of the line, all the pieces in between are captured. When a player is reduced to one piece, it gains the ability to capture by jumping. The player that removes all of their opponent''s pieces wins.', 'Lha-Mo 1926: 143-144.', 'Tibet', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(378, 359, 'Mba', NULL, 'Observed among the Mba.', 1, 'These rules were played by the Mba people in the Democratic Republic of Congo.', 'Two rows of twelve holes in the central part of the board, one hole on either end of this, two rows of two outside of these single holes on both sides of the board, and one final hole on either end of the board. Three counters in each hole. Sowing occurs only in the player''s row; players use the inner single hole to their left; the outer single hole to the right. Sowing can occur in either direction. Captures are made when a counter falls into an empty hole. The counters in the opponent''s opposite hole are captured. When the final counter of a sowing ends in a player''s empty inner single holes, the counters in the opponent''s inner single hole are captured. If it lands in a player''s empty outer single hole, the counters in the opponent''s outer single hole are captured. Single counters can be sown, but these cannot capture more than one of the opponent''s counters. If the final counter falls into an occupied hole, the contents of this hole are picked up and sowing continues in the same direction. A player can sow such that they can make a capture from the hole in which the sowing began, but this cannot be done by sowing two or fewer counters. The player who has no counters remaining in their row loses. It is customary to play a series of round to determine the winner.', 'Townshend 1977a: 16-20.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(379, 360, 'Yombe', NULL, 'Observed by P. Townshend.', 3, 'These rules were observed by P. Townshend.', 'Two rows of six holes encircling a larger hole in the center. Two counters in each hole, except the center hole. Players move by removing the counters from one of the holes in their row and sowing them in an anti-clockwise direction. If the final counter of the sowing falls into an occupied hole, these counters are picked up and sowing continues. When the final counter falls into an empty hole, the turn ends. If the final counter falls into a hole already containing two others, the player takes these counters and covers the hole. The three counters are sown beginning with the following hole. When sowing, if a player reaches a covered hole in their row, they skip it and continue sowing with the next available hole. If the player reaches a covered hole in the opponent''s row, the counter that would fall into it is instead deposited into the central hole. If this is the final counter, the turn ends. It is possible to sow a single counter. The player who can no longer sow from their row loses.', 'Townshend 1977: 12-13.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(380, 361, 'Cyningstan', NULL, 'Suggested ruleset from Cyningstan.', 4, 'These rules were suggested on the website cyningstan.com, based on what is known from the game and rules taken from the game Tablut. ', 'The game begins with the pieces set out as in the diagram. 2. The king''s side takes the first move, play then alternating between players. 3. In his turn a player moves one of his pieces along a straight line, horizontally or vertically. 4. No piece may land on another, nor is there any jumping. 5. Only the king can land on the central space, though other pieces can pass through it. 6. Only the king may move to the spaces occupied by the fixed men: see rule 11. 7. The king is captured by surrounding him on all four sides by counts. If he is next to the central square or the edge of the board, he may be captured by surrounding him on the other three sides. 8. Dukes and counts are captured by surrounding them with enemies on two opposite sides, horizontally or vertically. Two or three men may be captured simultaneously if each falls between the moving piece and another enemy. 9. The fixed men in the corners may be used to capture pieces by either player. 10. A piece may come to rest voluntarily between two others, without being captured. 11. If the king moves to one of the squares occupied by the fixed men, he has escaped the board and wins the game. 12. If the king is captured by his opponents, then he has lost the game.', '<a href="http://www.cyningstan.com/game/219/alea-evangelii" target="_blank" class="style1" style="color: #0000EE" />cyningstan</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(381, 362, 'Default', NULL, NULL, 1, NULL, 'Played on a hexagonal board with five spaces per side. Players take turns placing stones on an empty space. The stone must be adjacent to the last stone played but cannot be adjacent to any other. The last player to be able to make a legal move wins.', '<a href="https://boardgamegeek.com/boardgame/33046/blue-nile" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(382, 363, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'These are the known rules from the DLP evidence. ', 'King piece. Four defenders with the king. King starts in the central space, with one defender on each side. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(383, 364, 'Alfonso X', NULL, 'Described in El Libro de los Juegos.', 1, 'These rules are described in El Libro de los Juegos by Alfonso X.', 'One player is the rabbit, and the other player plays with twelve other pieces. They may also play with either ten or eleven pieces instead of twelve. The pieces move along the lines. The goal is to corner the rabbit so that it cannot move. The rabbit may hop over the other pieces to capture them. The rabbit wins by reducing the opponent to nine pieces.', 'Libro de los Juegos 92.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(384, 365, 'Monod', NULL, 'Observed by T. Monod.', 3, 'These rules were observed in the Sahara by T. Monod in the early twentieth century.', '5x6 board. Each player has twelve pieces. Players alternate placing their pieces until they are all placed on the board. Players cannot make a row of three pieces in the placement phase. Once the pieces are all on the board, they may be moved one space orthogonally. The goal is to make a line of three, which allows the player to capture one of the opponent''s pieces. In the case that a move creates two lines of three, only one capture is made. The player who captures the most pieces wins. Matches are typically played to a score of ten, with a player scoring one point by winning a game, and two points for winning without any of their pieces being captured.', 'Monod 1939: 12-13.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(385, 366, 'Simplified', NULL, 'As described on Wikipedia.', 4, 'These are the rules as described on Wikipedia.', 'Each player''s six pieces are set up on their respective triangle. \r\nA piece is moved one space in any direction per turn onto an empty point along the lines of the board.\r\nA piece captures an enemy piece by hopping over it as in draughts.\r\nOnly one piece may be used to move or capture per turn. Players alternate their turns throughout the game.', '<a href="https://en.wikipedia.org/wiki/Felli" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(386, 367, 'Culin', NULL, 'Observed by S. Culin.', 3, 'These rules were observed by S. Culin in the late nineteenth century.', 'Played on a 4x4 grid. Each player has seven pieces, placed on the intersections of the lines, five on the back row and one on each outer intersection of the second line. Pieces are moved diagonally across the squares. The object is to place one''s pieces in the opponent''s starting position. The first player to do so wins.', 'Culin 1895: 102.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(387, 368, 'Lucas', NULL, 'Rules for the French Military Game.', 1, 'Rules for the Jeu Militaire as reported by Édouard Lucas.', 'The board consists of three instersecting lines, with diagonals drawn in the square formed. On opposite ends of the square, the central line is extended beyond the square and lines drawn from the adjacent corners to the end of this line, forming two triangles at opposite ends. One player takes the part of three white towers, the other the part of a single black army piece. First the army moves their piece, then the towers move one of their pieces, play alternating thereafter until the game is ended. A tower piece may move one step along a marked line in any forward or sideways direction. Tower pieces cannot move backwards, diagonally or otherwise, towards the end of the board from which they started. The army may move one step in any direction along a marked line. The army wins by passing the towers and reaching the end of the board from which they started. The towers win by trapping the army so that it cannot move in its turn.', 'Lucas 1887: 402-404.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(388, 369, 'Default', NULL, NULL, 1, NULL, 'Players take turns moving their pieces. Black starts. Players may: Move one or two empty spaces in any direction, or hop over one ring marker in any direction into an empty space. multiple jumps. White may capture an opponent''s piece by moving onto its space from an adjacent one. Both the white and black pieces are removed from play. After moving or capturing, the moving player places a hole-in-the-ice ring marker on the moving tokens starting space and any empty space passed over. The goal for the white player is to capture both black tokens. The goal for the black player is to isolate at least one of their pieces so that it cannot be captured. If both players cannot play, black wins.', '<a href="https://nestorgames.com/rulebooks/GOWITHTHEFLOE_EN.pdf" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(389, 370, 'Default', NULL, NULL, 1, NULL, 'Players move their pieces to an adjacent empty point. The goal is to block the other player from being able to move.', '<a href="http://www.cyningstan.com/game/59/madelinette" target="_blank" class="style1" style="color: #0000EE" />cyningstan</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(390, 371, 'Sri Lanka', NULL, 'Observed in Sri Lanka.', 3, 'These rules were observed by L. Ludovisi in the nineteenth century.', 'The game is played on a triangle board divided in half on its height and then in thirds with lines crossing the height perpendicularly. One player plays as the tiger, and the other plays as seven leopards. The tiger plays their piece on a point where lines intersect first, and then on subsequent turns the leopards are placed one-by-one. Moves occur along the lines to an adjacent intersection. The tiger captures may capture a leopard by hopping over it. The tiger''s goal is to capture four of the leopards; the leopards'' goal is to block the tiger so it cannot move.', 'Ludovisi 1873: 33-34.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(391, 372, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing pieces on the board. There are three winning conditions: 1. Connect any three edges (without corner points), or 2. Make a bridge connection between any two corners, or 3. loop around any site.', '<a href="https://en.wikipedia.org/wiki/Havannah" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(392, 373, 'Default', NULL, NULL, 1, NULL, 'Each turn consists of moving a piece one square orthogonally in any direction. An animal may eat any animal smaller than itself by moving on to its square. The only exception to this rule is that the rat can kill the elephant. If the same animals meet, the animal moving on to a square eats the animal already there. Three pieces have special powers. When the rat reaches the river it can enter it and move along those squares squares as if it were any other. If it is in the river no other animal can attack it. The rat is unable to attack the elephant from the river. If both rats meet in the river the moving piece eats the other one. When a lion or a tiger reaches a square on the edge of the river, at the next move it can jump over the river in any orthogonal direction, landing on the nearest land square. It captures any smaller animal on that square: if, however, there is a rat in the river in the line of the jump, it blocks this move. Each side has three trap-squares and the player''s own pieces may move on and off them without restriction, but if an enemy animal occupies a trap-square, it loses all its power and becomes weaker than any defending piece. As soon as it moves out of the trap it regains its full strength. A player may not move any of his animals on to his own den. The player who moves any of their pieces into the enemy''s den wins.', '<a href="https://en.wikipedia.org/wiki/Jungle_(board_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(393, 374, 'Taos', NULL, 'Described by Dr. T. P. Martin.', 1, 'These rules were described to S. Culin by Dr. T. P. Martin in the early twentieth century.', 'One player has a single piece, the other has twelve, playing as jackrabbits. The player playing as the jackrabbits attempts to move all of their pieces to the opposite side of the board until they form the same configuration as the starting position on the opposite side. Pieces move orthogonally to accomplish this. The opponent''s goal is to capture one of the jackrabbits by hopping over it.', 'Culin 1907: 798.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(394, 375, 'Default', NULL, NULL, 1, NULL, 'A player wins by connecting all of one''s pieces into a contiguous body so that they are connected orthogonally or diagonally. Players alternate moves. Pieces move orthogonally or diagonally. A piece moves exactly as many spaces as there are pieces (belonging to both the player and their opponent) on the line in which it is moving. A piece may jump over the player''s own pieces, but not over one belonging to the opponent. A piece can capture piece belonging to the opponent by landing on it.', '<a href="https://en.wikipedia.org/wiki/Lines_of_Action" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(395, 376, 'Merinueng-rimueng-do', NULL, 'Observed in Aceh.', 3, 'These rules were played in Aceh in the early twentieth century.', 'One player plays as the tigers (five in number), the other as the sheep (fifteen in number). They take turns placing the pieces on the intersections of the lines. When all of the player''s pieces are on the board, the piece may move to any adjacent intersection along the connecting lines. The tiger hops over a sheep to capture it. The goal of the tiger is to capture all of the sheep; the sheep try to prevent all of the tigers from moving.', 'Snouck Hurgronje 1906: 204.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(396, 377, 'Murray', NULL, 'Suggested by H. J. R. Murray.', 4, 'These rules are inferred by H. J. R. Murray to be the same as DE Cercar la Liebre, based on the incomplete description by S. Culin.', 'To be reconstructed. Rules as inferred by Murray 1951. One player is the bean, and the other player plays with twelve corn kernels. The corn kernels move along the lines. The goal is to corner the bean so that it cannot move. The bean may hop over the corn kernels to capture them or move to an adjacent empty point along the lines. The bean wins by reducing the opponent to nine corn kernels.', 'Murray 1951: 99.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(397, 379, 'Sri Lanka', NULL, 'Observed in Sri Lanka.', 1, 'These rules were observed by H. Parker in Sri Lanka in the early twentieth century. He describes it as played in the same manner as Het Diviyan Keliya, but he does not specify where the three leopard pieces begin. ', 'Played with three "leopards" and fifteen "dogs." The pieces are placed on the intersections of the lines, and move along the lines to the next intersection. The game starts with the leopards on the board, but in the beginning the player controlling the dogs places one dog on an intersection until they are all on the board. After this, the dogs move in the same manner as the leopards. The leopard can hop over a dog as in draughts, capturing it. The leopard wins the game if it captures more than half of the dogs, the dogs win if they block the leopard from being able to move.', 'Parker 1909: 581.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(398, 380, 'Default', NULL, NULL, 1, NULL, 'Players alternate turns placing one of their pieces on the board. The first person to make a line of four, but without first making a line of three, wins.', '<a href="https://boardgamegeek.com/boardgame/112745/squava" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(399, 381, 'Murray', NULL, 'Suggested by H. J. R. Murray.', 4, 'These rules were suggested by H. J. R. Murray based on a board reported by S. Culin. Murray assumes that the game has rules similar to De Cercar la Liebre. ', 'One player plays with one piece "presumably the coyote," the other with the other twelve pieces, placed on intersections of the lines. Pieces move to an adjacent intersection connected to the present position by a line. The "coyote" may take the opponent''s pieces by hopping over them. Multiple captures are allowed if possible, Captures are obligatory. The goal of the coyote is to capture all of the opponent''s pieces; the other player''s goal is to block the coyote so it cannot move.', 'Murray 1951: 99.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(400, 382, 'Default', NULL, NULL, 1, NULL, 'A player wins by connecting three non-adjacent board sides with a chain of their pieces. A player loses by connecting two opposite board sides with a chain of their pieces (without also connecting three non-adjacent sides).', '<a href="https://nestorgames.com/#cross_detail" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(401, 383, 'Central India', NULL, 'Observed by H. Gupta ', 3, 'These rules were observed by H. Gupta in central India in the early twentieth century.', 'Each player begins with 21 pieces, arranges on the 21 intersections of three consecutive radii. Players alternate turns moving to an empty adjacent spot. Captures are made by hopping over an opponent''s piece. The player who captures all of the other player''s pieces wins.', 'Gupta 1924: 167.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(402, 384, 'Default', NULL, NULL, 1, NULL, 'The rules are the same as for Halma. Pieces move one space orthogonally or diagonally. They may jump over a piece of any color. Multiple jumps in one turn are possible. Jumps do not capture. The player who first places all of their pieces in the opponent''s starting position wins.', '<a href="http://www.cyningstan.com/game/71/grasshopper" target="_blank" class="style1" style="color: #0000EE" />cyningstan</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(403, 385, 'Default', NULL, NULL, 1, NULL, 'Pieces move to any adjacent empty square or jumping one of their pieces over an adjacent piece to the empty point immediately beyond. The game is won by the first player to move all six pieces into a single orthogonally connected group', '<a href="https://boardgamegeek.com/boardgame/30332/groups" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(404, 386, 'Standard', NULL, 'Standard rules for this game.', 1, 'These are the standard rules for this game known across several cultures.', 'Pieces begin on opposite sides of the square. Players take turns moving the piece to an empty spot either orthogonally or diagonally, but one orthogonal direction is forbidden. The player who blocks the other player from being able to move wins.', 'Culin 1895: 101.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(405, 387, 'Cyningstan', NULL, 'Rules from Cyningstan.', 4, 'These rules are suggested from the website cyningstan.com, which are based on the rules known from historical sources and an assumption that it is related to the game Tablut described by Linnaeus.', '11x11 board. The king is placed in the centre of the board, with his defenders around him and the attackers at the edge of the board. The attackers move first. Pieces move orthogonally any number of spaces. A pieces is captured by surrounding it on two opposite sides, by an opponent''s piece. It is possible to capture two or three pieces at once by so surrounding them. It is not possible to capture a row of pieces. The defending player wins the game by moving the king to any square on the edge of the board. The attacking player wins by capturing the king.', '<a href="http://www.cyningstan.com/game/175/tawlbwrdd" target="_blank" class="style1" style="color: #0000EE" />cyningstan</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(406, 388, 'Default', NULL, NULL, 1, NULL, 'Players take turns marking any unmarked cell with no marked neighbour. Player who can’t move loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(407, 389, 'Default', NULL, NULL, 1, NULL, 'Player 1 marks a cell. Then Players take turns marking any unmarked cell with exactly one marked neighbour. Player who can''t move loses.', '<a href="http://mrraow.com/index.php/aiai-home/" target="_blank" class="style1" style="color: #0000EE" />AiAi</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(408, 390, 'Default', NULL, NULL, 1, NULL, 'The goal is to capture the enemy Commander, or reduce the opponent army to a single Commander. Each piece has an indicator which determines at which directions the piece can move. This can be altered by rotating the piece 45 degrees= to the left or right. Rotating the piece costs a move. Each player has 3 Shields, 5 Probes, 6 Lances, and one Commander. The Shield moves one step and has only one movement freedom at any time. The Probe slides two steps and has two freedoms. The Lance slides three steps and has three freedoms. The Commander has four, but can only move one step. A player must either make a direction move or a motion move. The three Shields are the only pieces that can perform a direction move immediately after a motion move. Capture occurs by displacement.', '<a href="http://mlwi.magix.net/bg/ploy.htm" target="_blank" class="style1" style="color: #0000EE" />mlwi.magix.net</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(410, 393, 'Wikipedia', NULL, 'Rules from Wikipedia.', 1, 'These rules are from Wikipedia, which describes the game as a Hasami Shogi variant.', 'Played on a 9x9 board with nine Go pieces per player occupying their two nearest ranks. Pieces move as a rook in Shogi. Pieces may also move by hopping over an adjacent piece of any color. This does not capture the piece, and multiple hops are not allowed in on turn. The goal is to create an orthogonal line of five of a player''s pieces outside the player''s starting rows.', '<a href="https://en.wikipedia.org/wiki/Hasami_shogi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(411, 394, 'Thirteen Geese Murray', NULL, 'Described by H. J. R. Murray.', 1, 'These rules are described by H. J. R. Murray as "the earliest form of the game," but was still played in rural Britain.', 'The game is played on a cruciform board adapted from an Alquerque board. One player plays as the fox, the other as the geese. The geese begin in a set starting position; the person playing as the fox may choose any available spot to place the fox as their first move. Players move as in Alquerque, but only the fox can hop to capture. The goal of the geese is to block the fox from being able to move; the fox''s goal is to capture all of the geese.', 'Murray 1951: 102-103.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(412, 395, 'L''ib al-Aqil', NULL, 'Rules of Li''b al-Aqil.', 1, 'These are the rules of L''ib al-Aqil from early nineteenth century Egypt.', '2x6 board. 72 counters are distributed unevenly into the holes with the only rule that corresponding holes on either side of the board must contain counters. The opponent moves first, but may flip the board around if they prefer that arrangement, sacrificing the first move. Counters are sowed in an anti-clockwise direction from a hole in the player''s row. If the last counter falls into a hole making it odd, these are picked up and sowing continues. If it lands in a hole making it even, these counters are captured as are the ones in the opposite hole. If the previous hole also has an even number, these and the ones in the opposite hole are captured. If the last counter falls into an empty hole, the turn ends. If a player has no counters in their holes, the opponent must give them one counter, to be placed in the leftmost hole and played from there. Play ends when the board is cleared of counters. Each player counts the number of counters they captured. The player with more counters is given a score equal to the difference in the number of counters. Another round begins again exactly as before. The game is won when a player accumulates sixty points.', 'Lane 1836: 346.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(413, 396, 'Default', NULL, NULL, 1, NULL, 'There are 30 game-pieces for each player and eleven castles. The gameboard is divided into three sections: homes and center section. Object of the game is to capture four castles (among those of the central section and the other side) or 28 pawns of your opponent. In a turn a player moves one of their pieces, horizontally, vertically. A pawn can step to an adjacent empty cell. Additionally a pawn can jump over another pawn as long as the square behind that pawn is free. Multiple jumps are allowed and all enemy pawns are captured this way and removed from the deck. A pawn can capture a maximum of five enemy pieces, and his movement ends after the fifth piece is captured. A castle is conquered when it is surrounded by three pawns.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(414, 397, 'Default', NULL, NULL, 1, NULL, 'One player has red pegs, the other player blue pegs. The player who can get all his color pegs pressed down first wins the game. Each player can press his opponent''s color pegs. At any time during the game, if it becomes impossible to press a peg next to the last one pressed the game finishes. The player with the most of his own color pegs pressed down is the winner.', '<a href="https://boardgamegeek.com/boardgame/9929/touch-and-go" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(415, 398, 'Mauritania', NULL, 'Observed in Mauretania. ', 3, 'These rules were observed in Mauretania in the mid-twentieth century by M. Hamidoun.', 'Players decide which colors to play, and who starts first. The board is filled in the beginning with all the players pieces. The only point vacant on the board is the middle point. Each player''s pieces are placed on their half of the board, and lined up on the right-hand side of the fifth rank (the middle horizontal line of the grid board). Players alternate turns. Pieces move forward only (straight forward or diagonally forward) one space per turn following the pattern on the board until they are crowned Mullah by reaching the last rank. A non-Mullah piece may capture an enemy piece by hopping over it. The capture can be in any direction. When a piece reaches the other player''s rank, it is promoted to Mullah. The Mullah can move and capture in any direction. It can also move any number of spaces. The Mullah can also capture an enemy piece from any distance, and land anywhere behind the captured piece provided there are no other pieces (friendly or not) within the spaces of the leap. If a piece piece reaches the other player''s rank as an intermediate step of a capturing sequence, the piece does not get promoted to Mullah. The player to capture all of the opponent''s pieces wins.', 'Hamidoun 1952: 68.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(416, 400, 'Default', NULL, NULL, 1, NULL, 'The object of the game is to be the first player to occupy the opponent''s castle with two of your own pieces, or, to capture all of your opponent''s pieces while retaining two or more of your own pieces. Both knights and pawns can move either horizontally, vertically, or diagonally in three ways, as follows: One space in any direction (like a king in chess). This is called a plain move. A leaping move (called cantering) over an adjacent friendly piece to a vacant space immediately beyond. Multiple leaps over a player''s own pieces are permitted. Cantering is always optional (never obligatory). A jumping move over an adjacent enemy piece to a vacant space immediately beyond. The enemy piece is captured and removed from the board. As in checkers, multiple jumps are allowed, and capturing is obligatory whenever it is possible. Pawns may make any of the three moves, but only one type of move per turn. Knights have a fourth option: a combination move consisting of a canter immediately followed by a jump (capture). This is called the knight''s charge. The knight may, in this single move, perform multiple canters (or just one), followed by multiple jumps (or just one); but the canter(s) must precede the jump(s). A knight may not combine a plain move with a canter or a jump.', '<a href="https://en.wikipedia.org/wiki/Camelot_(board_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(417, 401, 'Default', NULL, NULL, 1, NULL, 'Players alternate moving their pieces forward or backward diagonally. A piece may also jump over one adjacent piece of the opponent diagonally forward. This does not capture the opponent''s piece. Jumps are compulsory. A player cannot block the other player''s pieces such that he or she cannot perform a legal move. The player that can first bring each of their pieces seven rows forward is the winner. The pieces must retain their original order in each row.', '<a href="https://en.wikipedia.org/wiki/Salta_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(418, 402, 'Default', NULL, NULL, 1, NULL, 'The same rules as Tic-Tac-Toe are used with four players in a 5x5 board. The third and fourth players play with "Y" and "Z".', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(419, 403, 'Default', NULL, NULL, 1, NULL, 'Each player begins with two pieces on the four corners of the board, with each player''s pieces in opposite corners. Players move one piece one or two spaces in any direction orthogonally or diagonally. If the piece is moved on space, another piece is added on the origin space. All of the opponent''s pieces adjacent to the space to which the player moved now belong to the player who moved. Play ends when all spaces have been filled or one of the players has no remaining pieces. The player with the most pieces wins.', '<a href="https://en.wikipedia.org/wiki/Ataxx" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(420, 404, 'Beart', NULL, 'Observed by Beart.', 3, 'These rules were observed by Béart in the early twentieth century in West Africa.', '2x6 board. Four counters in each hole. A player picks up all of the counters in one of the holes in their row and sows them one-by-one in a counterclockwise direction in consecutive holes from the hole the pieces originated. The starting hole is always left empty, even if a player sows in a complete circuit of the board, the original house is skipped and sowing continues in the next hole after it. When the final counter falls into an occupied hole, these are picked up and sowing continues. When the final counter of a sowing lands on in an empty hole in the player''s own row, the contents of the hole in the opponent''s row opposite it are captured. If the opponent''s holes are all empty, the other player must make a move placing counters in the opponent''s row. If not possible, the player captures all the counters in their row. The player who has captured the most counters wins. If the game continues in a repeating loop, the players can agree to end the game and capture the counters remaining in their row.', 'Béart 1955: 510.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(421, 405, 'Beart', NULL, 'Observed by Béart.', 3, 'These rules were observed by Béart in ine early twentieth century.', '2x6 board, with a storage hole on either end. The game starts with four counters in each hole. A player picks up all of the counters in one of the holes in their row and sows them one-by-one in a counterclockwise direction in consecutive holes from the hole the pieces originated. The starting hole is always left empty, even if a player sows in a complete circuit of the board, the original house is skipped and sowing continues in the next hole after it. When the final counter of a sowing lands in a hole with three counters, the owner of that hole captures the counters. If an opponent''s holes are all empty, the other player must make a move placing counters in the opponent''s row. If not possible, the player captures all the counters in their row. The player who has captured the most counters wins. If the game continues in a repeating loop, the players can agree to end the game and capture the counters remaining in their row.\r\n', 'Béart 1955: 510.', 'Benin', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(422, 406, 'Dahomey', NULL, 'Observed in Dahomey.', 1, 'These rules were observed by C. Béart in Dahomey in the early twentieth century.', '2x6 board, with a storage hole on either end. The game starts with four counters in each hole. A player picks up all of the counters in one of the holes in their row and sows them one-by-one in a counterclockwise direction in consecutive holes from the hole the pieces originated. The starting hole is always left empty, even if a player sows in a complete circuit of the board, the original house is skipped and sowing continues in the next hole after it. Players capture counters when the final counter is sown in the player''s own row and the hole containing it has two or three counters (counting the counter just dropped into it). If the hole before it also has two or three counters, these are also captured and so on until reaching a hole without two or three counters or one not belonging to the player. If an opponent''s holes are all empty, the other player must make a move placing counters in the opponent''s row. If not possible, the player captures all the counters in their row. The player who has captured the most counters wins. If the game continues in a repeating loop, the players can agree to end the game and capture the counters remaining in their row.\r\n', 'Béart 1955: 510.', 'Benin', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(423, 407, 'Beart', NULL, 'Observed by Béart.', 1, 'These rules were observed by Béart in Senegal in the early twentieth century. ', '2x6 board. Six counters in each hole. A player picks up all of the counters in one of the holes in their row and sows them one-by-one in a clockwise direction in consecutive holes from the hole the pieces originated. The starting hole is always left empty, even if a player sows in a complete circuit of the board, the original house is skipped and sowing continues in the next hole after it. Players capture counters when the final counter is sown in the opponent''s row and the hole containing it has two or three counters (counting the counter just dropped into it). If the hole before it also has two or three counters, these are also captured and so on until reaching a hole without two or three counters or one not belonging to the opponent. A move which would capture all of the opponent''s counters is not allowed. If an opponent''s holes are all empty, the other player must make a move placing counters in the opponent''s row. If not possible, the player captures all the counters in their row. The player who has captured the most counters wins. If the game continues in a repeating loop, the players can agree to end the game and capture the counters remaining in their row.', 'Béart 1955: 512.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(424, 408, 'Manddiare', NULL, 'Rules as played in Boutilimit, Mauritania.', 5, 'These rules were played in Boutilimit, Mauritania, described by Ben Moussa.', '2x3-10 board. Sowing occurs in an anti-clockwise direction. When the final counter of the sowing lands in a hole, making it contain an even number of counters, these are captured. ', 'Béart 1955: 512.', 'Mauritania', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(425, 409, 'Dahomey', NULL, 'Observed by Béart.', 1, 'These rules were observed in Dahomey by Béart in the early twentieth century.', '2x6 board. Four counters in each hole.  A player picks up all of the counters in one of the holes in their row and sows them one-by-one in a clockwise direction in consecutive holes from the hole the pieces originated. The starting hole is always left empty, even if a player sows in a complete circuit of the board, the original house is skipped and sowing continues in the next hole after it. When the final counter falls into an occupied hole, these are picked up and sowing continues. When the final counter of a sowing lands in an empty hole in the player''s own row, the contents of the hole in the opponent''s row opposite it are captured. If the opponent''s holes are all empty, the other player must make a move placing counters in the opponent''s row. If not possible, the player captures all the counters in their row. The player who has captured the most counters wins. If the game continues in a repeating loop, the players can agree to end the game and capture the counters remaining in their row.\r\n', 'Béart 1955: 510.', 'Benin', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(426, 410, 'Gourounsi', NULL, 'Observed by Béart.', 3, 'These rules were observed by Béart in the early twentieth century.', '2x3 board. Eight counters in each pile. A player takes the counters from any of the piles and sows them anti-clockwise, beginning with the pile from which the counters were taken. Any piles that now contain 2, 4, or 6 counters are captured. The player who captures the most counters wins.\r\n', 'Béart 1955: 511.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(427, 411, 'Senegal', NULL, 'Played in Senegal.', 3, 'These rules were played in Senegal in the early twentieth century.', 'Two rows of four piles. Six counters in each pile. A player picks up the counters in one of her piles and sows them anti-clockwise, beginning in the place from which the pile originated. Any piles containing 2, 4, or 6 counters at the end of sowing are captured. Play continues until all of the counters have been captured. The player who captures the most counters wins.', 'Béart 1955: 511.', 'Senegal', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(428, 412, 'Beart', NULL, 'Observed by Béart.', 3, 'These rules were observed by Béart in the early twentieth century in St. Louis, Senegal.', 'Counters are placed in piles: two rows of four piles. Six counters in each pile. A player sows from any of the piles in the player''s row in an anti-clockwise direction. Any pile which contains 2, 4, or 6 counters is captured. The player with the most counters captured wins.', 'Béart 1955: 512.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(429, 413, 'Ba-Ila', NULL, 'PLayed by Ila people.', 1, 'These rules weere played by the Ba-ila peopl in the early twentieth century.', '4x7-10 board (seven most common). One counter in each hole, with the player''s leftmost hole in the outer row empty. On the first turn, sowing occurs in a clockwise direction. On the second turn, the player may sow in either direction, but must continue in the chosen direction for the rest of the game. Captures are made when the final counter of a sowing lands in an empty hole in the inner row. Captures are only made from the opponent''s opposite outer row hole, and only when their inner row hole is empty. If the final counter lands in an occupied hole, the player picks up these counters and continues sowing. The player who captures all of the opponent''s counters wins.', 'Smith and Dale 1920: 232-237.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(430, 414, 'Hydra', NULL, 'Played on Hydra.', 5, 'These rules were observed in the early nineteenth century on the island of Hydra in Greece. ', '2x6 board. Six counters in each hole. Unknown which direction the sowing occurs. Captures cannot be made on the first move. Captures are made when the final counter lands in a hole making it contain an even number. If the hole behind the captured hole also contains an even number, these are captured. Play continues until a player cannot move. The player who has captured the most counters wins.', 'Galt 1813: 241-242.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(431, 415, 'Gupta', NULL, 'Observed by H. Gupta.', 1, 'These rules were described to H. Gupta by an old Khasia woman in the early twentieth century.', '2x7 board. Five counters in each hole. Players sow in a clockwise direction. When the final counter lands in a hole, the contents of the next hole are picked up and sowing continues. When the final counter is sown and the next hole is empty, the contents of the hole in the opposite row of the empty hole are captured. Play continues until all of the counters are captured. \r\n\r\nA new game begins. The players fill their holes with five counters in each, starting from their left. The player who has remaining counters after all of their holes are full puts the extra counters aside. The player who has fewer counters places the remainder in the next empty hole. Any empty holes are out of play for the round. Play begins with the same rules, with the following modifications: Each player, during their opponent''s turn, also captures counters in any hole that are made to equal the number of extra counters they had at the beginning of this round (i.e., the number of counters set aside by the winning player or the number of counters less than five that placed in the final hole by the loser). The player who could fill their holes will capture one counter each time that player sows into the hole in which the opponent placed fewer than five counters at the beginning of the round. The opponent cannot sow in this hole. In addition, at the end of the round, the player who filled their holes at the beginning of the round will always capture pieces that accumulate in this hole. Subsequent rounds are played like this until one player captures all of the counters, and thus wins.', 'Gupta 1923: 71-72.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(432, 416, 'Kanji Guti', NULL, 'Rules for Kanji Guti.', 1, 'These rules were observed by H. Gupta in Orissa, India in the early twentieth century.', 'Two rows of seven holes. Twelve counters in each hole, except in the central hole of each row, one of which has one counter and the other is empty. Players do not own a row of holes, rather each player owns the six holes on one side of the central holes. Sowing occurs in an anti-clockwise direction. Neither player may begin sowing from the central holes. When sowing ends, if the next hole after the hole in which the final counter was placed is occupied, these counters are picked up and sown. If this hole is empty, the counters in the hole opposite it are captured. Play continues until all of the counters have been captured. The player who captures the most pieces wins.', 'Gupta 1923: 73.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(433, 417, 'Lembata', NULL, 'Observed on the island of Lembata.', 1, 'These rules were observed on Lembata by R. Barnes.', '2x7 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction and begins from one of the holes in the player''s row. When the final counter lands in an occupied hole, these are picked up and sowing continues. If the occupied hole has three counters (four including the final counter from the sowing), these are captured. Then, the player picks up the counters in the next hole after the one from which the capture was made and continues sowing from there. When the final counter lands into an empty hole the turn ends. The game ends when one player no longer has any counters on their side of the board. The opponent then captures the remaining counters on the board. A new game begins, with each player filling holes with the counters they captured, four to each hole. The player now controls as many holes as they can fill with counters. Play begins with the player who played second in the previous game. Subsequent games are played until one player captures all of the holes, becoming the winner.', 'Barnes 1975: 73-76.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(434, 418, 'Mancala World', NULL, 'Rules from Mancala World.', 1, 'Rules reported on Mancala World.com.', 'Oval board. Two semi-circles on the ends are stores, the middle section divided into two rows of five squares. Five counters in each of the rows of squares and one large stone in each end space. Sowing begins in any of the squares on the player''s side of the board, and proceeds in either direction. Sowing also includes both end spaces. When the final counter is sown, the contents of the next square are picked up and sowing continues. If the end space is the next space, the turn ends. When the space after the one in which the final counter fell is empty, the contents of the hole after the empty hole are captured, including the end spaces. If there is an unbroken sequence of alternating empty and occupied squares, the contents of the occupied squares are captured. If there are two or more empty squares, the turn ends. If at any time the squares in a player''s rows are empty, the player must place one of their captured counters into each of their squares. The game ends when both of the large stones in the end spaces are captured. The remaining counters belong to the player on whose row they are placed. The player with the most counters wins, with the large stones counting as ten. A new game begins. Players fill their holes with their captured stones. The player with fewer counters must then "sell" holes on their side to the opponent to have enough counters to fill the holes. If the difference in the number of captured counters is less than ten, the opponent is given half-ownership of a space, and the contents of it at the end of the game are split between the two players. If the difference is ten, the opponent then may take all of the stones from a sold space at the end of the game. The player may regain sold spaces on subsequent rounds by capturing ten counters more than their opponent. The game is then played as before. Games are played until three or four squares in the same row have been sold.', '<a href="https://mancala.fandom.com/wiki/%C3%94_%C4%82n_Quan" target="_blank" class="style1" style="color: #0000EE" />Mancala World</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(435, 419, 'Sakalava', NULL, 'Observed by A.C. Haddon.', 1, 'These rules were observed by A.C. Haddon in the early twentieth century and reported by H.J.R. Murray. ', '4x6, 8, or 10 holes. Eight is most common. Two counters in each hole. Sowing begins from any hole on the player''s side, in either direction, but the direction chosen on the first turn must be maintained throughout the game. If the final counter lands in an empty hole, the turn ends. If the final counter lands in the outer row in an occupied hole, these are picked up and sowing continues. If the final counter lands in an occupied hole in the inner row, and the opponent''s inner row hole opposite contains more than one counter, these are captured and the sowing continues from the hole from which the capture was made using the captured counters and the final counter from the sowing that caused the capture. If the opponent has no counters in any of their inner row holes, the counters in their outer row holes can be captured, in the same manner.\r\n\r\nEvidence Map', 'Murray 1951: 214-215.', 'Madagascar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(436, 420, 'Lushei Kuki', NULL, 'Played by the Lushei Kuki.', 1, 'These rules were played by the Lushei Kuki people of Assam.', '2x6 board. Five counters in each hole. Sowing occurs from any hole in the player''s row in a clockwise direction. If the final counter lands into an empty hole, it is captured. If there is an unbroken line of holes behind it also having single counters, these are also captured. The player who captures the most counters wins.', 'Shakespear 1912: 39.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(437, 421, 'Mancala World', NULL, 'From Mancala World website.', 4, 'These rules are described on the Mancala World website. ', '2x6 board. Six counters in each hole. Sowing occurs from any of the holes in the player''s row, and continues in a clockwise direction. If the final counter lands in a hole in the player''s row containing three counters, four with the addition of the final counter, these are captured. Play continues until one player cannot move or the board position repeats. When one player cannot move, the other player captures the remaining counters. The player with the most counters wins.', '<a href="https://mancala.fandom.com/wiki/%C3%9Cnee_Tugalluulax" target="_blank" class="style1" style="color: #0000EE" />mancala.fandom.com</a>', '', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(438, 422, 'Bay Khom', NULL, 'Rules of Bay Khom from Cambodia.', 1, 'These rules are from Cambodia in the mid-twentieth century.', '2x4 board with two stores on either end, the store on a player''s right belonging to them. Four counters per hole, five in each store. Players sow in the direction of their choosing from one of the holes in their row, not from the stores, on each turn, sowing also into the stores. If the next hole has counters, these are picked up and sowing continues with these counters. When this next hole is empty, the counters in the next hole after that are captured and the turn ends. If there are a series of alternating empty holes and holes with counters, the counters in these holes are captured until two empty or full holes are reached. When the point of the game is reached that play cannot continue, the players claim the counters in their holes, and a new game begins. The players refill their holes, beginning with their store, which receives five counters, and four in each other. Holes are only filled with exactly four counters, any extra are set aside. If a player cannot fill any of their holes with counters, these holes are eliminated from play. Play continues in this way until one player captures all of the counters or the other player cannot fill any holes.', 'Porée-Maspero 1962: 65-66.', 'Cambodia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(439, 423, 'Waurie', NULL, 'Rules for Waurie. ', 1, 'Rules played in the Cayman Islands.', 'Two rows of six holes with two stores. Each player owns the store to their right. Four counters in each hole. Sowing occurs from any hole in the player''s row in an anti-clockwise direction. Sowing includes the player''s store but not the opponent''s. When the final counter lands into the player''s store, they play again. When a player has no more counters in their row, they win, even if it is now the opponent''s turn and they could place counters in the player''s row.', '<a href="https://mancala.fandom.com/wiki/Waurie " target="_blank" class="style1" style="color: #0000EE" />mancala.fandom.com</a>', 'Cayman Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(440, 424, 'Default', NULL, NULL, 1, NULL, 'The rules are identical to Go, except the winning condition is to be the first to capture a stone.', '<a href="https://boardgamegeek.com/boardgame/188/go" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(441, 425, 'Default', NULL, NULL, 1, NULL, 'Play begins with an empty board. Black goes first. Players alternate turns. The game proceeds in two phases: Drop phase: Players place one cone per turn on any vacant cell on the special 9×5 centre area of the board. Players may not move a cone until all their cones have been placed. After the drop phase is completed, the conspirateurs scatter to hide in sanctuaries. A sanctuary may hold at most one man. The first to bring all his conspirateurs to sanctuary wins the game. Move phase: If a conspirateur starts the turn already on a sanctuary then it can’t move. Players move one man per turn to a vacant point one step in any direction orthogonally or diagonally, or players may leap over an adjacent man (friend or foe; and whether the jumpee is on a sanctuary or not) and land on the vacant point immediately beyond. Multiple leaps are allowed in a single turn: a man may continue to leap in any direction as long as there are jumps to be made, and may stop jumping at any point (leaps are not compulsory). A jumped man is not captured (there is no capturing in Conspirateurs). GAME END The game ends when a player brings all her conspirateurs to shelter holes (sanctuaries), thus winning the game', '<a href="https://nestorgames.com/rulebooks/CONSPIRATEURS_EN.pdf" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(442, 426, 'Default', NULL, NULL, 1, NULL, 'The game is played in turns. White starts by placing the breadcrumb on any empty space on the board. Now, any and every duck in the six lines radiating out from the breadcrumb move straight toward the breadcrumb as far as they can. There will never be more than one duck in a space, and the ducks stop just before they reach the breadcrumb (a fish gets it first). Then the turn passes to the next player. From now on, on your turn, you must take the breadcrumb and place it on an empty space of the board that is not on any of the six lines radiating from the breadcrumb''s previous location and then move the ducks toward the breadcrumb as usual. The game ends when all the ducks of one colour have gathered into a single connected group. In case of both groups (White and Black) are created simultaneously, the player who placed the game-ending breadcrumb wins.', '<a href="https://boardgamegeek.com/boardgame/112532/feed-ducks" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(443, 427, 'Default', NULL, NULL, 1, NULL, 'Pieces move one step forward. Otherwise, the rules are the same as International Draughts: Pieces can jump an opponent''s adjacent player to capture it. Pieces can move forward or backwards. When a piece reaches the opposite edge of the board from its starting position, it becomes a king and can may move and jump over any number of spaces diagonally. Captures are compulsory and the maximum number of jumps must be made. Winning is achieved by capturing all the opponent''s pieces or by blocking them from moving.', '<a href="https://en.wikipedia.org/wiki/Hexdame" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(444, 428, 'Default', NULL, NULL, 1, NULL, 'Played on a board of 10x10 squares. The board has three 2x2 zones which cannot be entered, represented as water on the battlefield. each player controls 36 pieces which have individual army ranks. The goal is to capture the opponent''s flag. Pieces can move only one space orthogonally. the Scout piece can move any number of spaces orthogonally. Pieces may attempt to capture an opposing piece; when doing so the ranks are revealed and the lower ranking piece is captured; if they are of equal rank they are both removed. There are bomb pieces which cannot move. Bombs eliminate other pieces attacking it and can only be removed by a miner. The spy can only attack the Marshall or the Flag. The scouts can not take each other, and winning is only possible in capturing the opponent flag', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(445, 429, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing pieces of any colour. They can''t  create groups of more than five pieces which are adjacent to each other. \r\n\r\nA group of 4 pieces is called a quart. A group of 5 pieces is called a quint.\r\n\r\nPlayers win if they finish their turn with a friendly quint, but lose if they finish their turn with a friendly quart on the board.\r\n\r\nNote: The winning and losing conditions for a player are checked after their move, only on their own turn.\r\n\r\nAn end condition (win or loss) is effective when it occurred first and cannot be averted.', '<a href="https://spielstein.com/games/manalath/rules" target="_blank" class="style1" style="color: #0000EE" />spielstein.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(446, 430, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing one stone of either color on the board, until it is full. Player One wins if there is an odd number of groups with at least five pieces on the board, Player Two wins otherwise.', '<a href="https://boardgamegeek.com/boardgame/28527/odd" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(447, 431, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing a piece of each color in an empty site. Play ends at the start of the first players turn, if all the players would not be able to complete their turn. Example: for 2 players less than 4 empty sites.\r\n\r\nScores are awarded based on the sizes of the groups of each color on the board, which are multiplied. The player with the highest score wins.', '<a href="https://nestorgames.com/rulebooks/OMEGA_EN.pdf" target="_blank" class="style1" style="color: #0000EE" />nestorgames.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(448, 432, 'Default', NULL, NULL, 1, NULL, 'The board starts empty. White plays first. Players take turns placing a piece of their colour on an empty cell. Passing is not allowed. After each move, the opponent''s pieces with no freedom are captured and removed from the board. A piece has freedom if the group it belongs to touches an empty cell. It is not allowed to place a piece in a space without freedom, unless that move captures the other player''s pieces to create freedom. The game ends when one of the players wins a game by making a line of five (or more) stones of their colour.', '<a href="https://boardgamegeek.com/boardgame/51401/pentalathm" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(449, 433, 'Default', NULL, NULL, 1, NULL, 'Play begins with the supply of pieces (30 of each colour) randomly distributed on the board, so each cell contains only one stone and there is one free space left. This free space can be anywhere except the centre space. Each player has an allocated colour. Before the game starts, Black can swap the positions of any two stones on the board. White then starts the game. Players alternate turns during the game until one of them cannot make a valid move, thereby losing the game. On a turn, a player must make one capture. A player makes a capture by leaping in a straight line in any of the 6 directions exactly as many spaces as friendly pieces surround its original position, and landing on an enemy piece, which is removed from the game. The player who cannot make a capture loses.', '<a href="https://boardgamegeek.com/boardgame/140782/quantum-leap" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(450, 434, 'Default', NULL, NULL, 1, NULL, 'Starting with white, each player places a marble on an empty space or platform (2x2 arrangement of marbles). The first player making a full line of his color on any layer wins. Lines may be diagonal. This is, for a 4x4 set, a 4-in-a-row on the first layer, or a 3-in-a-row on the 2nd layer, or a 2-in-a-row on the 3rd layer.', '<a href="https://boardgamegeek.com/boardgame/93164/spline" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(451, 435, 'Default', NULL, NULL, 1, NULL, 'Players alternate turns. A player''s turn consists on either placing piece on an empty field on board, or sliding one of their pieces into an empty one on the board. Players cannot pass. If each player performs three slides in a row then the game ends immediately as a draw. A player wins when any of the opponent''s pieces are surrounded and cannot move. If one of a player''s own pieces is surrounded on their turn, they lose even if an opponent''s stone is surrounded at the same time.', '<a href="https://boardgamegeek.com/boardgame/26135/susan" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(452, 436, 'Default', NULL, NULL, 1, NULL, 'White player takes a red piece and places a white piece on top of it, placing the stack before them. Black player takes a white piece and places a black piece on top of it, placing the stack before them. Red player takes a black piece and places a red piece on top of it, placing the stack before them. Starting with White, players take turns placing a piece of their colour on an empty space of the board until the victory condition is reached. The aim of the game is to create a 5-in-a-row containing both and only both colours of your stack.', '<a href="https://boardgamegeek.com/boardgame/126644/yavalade" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(453, 437, 'Default', NULL, NULL, 1, NULL, 'Two players play, with white and black pieces, with neutral red pieces as well. Players take turns placing either a red counters on an empty space or a counter of their color on a space adjacent to a red one. Play continues until one player creates five in a row with only their color and red. The player that does so first wins.', '<a href="https://boardgamegeek.com/boardgame/126653/yavalanchor" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(454, 438, 'Xu Ke', NULL, 'Rules described by Xu Ke.', 1, 'These rules are given in English by A. Lo, from their description in Xu Ke''s Qing bai lei chao.', 'Manzhouqi is played on a Xiangqi board. The black player''s pieces are set up as in Xiangqi, but the white player has the following pieces: Five soldiers: Move one space forward orthogonally. Two courtiers: Move one space diagonally and cannot leave the palace. One general: Moves on space orthogonally and cannot leave the palace. Two elephants: Move two spaces diagonally and cannot cross the river. One chariot: can move any distance orthogonally, taking either by jumping or by landing on the same space, and can also move like a knight in chess. The player that checkmates the other player''s general wins.', 'Lo 2007: 126.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(455, 439, 'Default', NULL, NULL, 1, NULL, 'Play using the standard rules of chess.', '<a href="https://www.chess.com" target="_blank" class="style1" style="color: #0000EE" />www.chess.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(456, 440, 'Default', NULL, NULL, 1, NULL, 'In this Shogi Puzzle, you have to checkmate the black Osho, using the regular rules of Shogi, with the smallest number of moves possible.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(457, 441, 'Default', NULL, NULL, 1, NULL, 'The black player has a normal set of chess pieces. The white player has a single piece which can move either as a queen or as a knight. Black''s goal is to checkmate the white piece, White''s goal is to checkmate the black king. There is no pawn promotion.', '<a href="https://en.wikipedia.org/wiki/Maharajah_and_the_Sepoys" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(458, 442, 'Default', NULL, NULL, 1, NULL, 'The rules are exactly the same as in Chess, except the Queen also has the ability to move as a knight.', '<a href="https://brainking.com/en/GameRules?tp=58" target="_blank" class="style1" style="color: #0000EE" />brainking</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(459, 443, 'Default', NULL, NULL, 1, NULL, 'This Chess puzzle uses the same rules as Chess. To win this puzzle you have to swap the positions of the kings. However, if at any point it is possible to capture a piece, you lose.', 'inspired by the puzzle presented here: <a href="https://www.chessvariants.com/rules/safe-passage" target="_blank" class="style1" style="color: #0000EE" />chessvariants.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(460, 444, 'Default', NULL, NULL, 1, NULL, 'The rules are the same as for \r\nChess with these differences: White wins by capturing all black pieces. Black wins by checkmating the white king. If no black piece can make a valid move, the game is a draw (stalemate). Black pawns can be promoted to a black queen, rook, bishop or knight if they reach the last row. Black pawns cannot move two spaces forward from any position except the second rank.', '<a href="https://brainking.com/en/GameRules?tp=4" target="_blank" class="style1" style="color: #0000EE" />brainking.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(461, 445, 'Default', NULL, NULL, 1, NULL, 'The rules are the same as for Chess, except instead of moving a piece, a player''s turn may be taken by replacing a captured piece on the board on any empty space. This piece is controlled by the player who replaced it. Captured pawns cannot be placed in the first or last row.', '<a href="https://brainking.com/en/GameRules?tp=6" target="_blank" class="style1" style="color: #0000EE" />brainking</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(462, 446, 'Default', NULL, NULL, 1, NULL, 'The rules are the same as for Chess, except pawns cannot move two spaces on the first move, there is no castling, and no en-passant capture.', '<a href="https://en.wikipedia.org/wiki/Los_Alamos_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(463, 448, 'Default', NULL, NULL, 1, NULL, 'The rules are identical to those of standard Shogi, except that it is played with a reduced number of pieces on a 5x5 board, and each player''s promotion zone consists only of the rank furthest from the player.', '<a href="https://brainking.com/en/GameRules?tp=91" target="_blank" class="style1" style="color: #0000EE" />brainking</a>', NULL, 'Shigenobu Kusumoto', NULL, '1970-00-00', NULL, '0,5520', 0, NULL, 0, 0),
(464, 449, 'Default', NULL, NULL, 1, NULL, 'Taikyoku Shogi''s rules are similar to that of Shogi, but are expanded, with many types of pieces with different movements. The full suite of movements are listed here: <a href="https://en.wikipedia.org/wiki/Taikyoku_shogi#Game_equipment" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', '<a href="https://en.wikipedia.org/wiki/Taikyoku_shogi#Game_equipment" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(465, 450, 'Standard', NULL, 'Standard rules for Janggi.', 1, 'These are the standard rules of Janggi. ', 'The board has nine vertical lines and ten horizontal rows, and the pieces are placed on the intersections of these lines. Centreed along the back lines of each side is a three by three square with diagonals known as the palace. Pieces have special movement values: Janggun (general): May move one spot along the lines within the palace but cannot leave it. Sa (guards): Same movement as the Janggun. Ma (horses): Move one spot forward orthogonally and then one forward diagonally. Sang (elephants): Move one spot orthogonally forward then two spots diagonally forward. A Ma and Sang can be switched in the initial setup. Cha (chariots): Move like a rook in Chess, but also diagonally within the palace. Po (cannons): Jump over exactly one piece, over any distance horizontally or vertically, but cannot jump over or capture another cannon. Byeong/Jol (soldiers): Move and capture one point forward or sideways. Play continues until Woetong (checkmate) of the Janggun.', 'Culin 1895: 82-88.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(466, 451, 'Default', NULL, NULL, 1, NULL, 'Played on a Hex board. Players may play a piece of any color piece. The goal is to form a line connecting the player''s two sides with either color.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(467, 452, 'Default', NULL, NULL, 1, NULL, 'All the rules of Go apply, except that passing is not allowed. A player loses if he has no legal move. A player wins if they successfully connect two opposite sides of the board.', '<a href="https://en.wikipedia.org/wiki/Gonnect" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(468, 453, 'Central India', NULL, 'Observed in central India.', 3, 'These rules were observed in central India by H. Gupta in the early twentieth century.', 'Played on a five-pointed star shaped board. One player plays with one piece, the "tiger," and the other plays with seven pieces, the "kaooas." The player with the kaooas attempt to checkmate the tiger by moving to one of the points where the lines of the board intersect. The tiger captures kaooas by hopping over them. The tiger wins by capturing all the kaooas.', 'Gupta 1924: 167.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(472, 458, 'Default', NULL, NULL, 1, NULL, 'The game is played on a square board with a 5×5 grid. Each player has six cubes, numbered one to six. During setup, each player can arrange the cubes as he or she sees fit within the triangular area of their own color.\r\n\r\nThe players take turns rolling a six-sided die and then moving the matching cube. If the matching cube is no longer on the board, the player moves a remaining cube whose number is next-higher or next-lower to the rolled number. The player starting in the top-left may move that cube one square to the right, down, or on the diagonal down and to the right; the player starting in the bottom-right may move that cube one square to the left, up, or on the diagonal up and to the left. Any cube which already lies in the target square is removed from the board.\r\n\r\nThe objective of the game is for a player to either get one of their cubes to the far corner square in the grid (where their opponent started) or to remove all of their opponent''s cubes from the board.', '<a href="https://en.wikipedia.org/wiki/EinStein_würfelt_nicht!" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(489, 475, 'Frisian Draughts', NULL, 'Official Rules of Frisian Draughts.', 1, 'These are the official rules of Frisian Draughts used for international competition.', '10x10 board. Twenty pieces per player, arrayed on the dark-colored spaces. The square in the left-hand corner closest to the player is a dark square. Pieces move one space forward diagonally. When a piece arrives at the furthest rank opposite their starting position, it becomes a king. Kings may move diagonally, forward or backward, any number of spaces (like a bishop in Chess). Captures are made by hopping over an adjacent piece in a diagonal or orthogonal direction, including backwards. Multiple captures are allowed, in which the player may change direction. Kings capture by flying leap. Captures are mandatory, and the maximum capture should be made based on the value of pieces. Kings are worth less than twice the number of regular pieces, but more than twice the number of pieces minus one. (e.g., three kings are worth less than six pieces, but more than five pieces). If more than one maximum capture has the same value, the one that captures more kings takes precedence. It is permitted to use the same space more than once, but not to hop over the same piece twice. Captured pieces are removed after the turn is complete. The maximum capture can be enforced when the opponent catches it, though the opponent may opt not to point it out. A king cannot make three non-capturing moves in a row without moving another king or piece. This rule does not apply if the player only has one king remaining. If one player has only two kings remaining and the opponent has only one king remaining, the player with two kings must win in seven turns. If they do not, the game is a draw. If both players have only one king remaining and neither of them is able to capture or will be forced into a position where their king will be captured on the next turn, the game is a draw. The player who captures all of their opponent''s pieces wins, or if they cannot make a legal move.', '<a href="https://www.frisiandraughts.com/onewebmedia/FRISIAN%20DRAUGHTS/Rules/OfficialRulesFrisianDraughts.pdf" target="_blank" class="style1" style="color: #0000EE" />www.frisiandraughts.com</a>', 'Friesland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(490, 476, 'Default', NULL, NULL, 5, NULL, NULL, 'https://en.wikipedia.org/wiki/Mahjong#History', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(492, 478, 'Default', NULL, NULL, 1, NULL, 'The rules are the same of Mini Shogi except the value of the die rolled at each turn is the index of the column of a piece must go.\r\nWhen you have pieces on your hand, you can drop a piece you like on the column with the index equal to the value of the die. \r\nIf there are no legal moves with the value of the die, or if the value of the die is equal to 6, you can move any piece according to the rules of Mini Shogi.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(493, 479, 'Default', NULL, NULL, 1, NULL, 'Two players have a collection of dominoes which they place on the grid in turn, covering up squares. One player places tiles vertically, while the other places them horizontally. The first player who cannot move loses.', '', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(521, 507, 'Hyvn aetter Hare', 'Hyvn ætter Hare', 'Rules for Hyvn ætter Hare.', 1, 'These rules were played in 1860 in Ørsted, Denmark.', 'Square board, divided into eight equal triangles, and a circle around the square, touching it at the corners, One player plays as the hare, the other player as three hounds. Players take turns placing one of their pieces on the board. When a player has placed all their pieces, they move to an adjacent empty spot. When the hounds block the hare from being able to move, the hounds win. ', 'Kristianssen 1937: 30.', 'Denmark.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(523, 509, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'These are the rules as known from DLP evidence.', 'Triangular board. Six pieces. The object is to hem in the opponent''s piece(s) so they cannot move.', 'DLP evidence.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(528, 3, 'Historical Information', NULL, 'Rules of Senet from DLP evidence.', 5, 'Rules of Senet as known from DLP evidence.', 'Played on a 3x10 board. Pieces can be five or seven in number. Two players. Four casting sticks used as dice. Boustrophedon track from top left to bottom right. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(529, 3, 'Bell', NULL, 'Suggested Rules from R. C. Bell.', 4, 'These rules were suggested by games researcher R. C. Bell. ', 'Each player has ten pieces. The pieces begin placed on the board alternating between pieces of each player along the track on the first and second rows. One four-sided die. Players throw the die and whoever rolls the higher score plays first. The first player throws the die again and moves a piece according to the number indicated on the die. Pieces may move to an empty space or to a space containing the opponent''s piece. When moving onto the same space as the opponent''s piece, the opponent''s piece is taken. A piece resting on a marked square cannot be captured. It also must move off the board with an exact throw. The player must vacate a marked square at the first possible throw. The player who removes the most pieces from the board wins. ', 'Bell 1979: 27–28.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(530, 7, 'Historical Information', NULL, 'Rules for 20 Squares from the DLP evidence.', 5, 'These are the rules of 20 Squares that are known from the DLP evidence.', '3x4 grid with an extension of eight spaces along the central row. Played with two knucklebones, one small and one large. Five or seven pieces per player. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(531, 8, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'These are the rules known for 58 holes as compiled from the DLP evidence.', '58-60 holes. Two rows of parallel lines of spaces in the center, ten or eleven in each line. Outer arc with 29-30 spaces. Five pieces per player. Sometimes certain holes are connected to each other or individually marked.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(533, 5, 'Historical Information', NULL, 'Rules known from historical evidence.', 5, 'These rules are known from the DLP evidence.', '3x12 board divided in half. Track goes down the center line from left to right, then right to left in the top line, then left to right in the bottom line. ', 'DLP evidence. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(534, 4, 'Schadler 1994', 'Schädler 1994', 'Proposed by Ulrich Schädler in 1994.', 6, 'These rules were suggested by Ulrich Schädler based on critical examination of archaeological and textual evidence for Ludus Latrunculorum. ', 'The players take turns placing one piece on any vacant square. In this phase no captures are made.\r\nWhen all the pieces have been placed, the players take turns moving pieces on the board. The pieces can be moved orthogonally to any adjacent square. A piece can leap over any single piece of either color, if the square behind is unoccupied. Several leaps in one turn are possible (as in Draughts).\r\nIf a player can trap an enemy piece between two friendly pieces, the enemy piece is blocked and cannot be moved. \r\nOn the next turn, instead of moving a piece, the player can capture the trapped piece by removing it from the board, provided his own two surrounding pieces are still free. The trapped piece is immediately free if one of its two enemies is itself surrounded.\r\nA player reduced to only one piece left on the board has lost the game.\r\n', 'Schädler 1994.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(536, 4, 'Museum Quintana', NULL, 'Suggested by the Museum Quintana. ', 4, 'This ruleset is used for an example in an exhibit at the Museum Quintana in Künzig, Germany. ', 'Two players have sixteen pieces each, which are arranged in two rows facing each other. The goal of the game is to capture all of the opponent''s pieces. The pieces move orthogonally any unobstructed distance. A piece is captured when it is caught between two opposing pieces on adjacent squares in a rank or file. The captured piece is removed from the board.', '<a href="https://upload.wikimedia.org/wikipedia/commons/2/2b/Museum_Quintana_-_R%C3%A4uberspiel.jpg" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(537, 4, 'Falkener', NULL, 'Suggested by E. Falkener.', 4, 'These rules are highly speculative and made by E. Falkener in the 19th century. It does not follow much of what is known from the textual or archaeological evidence for the game.', 'The game is played on a 12x12 board.\r\nEach player has five rows of pieces, beginning at the left hand corner they are placed alternately. The pieces move and take in all directions, perpendicularly, horizontally, diagonally, forwards and backwards.\r\nPieces attack each other when in contiguous cells, and when another piece comes up on the opposite side the intermediate piece is taken off. A piece can go between two adverse pieces without being taken. When one side is hopelessly beaten or locks himself in the game is lost.', 'Falkener 1892', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(538, 4, 'Kowalski 10x11', NULL, 'Played on a 10x11 board suggested by W. Kowalski.', 4, 'This ruleset is suggested by Kowalski, who includes the "dux" piece. The evidence for the existence of a dux piece in Ludus Latrunculorum comes from the assumption that is is related to Hnefatafl, and from one ambiguous archaeological find. ', '10x11 board. The board has eight ranks and twelve files. Each player has ten pieces and a dux. The dux starts in the center of the back row, flanked by five men on each side. Pieces move any number of spaces orthogonally. Custodial capture. If a piece is moved voluntarily between two enemy pieces, it is not captured. A piece in a corner is captured if the opponent places his pieces on the two squares adjacent to the corner.\r\nThe dux cannot be captured. It is immobilized if blocked on all four sides. Play continues until one player cannot move, and so loses.\r\n', '\r\n<a href="https://web.archive.org/web/20081003114509/http://www.aerobiologicalengineering.com/wxk116/Roman/BoardGames/latruncu.html" target="_blank" class="style1" style="color: #0000EE" />Internet Archive</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(539, 4, 'Kowalski 8x12', NULL, 'Played on an 8x12 board suggested by W. Kowalski. ', 4, 'This ruleset is suggested by Kowalski, who includes the "dux" piece. The evidence for the existence of a dux piece in Ludus Latrunculorum comes from the assumption that is is related to Hnefatafl, and from one ambiguous archaeological find.', '8x12 board. Each player has twelve pieces and a dux. In the starting array the pieces fill the first rank and the dux stands on the second, on the square just to the right of the center line (from each player''s point of view). \r\nPieces move orthogonally at any distance.\r\nA piece is captured if the enemy places a piece adjacent to it on each side in an orthogonal line.\r\nIf a piece is moved voluntarily between two enemy pieces, it is not captured.\r\nA piece in a corner is captured if the opponent places pieces on the two squares adjacent to the corner.\r\nThe dux cannot be captured. It is immobilized if blocked on all four sides. Play continues until one player cannot move, and so loses.\r\n', '<a href="https://web.archive.org/web/20081003114509/http://www.aerobiologicalengineering.com/wxk116/Roman/BoardGames/latruncu.html" style="color: #0000EE" />Internet Archive</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(540, 4, 'Bell 8x7', NULL, 'Played on an 8x7 board as suggested by R. C. Bell.', 4, 'These rules were suggested by R. C. Bell, a notable games researcher. He incorporates the use of a "dux" piece. The existence of this piece is extrapolated from the assumption that Ludus Latrunculorum is related to Hnefatafl, and by ambiguous archaeological evidence. ', '8x7 board. Each player has 16 pieces and one "dux."  Pieces are placed two at a time by alternate turns of play anywhere on this board. During this first phase no captures are made.\r\nThe dux piece is added last. Pieces move orthogonally one square at a time.\r\nA piece is captured when the opponent brackets it orthogonally between two of the opponent''s pieces, or between an opponent piece and a corner (but not side) square. The dux is captured like any other piece. A piece that makes a capture gains an immediate second move.\r\nThe dux can move like the rest of the pieces, or can jump over an enemy piece that is in an adjacent square. The jumped piece is not captured by the move. If a piece is moved voluntarily between two enemy pieces, it is not captured. A player who loses all their pieces loses the game. If no captures are made in thirty moves, the game is ended, and the player with more pieces on the board wins.', 'Bell 1979: 86.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(541, 4, 'Bell 8x8', NULL, 'Played on an 8x8 board as suggested by R. C. Bell. ', 4, 'This ruleset was suggested by R. C. Bell, a notable games researcher. It incorporates the use of the "dux" piece, the presence of which is inferred from the assumption that Ludus Latrunculorum is related to Hnefatafl and from ambiguous archaeological evidence. ', '8x8 board. Each player has 16 pieces and one "dux."  Pieces are placed two at a time by alternate turns of play anywhere on this board. During this first phase no captures are made.\r\nThe dux piece is added last. Pieces move orthogonally one square at a time.\r\nA piece is captured when the opponent brackets it orthogonally between two of the opponent''s pieces, or between an opponent piece and a corner (but not side) square. The dux is captured like any other piece. A piece that makes a capture gains an immediate second move.\r\nThe dux can move like the rest of the pieces, or can jump over an enemy piece that is in an adjacent square. The jumped piece is not captured by the move. If a piece is moved voluntarily between two enemy pieces, it is not captured. A player who loses all their pieces loses the game. If no captures are made in thirty moves, the game is ended, and the player with more pieces on the board wins.', 'Bell 1979: 86.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(542, 6, 'Kendall', NULL, 'Suggested by T. Kendall.', 6, 'These rules were suggested by T. Kendall, which are largely influenced by the rules of L''ib el Merafib, which he believes is a modern-day descendant of Mehen. ', '6 spherical pieces and 6 lion or lioness pieces per player. Up to six players. \r\nFour throwing sticks as dice. \r\nPlayers enter their spherical pieces on the board with a throw of one. They then race to the center \r\nof the spiral. The central space must be reached with an exact throw. To leave the central space,\r\nthe player must throw two ones. The player then races in the opposite direction to leave the \r\nboard. \r\nWhen a piece leaves the board, that player introduces a lion piece, that player being the only one \r\nto introduce lion pieces. The player introduces more lions with each piece this player moves off the board. \r\nThe lion races to the central spot, doubling the number of the throws. The lion attempts to capture the other player''s pieces by landing on them.', 'Kendall 2007.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(544, 14, 'Historical Information', NULL, 'Information on Hnefatafl from DLP evidence. ', 5, 'These are the known rules of Hnefatafl based on historical, archaeological, and artistic evidence. ', 'Boards can be 7x7 or 13x13. Two players. One side has a king piece and allied pieces, the other has uniform pieces, greater in number. The central spot on the board is marked. Can be played on intersection of lines or in the squares. Captures are made. ', 'DLP Evidence. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(545, 519, 'Default', NULL, NULL, 1, NULL, 'The rules of TRAX are simple: \r\n- Place tiles adjacent to those already in play such that the colours of the tracks match. \r\n- The objective is to get a loop or line of your colour while attempting to stop your opponent in their colour. \r\n- A line is a continuous path of track that connects opposite and outermost edges of the tiles in play, over at least 8 rows of tiles, across or down.\r\n- What gives Trax its strategic depth is the forced play rule which allows (or even requires) multiple tiles to be played in a turn.\r\n', '<a href="http://www.traxgame.com/about_rules.php" target="_blank" class="style1" style="color: #0000EE" />www.traxgame.com/</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(546, 14, 'Copenhagen', NULL, 'Suggested rules by A. Nielsen, A. Bartley and T. Millar in 2012. ', 4, 'These rules, which are played in tournaments, were made in response to perceived shortcomings in the Fetlar reconstruction of Hneftafl. It uses the mistranslated rules from Linnaeus, which incorrectly states that the king must be surrounded on four sides to be captured.', 'Played on an 11x11 board, with the central square and four corner squares marked. One player plays as the king with twelve pieces, the other with 24 attackers. Attackers play first. Pieces move orthogonally any number of spaces. Only the king may land on marked squares. Other pieces may move over the central square, but not land on it. Pieces are captures when surrounded on opposite sides by opposing pieces, or being surrounded by a marked square and an opposing piece. A row of pieces along the edge of the board may be captured by completely surrounding them along the edge so they cannot move. The king may be captured by surrounding it on all four sides. The king may also be captured by surrounding it on three sides and the central square on the fourth. The king wins the game by moving to one of the corner squares. The attackers win by capturing the king. The attackers may also win by surrounding all of the king''s forces to they cannot reach the edge of the board. The king may also win by creating a formation on the edge of the board with its pieces such that the king may move freely and the attackers cannot capture the pieces making up the fort. ', 'http://aagenielsen.dk/copenhagen_rules.php', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(547, 520, 'Default', NULL, NULL, 1, NULL, 'At the first round of the game, players can only pick a blank face cube.\r\n\r\nNext round players can play the same cube at the previously.\r\n\r\nA player cannot return a cube that he/she has played to place on where he/she took it from.\r\n\r\nA player who creates the line of opponent’s symbol is the person who loses the game, even if he/she has created a line of his/her own symbol at the same time.', '<a href="https://www.amazon.com/Pushing-Strategy-Families-Challenge-Classic/dp/B07PT7X3PC" target="_blank" class="style1" style="color: #0000EE" />Amazon</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(548, 522, 'Default', NULL, NULL, 1, NULL, 'The two players, Red and Blue, alternately place tokens on the intersections of the board until each has placed fifteen. Thereafter they alternate turns sliding a single token along a line to an adjacent vertex.\r\n\r\nA player who occupies the three vertices of any triangle has formed a mill and may relocate one enemy token. Occupying the four vertices of a square (forming a double mill) allows the player to relocate two enemy tokens. No more than two tokens may be relocated in a single turn, even if a player completes a mill and double mill with the same move.\r\n\r\nThe winner is the first player to occupy all six vertices of either any neutral hexagon or one of his/her own color. A win can be achieved during either the placement or movement phases of the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(549, 524, 'Default', NULL, NULL, 1, NULL, 'The goal is to capture the black queen with the white pieces.', '<a href="https://www.apronus.com/chess/puzzle/?p=03q4X8X8X8X8X8X8X1QQ1QQ2_w_-_-_0_1" target="_blank" class="style1" style="color: #0000EE" />apronus</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(550, 523, 'Default', NULL, NULL, 1, NULL, 'The game is played on the board of Kensington. It follows the rules of Go except when a capture is made, the pieces captured are flipped.', 'Schmittberger, R. W. (1992) New Rules for Classic Games, John Wiley & Sons, New York. ', NULL, 'Christian Freeling', NULL, '1981-01-01', NULL, '0,5520', 0, NULL, 0, 0),
(551, 525, 'Default', NULL, NULL, 1, NULL, 'The 32 pieces in Chex represent the 16 chess pieces on each side of a normal chess game. Each player shuffles his own 16 tiles and places them face down, then white draws his top tile and places it, with the piece oriented so it looks upright to him. Black then draws the top tile in his pile and places it so that it touches white''s piece, either orthogonally or diagonally, and oriented so that it looks upright to him.\r\n\r\nAt that point, white can either add another piece or move his piece on the board. A move must be a legal chess move and may not separate any element of the board; all pieces much remain touching, even if just diagonally, when a move has ended. Thus you can "pin" a piece by placing a new piece on the far corner of a piece already in play.\r\n\r\nThe game ends in checkmate or stalemate, with a stalemate occurring when you must place your king into check when you draw it.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(552, 526, 'Default', NULL, NULL, 1, NULL, 'TODO ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(553, 529, 'Default', NULL, NULL, 1, NULL, 'Each turn the current player must move, capture and drop.\r\n\r\nThe current player must move one of their pieces in a straight line in any of the six hexagonal directions to land on a vacant foreign cell; any intervening cells must also be empty. The opponent who owns the landing cell becomes the candidate and the other opponent becomes the bunny.\r\nAll opponents'' pieces immediately adjacent to the landing cell are captured and removed from the board. The current player must make the move that captures the most pieces each turn, but may choose amongst equals. This is called the max capture rule.\r\nThe moving player must then drop a bunny piece on any empty cell, unless a player has just been eliminated.\r\n The candidate becomes the next player to move.\r\n\r\nGoal: Play stops the moment any player is eliminated. The game is won by the player with the most pieces left, else is a tie between the two remaining players if they are both left with the same number of pieces.', '<a href="http://cambolbro.com/games/triad/" target="_blank" class="style1" style="color: #0000EE" />cambolbro.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(554, 530, 'Default', NULL, NULL, 1, NULL, 'At the beginning of the game, each player has 7 dominoes. The goal of the game is to use all the dominoes on his hand. A Domino can be played only if it can be placed in the line of play. If this is not possible, the player has to take another domino from the remaining dominoes and add it to his hand until he is able to place one. If the two players can not play, this is a draw.', 'Dominoes, Jennifer A. Kelley & Miguel Lugo, Sterling New york / London.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(555, 531, 'Default', NULL, NULL, 1, NULL, 'Three-Player Hex is played on the Hex board, typically with five cells per side. As in standard Hex, players take turn placing a piece of their color on an empty cell, and the first player to connect the opposite sides of the board marked his color with a chain of his pieces wins. As soon as it it no longer possible for a player to connect his edges, that player is eliminated from the game and may not place any more stones.', 'Philip D. Straffin Jr. (1985) Three Person Winner-Take-All Games with McCarthy''s Revenge Rule, The College Mathematics Journal, 16:5, pp. 386-394.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(556, 34, 'Nineteen Pieces', NULL, 'Played with nineteen pieces.', 1, 'Observed by J. Datta in the early twentieth century. Played in the same way s with sixteen pieces but the board has an extra horizontal line in the triangular appendage.', 'There is an extra horizontal line when compared to the standard version with sixteen pieces. Each player has nineteen pieces. ', 'Datta 1933: 168–169.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(558, 36, 'Sri Lanka', NULL, 'As observed by H. Parker', 3, 'These rules were observed by H. Parker in Sri Lanka in the early twentieth century.', 'Played on an Alquerque board with triangular appendages at the top and bottom. Sixteen pieces per player. Each player moves one spot along the lines on the board. Captures are made by hopping over an opponent''s piece. Multiple hops are allowed per turn if possible. Captures are not compulsory. The player who captures all of the opponent''s pieces wins.', 'Parker 1909: 583.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(559, 54, 'Simple', NULL, 'As described by H. J. R. Murray.', 4, 'These rules are those reported by Murray as Best''s rules, but they are likely a misunderstanding of his unclear description. ', 'There is no restriction on moving a piece to the center hole, except that the first move must allow the second player to move. ', 'Murray 1951: 93.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(561, 532, 'Jekab', NULL, 'Played in the Marshall Islands.', 1, 'These rules were in Majuro by people from many Marshallese atolls, and are said to be played throughout Micronesia and in Melanesia.', '8x8 board, twelve pieces per player. Pieces placed on the dark squares of the first three rows of each side, with the empty corner to the right of each player. Pieces move one space forward diagonally. They may capture pieces of the opponent by hopping over them. Captures may happen in any direction. Multiple captures are allowed in the same turn, but they may not hop over the same piece or a player''s own piece. Captures are compulsory, but if more than one option exists the player may choose which capture to make. When a piece reaches the opposite edge of the board, it becomes a king, even if this is in the middle of a turn. Kings may move any number of spaces forward or backwards, and may capture by flying leap. Kings must take all possible pieces in a sequence. The player to capture all of the other player''s pieces wins.', 'Danilovic and de Voogt 2020: 6-8.', 'Marshall Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(563, 57, 'Murray', NULL, 'Observed by K.C. Murray.', 1, 'These rules were observed by K. C> Murray in the early twentieth century in Ghana and Nigeria. ', 'Two concentric squares with a line connecting their midpoints. Six pieces per player. Players alternate placing one of their pieces on the intersections of the lines. Whenever a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Once all of the pieces are placed, players may take turns moving a piece to an adjacent point along the lines, attempting to place three of their pieces in a row. When one player is reduced to two pieces, that player loses.', 'Murray 1951: 42-43.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(564, 63, 'Historical Information', NULL, 'Rules known from DLP evidemce.', 5, 'Information on rules as known from DLP evidence. ', 'None. Probably similar to other Morris or Merels games. ', 'DLP evidence. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(565, 63, 'Murray', NULL, 'Suggested by H. J. R. Murray. ', 4, 'These rules are suggested by H. J. R. Murray based on a similar game observed by K. C. Murray in West Africa. ', 'The board has two concentric squares, with a line connecting the center points of each side of the two squares, but not extending inside the perimeter of the central square. Play occurs on the intersections of the lines and the corners of the squares. Each player has five pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they can remove one of the opponent''s pieces. Once all pieces are place, players take turns moving pieces one spot to an adjacent point along the lines. If a player makes three in a row, an opponent''s piece is removed as in the first phase of the game. The game is won when the opponent is reduced to two pieces.', 'Murray 1951: 42-43.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(567, 68, 'Blumlein', 'Blümlein', 'Suggested by C. Blümlein. ', 4, 'These rules are based on the known Three Men''s Morris game as applied to the commonly-found circular pattern at Roman sites by C. Blümlein.', 'Three pieces per player. Players take turns placing their pieces on a spot where the lines intersect. They then take turns moving one piece to an adjacent empty spot. The first player to place three pieces in a row wins the game. ', 'Blümlein 1918: 101-102. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(568, 70, 'Murray', NULL, 'Suggested by Murray. ', 4, 'These rules are suggested in Murray based on the West African game Achi and applied to game boards known from Europe. ', 'Each player has six pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they can remove one of the opponent''s pieces. Once all pieces are place, players take turns moving pieces one spot to an adjacent point along the lines. If a player makes three in a row, an opponent''s piece is removed as in the first phase of the game. The game is won when the opponent is reduced to two pieces.', 'Murray 1951: 42-43.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(569, 70, 'Historical Information', NULL, 'Rules known from DLP evidence. ', 5, 'These rules are what is known from the DLP evidence. ', 'None. It is assumed they are similar to Nine Men''s Morris and other similar games. ', 'DLP evidence. ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(570, 100, 'European', NULL, 'European Peg Solitaire.', 1, 'Desrcibed by Murray as the form of Peg Solitaire as played in France.', 'The same rules as for English Peg Solitaire, but four of the holes are removed to make the board into a cruciform shape.', 'Murray 1951: 93.', NULL, NULL, NULL, NULL, '48°51''15.96"N, 2°20''54.79"E', '5187,5187', 0, NULL, 0, 0),
(572, 75, 'Board Game Geek', NULL, 'Board option from Board Game Geek.', 4, 'Board Game Geek describes a board used for this game which has not been historically attested. ', 'The board has four concentric squares, with lines connecting the midpoints of their sides. ', '<a href="https://boardgamegeek.com/boardgame/29080/twelve-mens-morris." target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(573, 517, 'Default', NULL, NULL, 1, NULL, 'Each player has three pieces.\r\nPlayers take turns moving a piece to an empty dot. \r\nPlayers cannot return to their starting three dots.\r\nPieces that move into the opponent’s starting three dots cannot exit them. \r\nA player wins by blocking the other player from being able to move.', '<a href="http://www.nol2i.com/s_5/s_51/hobak-2.htm" target="_blank" class="style1" style="color: #0000EE" />nol2i</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(574, 533, 'Default', NULL, 'Rules from nol2i.com.', 1, 'These rules are reported on the website nol2i.com.', 'Played on a board similar to Surakarta, but smaller. Players begin with four pieces, arranged in the square of spaces in their bottom right corner. Players take turns moving a piece to one adjacent spot. To capture an opponent''s piece, you must move along the curved loops. The spot at the immediate end of the loop must be empty, but the piece may continue as far as the player wishes, including moving along successive loops, or until they make a capture or are stopped by their own piece.', '<a href="http://www.nol2i.com/s_5/s_51/bike1-2.htm" target="_blank" class="style1" style="color: #0000EE" />nol2i</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(575, 361, 'Historical Information', NULL, 'Rules from DLP evidence', 5, 'These are the rules that are known from  DLP evidence. ', '18x18 board. Markings in the corner squares. 69 or 72 pieces. One king piece. King piece begins in the center.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(576, 151, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules are what is known from the DLP evidence. ', '8x8 board. One die. Two players. One plays as black, the other as red. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(577, 825, 'Kolowis', NULL, 'Kolowis style board.', 3, 'This ruleset is applied to a board collected by S. Culin, but the rules were observed by M. Stevenson.', 'A series of three parallel lines are drawn, with diagonals connecting the outer lines at intervals, crossing each other at the central line. Sixteen spaces each row. Pieces begin on all of the points on the board, except the central point and the leftmost point of the central row. Pieces are moved along the intersections, and they are placed on the board on opposing sides, leaving the central spot empty. The first player moves to this spot along one of the lines, and the opponent jumps this pieces, thereby capturing it.', 'Culin 1907: 801; Stevenson 1903: 496-497.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(579, 363, 'Nielsen', NULL, 'Suggested by A. Nielsen.', 4, 'These rules are those suggested by the website cynyngstan.com, based on what is known about the game and using the observed rules of Tablut, which is thoguht to be related. ', '7x7 board. One player plays as the king and four defenders, the other as eight attackers. The king begins in the center piece, with the defenders placed in the adjacent orthogonal squares. The attackers are placed two in each square extending in the orthogonal direction from the defenders'' positions. Attackers move first. Pieces move any distance orthogonally. No piece may land on the central square. Only the king may enter the corner squares. A piece is captured when it is surrounded orthogonally on two sides by an opposing piece. Pieces may also be captured between the central square and an opponent or a corner square and the opponent. When in the central square, the king is captured by surrounding it on four orthogonal sides. When adjacent to the central square, the king is captured by surrounding it on the three other orthogonally adjacent sides. Otherwise, the king is captured as any other piece. The king wins by moving to a corner square. The attackers win by capturing the king.', '<a href="http://tafl.cyningstan.com/page/171/brandub" target="_blank" class="style1" style="color: #0000EE" />cyningstan</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(580, 518, 'Default', NULL, NULL, 1, NULL, 'Black plays first, then turns alternate. On his turn, a player must place a stone of his color on an empty point of the board. At the end of a turn, all groups on the board (both friendly and enemy) must have at least one liberty. Otherwise the player''s move is illegal. Whoever can''t make a move on his turn loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(582, 275, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules as determined from the DLP evidence.', '8x8 board. Four players. One die. Four pawns, one ship, one horse, one elephant, and one king per player. The king moves one square in any direction. Pawns move one square forward, and capture one square forward diagonally. Horses move three squares diagonally. Ships move two squares diagonally. The Elephant moves any number of squares orthogonally. Moves are determined by dice roll: 5= pawn or king, 4= elephant, 3= horse, 2= ship. Captures are made by moving onto the space occupied by an opponent''s piece. Points are awarded based on captures. The player who accumulates the most points wins. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(583, 381, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules as known from DLP evidence.', '5x5 board with only the long diagonals of the board drawn.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(584, 366, 'Board Game Geek', NULL, 'Given on Board Game Geek.', 4, 'These rules are described on Board Game Geek, and are called the "Mullah" version. ', 'The same as the Wikipedia version, with the following additions:\r\n\r\nPieces are promoted to Mullah upon reaching the other player''s two corners on the first rank. The Mullahs may move any number of unoccupied spaces on the board, and capture an enemy piece from any distance and land any distance behind it provided no other pieces are in between. Multiple captures are allowed. If a non-Mullah piece captures enemy pieces in a sequence of multiple captures, and happens to land on the other player''s first rank corners in the process, the player''s piece does not become promoted to Mullah. Captures are compulsory.', '<a href="https://boardgamegeek.com/boardgame/137830/felli" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(585, 392, 'Historical Information', NULL, 'Information from DLP evidence.', 5, 'These rules are what is known from the DLP evidence.', 'Played on a 3x3 board with diagonals in the squares.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(586, 377, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These are the known rules based on the DLP evidence.', 'Played on the same board as Cercar la Liebre. One player plays as the coyote, the other player as 12 chickens. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(587, 392, 'Zaslavsky 1', NULL, 'Suggested by C. Zaslavsky.', 4, 'These rules are suggested by C. Zaslavsky based on one of the boards documented by S. Culin as well as his description of other games known as Pitarilla. ', 'Played on a 3x3 board. Three pieces per player. Players take turns placing the pieces on the board. Once all the pieces are placed, players take turns moving a piece to an adjacent spot. The points where the diagonals of the squares cross are not eligible spots. The first player to align all three of their pieces in a row wins.', 'Zaslavsky 1998: 10-11.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(588, 392, 'Zaslavsky 2', NULL, 'Alternate suggestion by C. Zaslavsky.', 4, 'These rules are suggested by C. Zaslavsky, who bases the rules on a board documented by S. Culin and the rules of another game described by him, Pitarilla.', 'The same rules as Zaslavsky 1, except the points where the diagonals cross are valid playing points and players cannot play on the center spot until all of the pieces are in play.', 'Zaslavsky 1998: 11.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(589, 128, 'Sebawee', 'Seb''áwee', 'Played on a 7x7 board.', 3, 'These rules were observed by E. Lane in Egypt in the early nineteenth century.', 'Same rules as Khamsáwee Seega with a 7x7 board. The number of pieces per player is unspecified.', 'Lane 1836: 356-357.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(590, 128, 'Tisawee', 'Tis''áwee', 'Played on a 9x9 board.', 3, 'These rules were observed by E. Lane in the early nineteenth century in Egypt. ', 'Played with the same rules as Khamsáwee Seega, except played on a 9x9 board. The number of piece per player is not specified.', 'Lane 1836: 356-357.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(591, 368, 'Gardner', NULL, 'Described by M. Gardner. ', 4, 'These rules were suggested by M. Gardner.', 'The player with the single piece may place their piece on any empty spot at the beginning of the game. ', 'Garnder, Martin. 1963. "Mathermatical Games." Scientific American 209(4): 125-126.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(592, 354, 'Smith', NULL, 'Mistranslation of Linnaeus'' rules.', 4, 'These rules are a mistranslation of Linnaeus'' Latin rules for Tablut. J. Smith incorrectly translated the rules regarding the capture of the king piece.', 'The rules are the same as for the Linnaeus ruleset, but the king must be surrounded on four sides to be captured.', 'Smith 1811: 55-58.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(593, 387, 'Historical Information', NULL, 'Rules form DLP evidence.', 5, 'These are the rules known from the DLP evidence. ', '11x11 board. One player plays with a king piece and twelve defenders, the other with 24 attackers. The king piece begins on the central space with the defenders surrounding it, and the attackers in the central five spaces of each outer edge, and one in the central spot in front of each of these lines. Captures are made when a piece is caught between two opposing pieces. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(594, 528, 'Default', NULL, NULL, 1, NULL, 'Each player has four pieces.\r\nPlayers take turns moving a piece to an empty dot.\r\nA player may capture an opponent’s piece by placing a piece on either side of an opponent’s piece. If a player moves their own piece between two of the opponent’s pieces, it is not captured.\r\nA player wins by reducing the opponent to one piece.\r\n', '<a href="http://www.nol2i.com/s_5/s_51/bosuk-2.htm" target="_blank" class="style1" style="color: #0000EE" />nol2i</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(595, 521, 'Default', NULL, 'Created by Ludii team as a test.', 4, 'Rules of Six-Men''s Morris applied to a geometric pattern as shown in in Bell and Roueché 2007 as a test.', 'Same rules as Six Men''s Morris.', 'Bell and Roueché 2007: 108 (S.2).', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(596, 24, 'Covarrubias', NULL, 'Described by Covarrubias.', 1, 'These rules are described in Covarrubias'' Tesoro de la Lengua Castellana..', 'Multiple captures are allowed if another is available after the first capture is made. Failure to capture is penalized by the huff rule, where the piece which did not capture is immediately captured by the opponent.', 'Covarrubias 1674: 41.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(597, 24, 'Murray', NULL, 'Rules given by H. J. R. Murray.', 4, 'These rules are give by H. J. R. Murray as a general game of alquerque. It is based on a reading of Alfonso X''s Libro de los Juegos which is not inconsistent with the text, but rules are not explicitly included in that text.', 'Captures must be made if they are available. Multiple captures are possible if any are available after the previous capture is made.', 'Murray 1951: 65.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(598, 364, 'Murray', NULL, 'Suggested by H. J. R. Murray.', 1, 'These rules were suggested by H. J. R. Murray. They are not inconsistent with the rules given in Libro de los Juegos, but are not explicitly given there.', 'Multiple captures are allowed if possible.', 'Murray 1951: 99.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(599, 318, 'MapuChess', NULL, 'Described by MapuChess organization.', 1, 'These rules are presented in a video from the MapuChess chess club and the Fundación Chilena de Ajedrez.', 'The dogs may move in any direction.', 'https://www.youtube.com/watch?v=NLe4YoXL9vQ', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(600, 534, 'Default', NULL, NULL, 1, NULL, 'Each player simultaneously bets on what the sum of all fingers shown will be. Each bet is added to a common pot. Then each player simultaneously reveals their hand, extending any number of fingers. Any player who successfully guesses the total number of fingers revealed by all players combined scores a point.\r\nThe game is over when a player reaches a score of 3. The winning players share the pot.', 'https://en.wikipedia.org/wiki/Morra_(game)', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(602, 537, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing a piece of theirs at an empty cell. When all pieces have been placed, players take turns moving one of their pieces. The pieces move like the equivalent Chess pieces but do not capture. Any piece can hop over an adjacent enemy piece to an empty cell beyond (without capturing it). First to make a line of 3 of their pieces, at any time, wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(603, 538, 'Default', NULL, 'Standard rules for Portes.', 1, 'These are the standard rules for Portes,  version of Backgammon typically played in Tavli.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, numbering the points from the origin of each player''s track: Point six: five pieces. Point 8: three pieces. Point 13: five pieces. Point 24: two pieces. Play begins by each player rolling one die; the player who rolls the highest plays first, and then rolls again to begin play. Players move according to the number on each die by moving one piece the number on one die and another the number on the other die, or by moving one piece twice (once for each die). If doubles are rolled, the player must play the number on each die twice. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of one. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins. The winner gains one point, or two points if the opponent has pieces in their starting quadrant.\r\n', '<a href="https://bkgm.com/variants/Portes.html" target="_blank" class="style1" style="color: #0000EE" />bkgm.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(604, 541, 'Default', NULL, NULL, 1, NULL, 'Players take turns moving one of their pieces to an adjacent empty point, forwards or sideways. A piece can hop over an adjacent enemy piece to an empty point immeidately beyond it, forwards or sideways, and must do so if possible. Only one hope per turn is allowed. If a piece reaches the far point of the board, it is promoted to a king which can also move and hop backwards. Win by eliminating all enemy pieces. The game is drawn if both players are reduced to a single king.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(605, 539, 'Default', NULL, 'Standard riles for Tavli.', 1, 'These are the rules for playing Tavli.', 'Portes, Plakoto, and Fevga are played in succession. One point is awarded to the winner of each game, two points if the opponent hasn''t moved pieces out of their starting quadrant. It is typically played to five or seven points.', '<a href="https://bkgm.com/variants/Tavli.html" target="_blank" class="style1" style="color: #0000EE" />bkgm.com</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(606, 184, 'Fourteen holes', NULL, '2x7 board, seven counters per hole.', 3, 'Eagle reports that one of his informants said it is acceptable to play with these rules.', '2x7 board, seven counters per hole. Buying back one''s holes between rounds costs seven counters.', 'Eagle 1995: 54.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(607, 184, 'Equal Cost', NULL, 'Five counters to buy back large stones.', 3, 'These rules were observed by V. Eagle, who reports that the larger and smaller of the large stones can both cost five counters when they must be bought back between rounds.', 'Both the larger and smaller of the large stones cost five counters.', 'Eagle 1995: 54.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(608, 235, 'One counter', NULL, 'One counter in each hole.', 3, 'These rules were reported as a variant of the Natatu version of Chisolo by Smith and Dale among the Ba-ila people.', 'One counter in each hole. The starting player immediately captures counters from two of the holes in the opponent''s rows opposite one of the player''s, and then another stone from any of the opponent''s holes. The opponent then does the same.', 'Smith and Dale 1920: 237.', 'Zambia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(609, 235, 'Namudilakunze', NULL, 'Captures only in the outer row.', 3, 'These rules were reported by Smith and Dale as a variant of Chisolo among the Ba-ila people in what is now Zambia.', 'One counter per hole, but with the leftmost hole in the outer row of each player empty. Capturing moves only capture stones in the opponent''s outer row, and only when the inner row hole is empty. ', 'Smith and Dae 1920: 237.', 'Zambia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(610, 235, 'Nambidi', NULL, 'Two counters per hole.', 3, 'These rules were observed by Smith and Dale among the Ba-ila people in the early twentieth century.', 'Two counters per hole. The starting player immediately captures the counters in two of the opponent''s holes opposite one of the player''s occupied holes, and then captures the counters in any one of the opponent''s remaining holes. The opponent then does the same.', 'Smith and Dale 1920: 237.', 'Zambia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(611, 334, 'Five holes', NULL, '5 holes per row.', 3, 'These rules are reported by R. Pankhurst.', '2x5 board.', 'Pankhurst 1971: 174-176.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(612, 334, 'Seven holes', NULL, 'Seven holes per row.', 3, 'These rules are described by R. Pankhurst. ', '2x7 board.', 'Pankhurst 1971: 174-176.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(613, 356, 'Wagner', NULL, 'Sowing cannot begin from a hole with a single counter. ', 3, 'These rules were played in Namibia during the early twentieth century.', 'Players cannot sow from holes with only a single counter. If a player only has holes with single counters or no counters, they are unable to play and lose the game.', 'Wagner 1918: 47-51.', 'Namibia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(614, 542, 'Default', NULL, NULL, 1, NULL, 'Wagner is a non-capturing game. Initially, each player places a stone at any vertex (not the centre) to maintain the graph colouring rules (i.e., no two friendly pieces are adjacent to each other). Each turn a player moves a friendly stone to an adjacent empty site. The goal is to make all the friendly pieces into a single group. \r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(615, 543, 'Default', NULL, NULL, 1, NULL, 'The player aims to make a Hamiltonian cycle, which is a path in which each vertex is visited once, no edge is visited twice, and the ending point is the same as the starting point.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(616, 544, 'Default', NULL, NULL, 1, NULL, 'Colour edges of the graph, by selecting them, until they form a path that passes through every vertex exactly once and returns to its starting point.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(617, 545, 'Default', NULL, NULL, 1, NULL, 'Six dots (''vertices'') are drawn. Each dot is connected to every other dot by a line (''edge''). Two players take turns colouring any uncoloured lines. One player colours in one colour, and the other colours in another colour, with each player trying to avoid the creation of a triangle made solely of their colour (only triangles with the dots as corners count; intersections of lines are not relevant); the player who completes such a triangle loses immediately.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(618, 546, 'Default', NULL, NULL, 1, NULL, 'Every turn, the current player can choose to pass, or select a previously-unselected edge. If the selected edge is disjoint from any other friendly edge, then the player gets 1 point. If the graph is full (i.e., all edges have been selected) or both players are passed their turn, the game is over and the winner is selected by their score.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(619, 547, 'Default', NULL, NULL, 1, NULL, 'Every turn, the current player places a piece of their colour on any empty vertex of the graph. If the last coloured vertex has no adjacent vertex with the same colour, the player gets one point. The game is over, when both players passed their turn or there is no empty vertex. Finally, the player with the highest score wins. \r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(620, 548, 'Default', NULL, NULL, 1, NULL, 'Each turn, a player selects a graph element (vertex or edge) to create a disjoint path with size k. When a player successfully makes a path of a specific size, he gets a point. The player with the highest score wins the game. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(622, 227, 'Starting Position 1', NULL, 'Alternate starting position.', 3, 'This alternate starting position is reported by P. Townshend.', 'Number of counters in each hole, starting from the rightmost hole in a player''s outer row and proceeding in an anti-clockwise direction: 15-0-1-0-1-0-1-0-1-0-1-0-1-0.', 'Townshend 1977: 45.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(623, 227, 'Starting Position 2', NULL, 'Alternate starting position.', 3, 'This alternate starting position was reported by P. Townshend.', 'Number of counters in each hole, starting from the rightmost hole in a player''s outer row and proceeding in an anti-clockwise direction: 9-0-0-0-0-0-9-0-1-0-1-0-1-0.', 'Townshend 1977: 45.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(624, 259, 'Three players', NULL, 'Played with three players. ', 3, 'These rules were described by Prince Momolu Massaquoi of the Vei people to S. Culin.', 'Three players. One player owns the first two holes in both rows, another the middle two holes in both rows, the third the last two holes in both rows. Three counters in each hole. Captures are made from the next hole in the direction of the sowing when the last counter causes a hole to contain two or three counters. Sowing may also occur in any direction.', 'Culin 1896: 603-604.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(626, 259, 'Four players', NULL, 'Played with four players.', 1, 'These rules were described by Prince Momolu Massaquoi of the Vei people to S. Culin.', 'Four players. Three counters in each hole. Captures are made from the next hole in the direction of the sowing when the last counter causes a hole to contain two or three counters. Sowing may also occur in any direction.', 'Culin 1896: 603-604.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(628, 42, 'Awari', NULL, 'Rules used by Computer Olympiad.', 4, 'These rules are described on Wikipedia, but differ in slight ways from ethnographic rule descriptions of the game.', 'Counters cannot be sown in holes with 12 or more counters in them. Instead, the counter that would have been sown is sown in the following hole. The player who captures 25 counters wins.', 'https://en.wikipedia.org/wiki/Oware', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(629, 549, 'Default', NULL, NULL, 1, NULL, 'To start the game, each of the squares on the checkerboard is occupied by a stone. White stones are placed on the white squares and black stones on the black squares. To move, the player must pick up one of his or her own stones and ''clobber'' an opponent''s stone on an adjacent square, either horizontally or vertically. Once the opponent''s stone is clobbered, it must then be removed from the board and replaced by the stone that was moved. The player who, on their turn, is unable to move, loses the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(630, 550, 'Default', NULL, NULL, 1, NULL, 'Each player has his own board, set up so that the opponent cannot see it. The referee has a board of his own on which he plays the moves of both players. He can see both player''s boards.\r\n\r\nTo make a move, a player plays a stone on his own board. The referee then checks on his board whether the move is legal and informs both players about the tried move. How exactly the refereee comments on the move depends on the rule variant.\r\n\r\nAs long as a player tries to play an illegal move, it''s still his turn and he may try another move. After the player has made a legal move, the referee copies the move to his own board. Then, it''s the other player''s turn.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(631, 551, 'Default', NULL, NULL, 1, NULL, 'Each small 3x3 Tic-Tac-Toe board is referred to as a local board, and the larger 3x3 board is referred to as the global board. The game starts with X playing wherever they want in any of the 81 empty spots. This move ''sends'' their opponent to its relative location. For example, if X played in the top right square of their local board, then O needs to play next in the local board at the top right of the global board. O can then play in any one of the nine available spots in that local board, each move sending X to a different local board. If a move is played so that it is to win a local board by the rules of normal Tic-Tac-Toe, then the entire local board is marked as a victory for the player in the global board. Once a local board is won by a player or it is filled completely, no more moves may be played in that board. If a player is sent to such a board, then that player may play in any other board. Game play ends when either a player wins the global board or there are no legal moves remaining, in which case the game is a draw.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(632, 552, 'Karwi', NULL, 'Played in Karwi.', 1, 'These rules were played in the Karwi Subdivision of India in the early twentieth century.', '5x5 board, played on intersections, with lines forming a diamond shape connecting the midpoints of the edges of the board. One player plays with two tiger pieces, placed on the midpoints of two opposite sides. The other player plays with twenty goats, divided into four stacks of five, placed on the next adjacent spot to the tigers on the diamond. The goats move first. Goats may move one at a time to any adjacent vacant spot. The tiger may move in the same manner, but also may capture a piece by hopping over it. Multiple captures can be made on the same turn with subsequent hops, but only the top goat in a stack is captured when a tiger leaps over it. The goal of the goats is to surround the tigers so they cannot move; the goal of the tigers is to capture all the goats.', 'Humphries 1906: 123-124.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(634, 552, 'Murray', NULL, 'Incorrect rules from Murray.', 4, 'These rules, reported by Murray, have the incorrect starting position and board.', '5x5 board. The tiger pieces begin on the central position and the midpoint of one of the sides.', 'Murray 1951: 110.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(635, 552, 'Cyningstan', NULL, 'Incorrect rules from Cyningstan.', 4, 'These rules, described on the website Cyningstan, have the incorrect starting position, board, and do not allow multiple captures. ', 'Played on a 5x5 Alquerque board. The tiger pieces begin on the central position and the midpoint of one of the sides. Multiple captures not allowed.', 'http://www.cyningstan.com/game/129/bagh-guti', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(636, 115, 'Schadler', 'Schädler', 'Rules proposed by U. Schädler.', 6, 'These rules were proposed by U. Schädler, a leading expert on Greek board games.', 'Board consists of five parallel lines. Each player has five pieces, one player’s pieces are placed at one end of each line, the other player on the opposite ends of the lines. Played using two cubic dice. Players move their pieces according to the roll of the dice. Pieces move in a counter-clockwise direction. The goal is to get all five pieces onto the “sacred line,” which is the central line. Perhaps they had to move several times around the board in order to land on the sacred line. \r\n', 'Schädler 2009: 184-189.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(638, 238, 'Longarim-Topotha', NULL, 'Played on an enlarged board.', 3, 'The rules are the same as for the Didinga Pereaüni, but with a board enlarged up to as many as sixteen holes per row. They were observed among the Longarim and Topotha people, and it was said to be played experimentally when players got bored with the standard version. ', '4x9-16 board.', 'Driberg 1927b: 189.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(639, 553, 'Default', NULL, NULL, 1, NULL, 'The game is played on a 5x5 grid where each turn players build a town by placing building pieces up to four levels high. To win the game, players must move one of their two workers to the third level of the town.\r\n\r\nBeginning turns :\r\nThe first player places his two workers on the board, then the second does the same.\r\n\r\nNormal turns :\r\nEach turn, the current player moves one of his two workers in an adjacent position (in horizontal, vertical or diagonal, i.e. king chess move) then he places a building tile adjacent to the moved worker (in a horizontal, vertical or diagonal adjacent position). The level of a position (i.e. a grid square) is the number of tiles.\r\nWorkers can move onto a position with zero, one, two, or three tiles (but not with four tiles) only if the level of the destination position is less than or equal to the level of departure destination plus one. There can be no more than 4 tiles per position.\r\nThe primary winning condition is to get one of his workers onto the third level (i.e. on a position with three tiles), though players may also win if their opponent is unable to make a move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(640, 421, 'Popova', NULL, 'Incomplete rules from A. Popova.', 6, 'This rule description is given by A. Popova, but they are incomplete. They do not supply a sowing direction or winning condition.', '2x6 board. Six counters in each hole. Sowing occurs from any of the holes in the player''s row. If the final counter lands in a hole in the player''s row containing three counters, four with the addition of the final counter, these are captured.', 'Popova 1974: 17.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(641, 325, 'Three Holes', NULL, '2x3 Board. Players choose the direction when sowing from the center hole.', 3, 'These rules are also played by the Kunama people of Eritrea.', '2x3 board. Sowing occurs in a clockwise direction from the left hole, anti-clockwise from the right hole, and the player may choose the direction from the central hole.', 'Pankhurst 1971: 170.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(642, 554, 'Aj Sayil', NULL, 'Played by Mopan and K''eckchi'' farmers.', 3, 'These rules are played by Mopan and K''ekchi'' farmers in Belize. They are played as part of the game Bul.', 'Six or more players, even number of players, played on two teams. The board consists of twenty kernels of corn, spaced evenly in a line. If there are ten to fourteen players, the board is expanded to 25 kernels. If there are more than sixteen players, it is expanded to 30. Sticks are used to play, (five per player), and are played in the spaces between corn kernels. Dice are also corn kernels, with one side marked with a black dot. Four dice are used, the value of a move determined by the number of black dots that land face up. Each player has two throws on their turn, and moves after the second throw. The throws both must be used, and can be used in any order. Each team''s home is the side of the board to their left. Each team moves toward the opposite end of the track, and then back to home. All of the players on one team play in succession, and then the players on the other team play next. Players enter the men on their throws and move along the track. Each player may have only one piece on the board at a time. When a player reaches the team''s home field, the piece may be re-entered. Reaching the home field does not require an exact throw, and if one throw brings a player home, they may use the second throw to enter it again. If a piece lands on that of an opponent, it is captured. The captures piece is placed on top of the piece that captured it, and the stack now moves toward the capturing player''s home space. If the player successfully carries the captured piece to the team''s home space, the piece is permanently captured and removed from play. If the opposing side lands on the same space as the stack, they are stacked with the opponent''s piece, and the opponent begins carrying the stack to the opposing team''s side. Any pieces captured belonging to the team which brings them back to their home are returned to their players. Pieces belonging to the same team may occupy the same space with no consequence for the game. When one team has no more counters left to enter, the winner is the team that captured most of the opposing team''s pieces.', 'Verbeeck 1998: 89-90.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(644, 555, 'Aj T''iwil', NULL, 'Played by Mopan and K''ekchi'' farmers.', 3, 'These rules were played by Mopan and K''ekchi'' farmers in Belize. It is the sedong game played in Bul.', 'Six or more players, even number of players, played on two teams. The board consists of twenty kernels of corn, spaced evenly in a line. If there are ten to fourteen players, the board is expanded to 25 kernels. If there are more than sixteen players, it is expanded to 30. Sticks are used to play, (five per player), and are played in the spaces between corn kernels. Dice are also corn kernels, with one side marked with a black dot. Four dice are used, the value of a move determined by the number of black dots that land face up. Each player has two throws on their turn, and moves after the second throw. The throws both must be used, and can be used in any order. Each team''s home is the side of the board to their left. Each team moves toward the opposite end of the track, and then back to home. All of the players on one team play in succession, and then the players on the other team play next. Players enter the men on their throws and move along the track. Each player may have only one piece on the board at a time. When a player reaches the team''s home field, the piece may be re-entered. Reaching the home field does not require an exact throw, and if one throw brings a player home, they may use the second throw to enter it again. If a piece lands on that of an opponent, it is captured and immediately leaved the board with the capture. Neither piece is reentered. Pieces belonging to the same team may occupy the same space with no consequence for the game. When one team has no more counters left to enter, the winner is the team that captured most of the opposing team''s pieces.\r\n', 'Verbeeck 1998: 87-90.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(645, 556, 'Aj Sina''anil', NULL, 'Played by Mopan and K''ekchi'' farmers.', 3, 'These rules were played by Mopan and K''ekchi'' farmers in Belize. It is the third game played in the sequence that makes up Bul.', 'Six or more players, even number of players, played on two teams. The board consists of twenty kernels of corn, spaced evenly in a line. If there are ten to fourteen players, the board is expanded to 25 kernels. If there are more than sixteen players, it is expanded to 30. Sticks are used to play, (five per player), and are played in the spaces between corn kernels. Dice are also corn kernels, with one side marked with a black dot. Four dice are used, the value of a move determined by the number of black dots that land face up. Each player has two throws on their turn, and moves after the second throw. The throws both must be used, and can be used in any order. Each team''s home is the side of the board to their left. Each team moves toward the opposite end of the track, and then back to home. All of the players on one team play in succession, and then the players on the other team play next. Players enter the men on their throws and move along the track. Each player may have only one piece on the board at a time. When a player reaches the team''s home field, the piece may be re-entered. Reaching the home field does not require an exact throw, and if one throw brings a player home, they may use the second throw to enter it again. If a piece lands on that of an opponent, it is captured. Pieces are allowed to move forward or backward if the move captures a piece. The captures piece is placed on top of the piece that captured it, and the stack now moves toward the capturing player''s home space. If the player successfully carries the captured piece to the team''s home space, the piece is permanently captured and removed from play. If the opposing side lands on the same space as the stack, they are stacked with the opponent''s piece, and the opponent begins carrying the stack to the opposing team''s side. Any pieces captured belonging to the team which brings them back to their home are returned to their players. Pieces belonging to the same team may occupy the same space with no consequence for the game. When one team has no more counters left to enter, the winner is the team that captured most of the opposing team''s pieces.\r\n', 'Verbeeck 1998: 87-90.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(646, 557, 'Aj Sakakil', NULL, 'Played by Mopan and K''ekchi'' farmers.', 3, 'These rules were played by Mopan and K''ekchi'' farmers in Belize. It is the fourth game played in Bul. ', 'Six or more players, even number of players, played on two teams. The board consists of twenty kernels of corn, spaced evenly in a line. If there are ten to fourteen players, the board is expanded to 25 kernels. If there are more than sixteen players, it is expanded to 30. Sticks are used to play, (five per player), and are played in the spaces between corn kernels. Dice are also corn kernels, with one side marked with a black dot. Four dice are used, the value of a move determined by the number of black dots that land face up. Each player has two throws on their turn, and moves after the second throw. The throws both must be used, and can be used in any order. Each team''s home is the side of the board to their left. Each team moves toward the opposite end of the track, exiting at the opposing team''s home. All of the players on one team play in succession, and then the players on the other team play next. Players enter the men on their throws and move along the track. Each player may have only one piece on the board at a time. When a player reaches the opposing team''s home field, the piece may be re-entered on that player''s team''s own home field. Reaching the home field does not require an exact throw, and if one throw brings a player home, they may use the second throw to enter it again. If a piece lands on that of an opponent, it is captured. The captured piece is placed on top of the piece that captured it, and the stack continues toward the opposing team''s home space. If the player successfully carries the captured piece to the opposing team''s home space, the piece is permanently captured and removed from play. If the opposing side lands on the same space as the stack, they are stacked with the opponent''s piece, and the opponent begins carrying the stack to the their opposing team''s side. Any pieces captured belonging to the team which brings them off the board are returned to their players. Pieces belonging to the same team may occupy the same space with no consequence for the game. When one team has no more counters left to enter, the winner is the team that captured most of the opposing team''s pieces.\r\n', 'Verbeeck 1998: 87-90.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(648, 558, 'A K''aak''il', NULL, 'PLayed by Mopan and K''ekchi'' farmers.', 3, 'These rules are played by Mopan and K''ekchi'' farmers in Belize. it is the last game played in the sequence of Bul.', 'Six or more players, even number of players, played on two teams. The board consists of twenty kernels of corn, spaced evenly in a line. If there are ten to fourteen players, the board is expanded to 25 kernels. If there are more than sixteen players, it is expanded to 30. A circle is drawn in the central space; this is the "fire." Sticks are used to play, (five per player), and are played in the spaces between corn kernels. Dice are also corn kernels, with one side marked with a black dot. Four dice are used, the value of a move determined by the number of black dots that land face up. Each player has two throws on their turn, and moves after the second throw. The throws both must be used, and can be used in any order. Each team''s home is the side of the board to their left. Each team moves toward the opposite end of the track, and then back to home. All of the players on one team play in succession, and then the players on the other team play next. Players enter the men on their throws and move along the track. Each player may have only one piece on the board at a time. When a player reaches the team''s home field, the piece may be re-entered. Reaching the home field does not require an exact throw, and if one throw brings a player home, they may use the second throw to enter it again. Any piece or stack landing exactly on the fire is removed from the game. If a piece lands on that of an opponent, it is captured. The captures piece is placed on top of the piece that captured it, and the stack now moves toward the capturing player''s home space. If the player successfully carries the captured piece to the team''s home space, the piece is permanently captured and removed from play. If the opposing side lands on the same space as the stack, they are stacked with the opponent''s piece, and the opponent begins carrying the stack to the opposing team''s side. Any pieces captured belonging to the team which brings them back to their home are returned to their players. Pieces belonging to the same team may occupy the same space with no consequence for the game. When one team has no more counters left to enter, the winner is the team that captured most of the opposing team''s pieces.\r\n', 'Verbeeck 1998: 87-90.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(650, 273, 'Al-Amuli', NULL, 'Arrangement of pieces is reversed; four citadels in center.', 1, 'These rules are given in the "Treasury of the Sciences" of Muhammad ibn Mahmoud al-Amuli. ', 'Four citadels in the center of the circle. Shah and Fers begin in the outer circle, Pil on the next squares toward the center, the Asb on the next, and the Rukh in the inner spaces of the circle. If a player moves their Shah into one of the citadels, the game is a draw.', 'Murray 1913: 342.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(651, 334, 'Gabata 3', NULL, 'Stylized opening move resulting in alternating holes with 8 and 0 counters.', 3, 'These rules were played by Wasan Enqebaherey from central Ethiopia.', 'The game begins with a stylized move. One player takes all of the coutners from the rightmost hole and places them in the next hole. This hole becomes that player''s weg. The player then takes the counters from the next hole and places them all in the hole after it, continuing around the board until all holes have either eight or zero counters. The player then takes all of the counters from the final hole that have eight counters and sows them in the regular way.', 'Pankhurst 1971: 177.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(652, 292, 'Dice', NULL, 'Dice determine the piece to be moved.', 1, 'These rules are given in the Libro de los Juegos of Alfonso X, who is said to have invented the use of dice for this game to speed it up.', 'Played with an eight-sided die. The values on the die determine the piece to be moved. The rolls are as follows: 8=King; 7=Aanca, 6=Rhinoceros, 5=Rook, 4=Lion, 3=Crocodile, 2=Giraffe, 1=Pawn.', 'Libro de los Juegos 83.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(653, 559, 'SIxteen-handed', NULL, 'Invented by Maharaja Krishnaraja Wadiyar III.', 1, 'This is a sixteen-handed version of Pachisi invented by Maharaja Krishnaraja Wadiyar III.', 'Sixteen 3x8 rectangles are arranged in a circle, each rectangle touching the corner of another on its left and right. The second, fifth, and eighth squares (counting from the top) in the outer rows, and the third and sixth squares in the central row of each rectangle are marked. Can be played with sixteen, eight, or four players. It can be played individually, or on two teams. Each rectangle has one set of four pieces. They enter the board from the center, proceeding down the central row or their respective rectangles, proceeding in the outer rows of the rectangles in an anti-clockwise direction. When a complete circuit of the board has been made, the pieces must travel down the central row again and exit the board with an exact throw. The game is played with two eight-sided die, containing the following values: 1, 3, 4, 6, 8, 10, 12, 16 on one, 2, 5, 7, 9, 11, 13, 15, 16 on the other. It may also be played with four rectangular dice each with the values 1, 3, 4, 6. Pieces are entered on the throw of nine. Doubles allow a second roll.Spaces moved may be broken up between two pieces but each piece must move a number equal to that displayed on one of the dice. A player can pass, but only before the die is thrown. When two pieces of the same color occupy a space, no other pieces may pass them. These pieces may then move as a single pawn. If a piece lands on the same spot occupied by an opponent''s piece, the opponent''s piece is sent back to the start. Two pieces moving as a single pawn can only be sent to start by two other pieces moving as a single pawn. Pieces on a marked space cannot be sent to start. A  play which sends an opponent''s piece to start allows another roll. A player may bypass the central row and circuit the board another time if they wish (i.e., in order to send another player back to start to prevent them from winning). The first player to remove all their pieces from the board wins, and the other platers continue playing until all but one player have moved their pieces into the center.', 'Vasantha 2006: 34-37', 'Mysore', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(654, 149, 'Tsuboi', NULL, 'Triangle without the two diagonals, and only the Taisho may enter the triangle.', 1, 'This version was described by Professor Tsuoboi in the mid twentieth century.', 'Board without the diagonal lines in the triangle. Only the Taisho may enter the triangle.', 'Murray 1951: 101.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(655, 50, 'Murray', NULL, 'Rules suggested by Murray.', 4, 'These rules are suggested by Murray, who assumes it is played like Senet.', 'Seven pieces per player. Three tetrahedral dice. Each player progresses from their starting position, turning up along the central track, looping along the smaller rectangle, traveling back down the central row, and then back to their starting space.', 'Murray 1951: 20-21.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(656, 560, 'Default', NULL, NULL, 1, '', 'Place a piece of your colour each turn. Win with 4 in a row of your colour.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(658, 163, 'Five in a Row', NULL, 'Played on an Alquerque board, five pieces per player, must make five in a row.', 1, 'These rules were played in France and are a larger version of the regular Les Pendus.', 'Played on an Alquerque board. Five pieces per player. To win, a player must align their five pieces along one of the lines of the board.', 'Kraitchik 1948: 291.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(659, 561, 'Awagagae', NULL, 'Rules played in Ansaba, Eritrea.', 1, 'These rules were played by Yohannes Imar and Isaq Habté, from the Ansaba area of Eritrea.', '2x6 board. Play begins with four counters in each hole. A player picks up the contents of any of their holes and sowing them in an anti-clockwise direction, picking up the contents of the last hole in which his counters fall, and continuing sowing. This continues until the last counter falls in an empty hole. Then it is the other player''s turn. A hole is captured when the last ball is dropped into an opponent''s hole containing three counters, making it four. A player cannot then take from one of these holes that they have captured. Therefore, the player cannot begin a turn from their own captured hole nor can they continue sowing from it. If the last counter of a sowing falls into an opponent''s captured hole, nothing happens on the first instance, but every time after that, one of those counters are removed from the board and placed in the store, and the sowing ends. Ownership of a hole continues even if it becomes empty. When a player cannot move (i.e., there are no counters in their holes except any that are in captured holes), the opponent continues to move until the player is able to move. Play continues until all counters are either placed in the store or in captured holes and thus cannot be moved. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes.', 'Pankhurst 1971: 169', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(660, 563, 'Default', NULL, NULL, 1, NULL, 'Ciri Amber can be played on any undirected and weighted graph. Initially, all the edges have the same colour. Each turn, a player removes a coloured edge and gets a score equals to the cost of that edge. The game is over when the graph becomes regular. The game is won by the player with the highest score. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(661, 562, 'Gabata (Ghinda)', NULL, 'Rules played in Ghinda.', 1, 'These rules were played by Abdelkader Husein, from Ghinda, Eritrea. ', '2x6 board. Four counters per hole. Each player takes their first turn from their leftmost hole. Sowing occurs in an anti-clockwise direction. If the final counter falls into an occupied hole, these are picked up and sowing continues. If the final counter falls into an empty hole, the turn ends. At any time during the sowing, if a hole is made to contain four counters, the owner of the hole in which the four counters are located captures them, unless it is the final hole of the sowing, in which case the player who is sowing captures them. The captures happen immediately. If a player does not capture when they should have, and a subsequent sowing causes this hole to contain five counters, it becomes a Jen. Players can no longer capture from a Jen in the same manner as before. Captures are made from it when the final counter of a sowing lands in it, in which case the final counter and one counter from the Jen are captured by the player who is sowing. Play continues until a player can no longer move because there are no counters in their row, and the opponent captures the remaining counters. Players then count their pieces by placing four in each hole, and the player who has more than their original number takes ownership of one of the opponent''s holes for every four counters more than the original number that have been taken. If no player took four more than the original, the player with three extra gets the hole, if each player has two extra the weaker player is given the two extra counters. Play then begins again as before. The game ends when one player owns all of the counters, and thus all of the holes.', 'Pankhurst 1971: 172.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(663, 565, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing a piece of their colour, and win by making an orthogonally connected line of 4 of their colour (diagonal steps don''t count).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(673, 577, 'Default', NULL, NULL, 1, NULL, 'The 32 pieces are shuffled and randomly allocated face-down to squares on the board. \r\n\r\nThe first player turns up a piece to begin the game. The color of that first uncovered piece is the color he or she will play in the game. The second player then makes a move, and the two alternate until the game is finished.\r\n\r\nThere are three kinds of moves. A player may turn a piece face-up, move a piece, or capture an enemy piece. In some game variants, multiple captures may be made in one turn.\r\n\r\nTurning a piece face-up is a legal move if there are any face-down pieces on the board. Once revealed, a piece may move, capture, or be captured. \r\n\r\nA player may only move face-up pieces of their own color.\r\n\r\nUnlike Xiangqi, all pieces move identically: a piece may move only one square up, down, left, or right. A piece may never move onto a square that is already occupied unless such a move is a legal capture.\r\n\r\nA player may only capture with a face-up piece of their own color, and may only capture a face-up piece of the opposing color. In all captures, the captured piece is removed from the board and its square is occupied by the capturing piece.\r\n\r\nThe pieces are ranked, forming a hierarchy with the general at the top and soldiers at the bottom. Only pieces of equal or lower rank may be captured, with one exception. For instance, a chariot may capture a horse, and the general may capture either, but a horse cannot capture a chariot, and neither can capture the general. The one exception concerns generals and soldiers: the general cannot capture soldiers, and soldiers can capture the general.\r\n\r\nIn the Hong Kong version, the pieces are ranked in this order: General>Chariot>Horse>Cannon, Advisor>Minster>Soldier. This ranking reflects the approximate value of the corresponding pieces in Xiangqi (though the relative rank of horse and cannon is arguable). All pieces capture exactly as they move: one square up, down, left, or right.\r\n\r\nThe game ends when a player cannot move, and that player is the loser. Most often, the game is lost because all of a player''s pieces have been captured and so he has no pieces to move. However, it is possible for one player to surround all of the other player''s remaining pieces in a manner that makes it impossible for them to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(674, 578, 'Default', NULL, NULL, 1, NULL, 'Initially, the graph contains only uncoloured vertices. At each turn, a player chooses a vertex to colour with his own colour, or pass. If there is no other adjacent vertex with the same colour, the player receives the weight of the vertex as score. When all vertices are coloured, or all players pass, the player who with the maximum score wins. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(675, 182, 'Three players', NULL, 'Three players. ', 1, 'Played with three players. Three pieces per player.', 'Three players. Three pieces per player.', 'Culin 1895: 68.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(676, 579, 'Default', NULL, NULL, 1, NULL, 'Players complete two actions in turns:\r\n1. Place a disc of their colour inside any ring.\r\n2. Pick up the ring in which they placed their disc and move it somewhere else:\r\n– It must be placed horizontally or vertically adjacent to at least another ring.\r\n– It must be placed on an empty space (i.e. not over a disc or ring that was placed before).\r\n- If a player has used up his/her stock of discs, he/she continues by removing one of his/her discs from anywhere on the table and places it in a ring as usual.\r\n\r\nHowever rings and discs must always remain (orthogonally or diagonally) connected to form one unique group. \r\n\r\nThe winner is the first player who succeeds in placing four of his/her discs or four of his/her rings in a horizontal, vertical or diagonal row. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(677, 182, 'Four players.', NULL, 'Four players.', 1, 'The same rules, played with four players on two teams.', 'Four players, on two teams. Four pieces per player.', 'Cu;in 1895: 68.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(678, 580, 'Default', NULL, NULL, 1, '', 'Players begin by drawing a circle with ten dots evenly spaced around it (the spacing can be approximate). The first player starts by drawing a straight line connecting any two dots that are not adjacent. After that, each player in turns draws a straight line that connects any two dots and that crosses exactly one (and only one) previously drawn line. The player who draws the last legal line is the winner.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(679, 581, 'Default', NULL, NULL, 1, NULL, 'The players take it in turns to choose one block and "eat it" (remove from the board), together with those that are below it and to its right. The top left block is "poisoned" and the player who eats this loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(680, 582, 'Default', NULL, NULL, 1, NULL, 'Initially, there is a number of edges in a plane, where some of them cross each other. At each turn, a player selects an edge to remove it and all of its intersecting edges. The number of edges with which a selected edge intersects is added to the player''s score. When there are no moves left, the game is over. Finally, the player with the highest score wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(681, 583, 'Default', NULL, NULL, 1, NULL, 'A player can move a piece to any empty adjacent cell of the same color; so, on an open board, six moves are possible. Throughout the game, a player''s pieces are restricted to cells of the same color.\r\n\r\nA captured piece is immediately removed from the game.\r\n\r\nA player captures a regular enemy piece by surrounding it on three sides.\r\nA player captures an enemy captain by surrounding it on three sides, with the caveat that one of the surrounding pieces must be a captain. (Three regular pieces are insufficient and the enemy captain would be unaffected.)\r\nAn enemy piece on the edge of the board can be captured by surrounding it on two sides, with the caveat that one of the surrounding pieces must be a captain. (Two regular pieces are insufficient.)\r\nIf a piece (regular or captain) is moved to a cell already surrounded by three enemy pieces, it is instantly captured, unless the move itself performed a capture.\r\n\r\nA player wins the game by reducing the opponent to two pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(682, 584, 'Default', NULL, NULL, 1, NULL, 'The game CrossGeo can be played on graphs with any number of edges in a geometric plane, where there are some edges crossing with other edges. The edge colours are related to the playing rules of each version. For the basic version, CrossGeo, all edges have the same colour; green. In each turn, a player selects an edge to remove it, and all its intersecting edges. The player who removes the last edge is the winner of the game. The second version is the Red-Blue version; CrossGeoR-B. There are two players, one red and one blue. Players can only select the edges of their own colours. In each turn, a player selects an edge to remove it, and all its intersecting lines (of any colour). The last version is CrossGeoR-G-B; there are sets of red, green, and blue edges, with some edges crossing. Players can select the edges of their own colours or of the green colour. Importantly, the green edges are used as shared edges between both players. At each turn, a player selects an edge to remove it and all its intersecting lines (of any colour). For all the versions of CrossGeo, if the current player has no move, then the opposing player wins. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(683, 585, 'Default', NULL, NULL, 1, NULL, 'The game is played on a sheet of graph paper, with any set of designs traced out. It is most commonly played on rectangular board like a 6×6 square.\r\n\r\nTwo players have a collection of dominoes which they place on the grid in turn. A player can place a domino either horizontally or vertically. Contrary to the related game of Domineering, the possible moves are the same for the two players, and Cram is then an impartial game.\r\n\r\nAs for all impartial games, there are two possible conventions for victory: in the normal game, the first player who cannot move loses, and on the contrary, in the misere version, the first player who cannot move wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(684, 586, 'Default', NULL, NULL, 1, NULL, 'The goal of Theseus is to escape of the labyrinth. Theseus can step orthogonally but after steping the Minotaur comes closer to him twice faster. If the minotaur catches him, Theseus dies.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(685, 587, 'Default', NULL, NULL, 1, NULL, 'Chase is played on a two-dimensional rectangular grid. The objective of the game is to escape from a number of robots, which have been programmed to kill the player.\r\n\r\nThe game is turn-based. The player character and the robots start at randomly selected locations. Every time the player character moves a square in any direction (horizontally, vertically, or diagonally), each robot moves one square closer to their new location, in whichever direction is the shortest path. If the player character collides with a robot, they die and the game ends.\r\n\r\nThe player attempts to survive by causing the robots to kill themselves by colliding with other objects on the map. When two robots collide each other a pile of rubble is created.\r\n\r\nThe player can also teleport into a randomly selected location. Teleportation counts as a move, and the robots will respond by moving towards the new location. Because the location is randomly selected, it is possible that the player teleports right into the path of a robot. A safe teleport is also possible for the player but can be used only a limited number of times.\r\n\r\nThe game is won when all of the robots are destroyed. \r\n\r\nIn Ludii, the number of safe teleportations available is the score of the player. In clicking on the player a safe teleportation will be applied. To make a non safe teleportation, the button Pass has to be pressed.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(686, 588, 'Historical Information', NULL, 'Rules from DLP Evidence.', 5, 'These are the rules as known from the DLP evidence.', 'Square track, nine squares per side, nine in each crossed central track. Loops on the corners with three spaces in each loop. Four beans used as dice.', 'DLP Evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(687, 588, 'Type 1', NULL, 'Board with looped corners.', 5, 'Swezey and Bittman''s Type 1 Patolli board: Square board with looped corners.', 'Patolli board with looped corners.', 'Swezey and Bittman 1983.', 'Mexico', NULL, NULL, NULL, '15°10''37.94"N, 85°0''43.26"W', '4400,5025', 0, NULL, 0, 1),
(688, 588, 'Type 2', NULL, 'Square board.', 5, 'Type 2 from Swezey and Bittman''s typology. ', 'Square board with two central crossed tracks.', 'Swezey and Bittman 1983.', 'Mexico', NULL, NULL, NULL, '17°5''16.83"N, 89°8''30.41"W', '4100,5050', 0, NULL, 0, 1),
(689, 588, 'Type 3', NULL, 'Circular board.', 5, 'Type 3 from Swezey and Bittmen''s typology.', 'Circular board with two intersecting diameters.', 'Swezey and Bittman 1983.', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(690, 588, 'Tula Type', NULL, 'Type found at Tula, Mexico.', 5, 'This type has been found in Tula, Mexico, and is given as Type B by Acosta. It is a variation on the Type 1 board.', 'Square board with eleven spaces per side, and looped corners with three squares per loop. The central square on two opposite sides of the board has a short perpendicular track projecting out, of three, four, five, or seven spaces.', 'Acosta 1960: 43, 48-58, Plates XXIV-XXVI', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(691, 589, 'Default', NULL, NULL, 1, NULL, 'The graph is initially empty. Players alternate turns colouring an uncoloured edge between two of the vertices. Both players share a common colour for this gameplay. Radran is a score-based game. At each turn, a player gets a score, which is equal to the cost of his last coloured edge. The game ends when the coloured graph is regular. The player with the highest score wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(694, 592, 'Default', NULL, NULL, 1, NULL, 'Players take turns adding his friendly colour in an uncoloured vertex. The aim of each player is to colour the centre vertex of the coloured tree. It is a scoring based game, and it has two versions. At the centroid version, each player gets one point for correctly coloured a tree centre. In the second version is the degree version, where a player gets a score, which is equal to the degree of his last coloured tree centre. For both versions, all the incident edges of last move are uncoloured. So the tree is divided into subtrees. The game ends when there is no coloured tree available. The player with the highest score wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(695, 593, 'Default', NULL, NULL, 1, NULL, 'Starting of the game, the player can select the goal of the puzzle, which can be spanning tree or caterpillar tree. This game has two versions: addition and deletion version. At the addition version, the board graph is initially uncoloured. Players take turns to colour an uncoloured edge by a common colour. After colouring some edges, if the player makes a spanning tree (or caterpillar tree), he wins. At the other version, the game starts with all the same coloured edges. At each turn, a player chooses to remove the colour of a coloured edge. After removing some coloured edges, if the player makes his desired tree (spanning or caterpillar tree), he wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(696, 594, 'Default', NULL, NULL, 1, NULL, 'One player takes the Odd role, and the other player takes the even role. Initially, the board graph is coloured with a neutral colour. Players take turns removing colour from a coloured edge. The odd player gets a score of each turn, which is equal to the cost of the last removed edge. Play ends when the coloured graph has no cycle.  If the odd player has odd score he wins, otherwise, the second player wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(697, 595, 'Default', NULL, NULL, 1, NULL, 'The game starts in drawing a ground line and several line segments such that each line segment is connected to the ground. Any number of segments may meet at a point, and thus there may be multiple paths to ground. Every turn, the current player selects any line segment to be removed. Every line segment no longer connected to the ground by any path falls. The first player who is unable to move loses. In addition to the standard Hackenbush, there are two variants; HackenbushR-B and HackenbushR-G-B. For the Hackenbush version, all the lines are in the same colour (green). At each turn, the current player selects a coloured line to be removed, also removing any other line segments that become disconnected from the ground as a result. The game is over when there are no green edges in the graph. The second version is the Red-Blue version; HackenbushR-B. There is one red player, and one blue player. The players can remove only edges of their own colour. The last version is HackenbushR-G-B; there is a graph with red, green, and blue edges. Players may remove edges of their own colour, as well as the shared colour. For all the versions of Hackenbush, if the current player has no move, then the opposing player wins. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(698, 596, 'Default', NULL, NULL, 1, NULL, 'The game LastEdge can be played in an undirected and unweighted graph. The edge colours are related to the playing rules of each version. For the basic version, LastEdge all the edges are in the same colour (green). At each turn, a player selects a vertex, which contains at least one green edge and after each turn, all the edges of the selected vertex are removed. The game is over when there are no green edges in the graph. The second version is the  Red blue version (LastEdgeR-B). There are one red player and one blue player. The players can select only those vertices, that contain at least one friendly edge. After each turn, all the edges (any colour) of the selected vertex are removed. The last version is LastEdgeR-G-B; there is a graph with red, green, and blue edges. The players can select a vertex, which has at least one friendly colour or shared colour edge. Importantly, the green edges are used as shared edges between both players. After each turn, all the edges (any colour) of the selected vertex are removed. For all the versions of LastEdge, if the current player has no move, then the opponent player wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(699, 597, 'Default', NULL, NULL, 1, NULL, 'Oriath has two versions: general and parameter-k. In both versions, the graph is initially uncoloured. Player alternate taking turns, in which the current player colours an uncoloured edge. In the general version, the last player to make a move such that the coloured graph becomes a regular graph wins. For the parameter-k version, the game is won by the last player to make a move such that the coloured graph is a k-regular graph. \r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(700, 598, 'Default', NULL, NULL, 1, NULL, 'This game has two versions: an addition and a deletion version. In the addition version, the graph is initially uncoloured. Players alternate turns, colouring an uncoloured edge in a common colour. However, in the deletion version, the game starts with all the edges coloured. At each turn, a player chooses to remove the colour of an edge. In both versions, the current player loses by turning the coloured graph into a regular graph.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(701, 599, 'Default', NULL, NULL, 1, NULL, 'The board graph is initially coloured with a neutral colour. Players take turns removing colour from a coloured edge. The game is won by the player who removes the last cycle from the coloured graph.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(702, 600, 'Default', NULL, NULL, 1, NULL, 'The graph is initially coloured. The goal of the general version of the puzzle is to uncolour edges until the coloured graph is a regular graph. The goal of the parameter-k version of the puzzle is to uncolour edges until the coloured graph is a k-regular graph.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(703, 265, 'Nine counters', NULL, 'Played with nine counters per heap.', 1, 'Players begin with nine counters in their heaps.', 'Nine counters per heap.', 'And 1979: 52-53.', 'Turkey', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(704, 601, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing a piece of their colour on an empty cell. A player wins by connecting all three board sides with a connected group of their pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(705, 602, 'Kints', NULL, 'Rules for Kints.', 3, 'These rules were played by the Akimel O''odham people of Arizona.', 'Played on a board with 36 holes arranged in a square, with a gap in the center of each side. There are two semi circles of five holes on the outside of two opposite corners of the board. The central space of these semicircles is marked. One or two pieces per player. Four stick dice are used, with one marked side. Each die is marked differently for a different value: 4, 6, 14, 15. The throws are as follows: All marked sides up = 5; three marked sides up = 3; two marked sides up = 2, one marked side up = the value of the marked side; zero marked sides up = 10. Players’ pieces enter on the branching arcs. The second piece cannot enter before the first one leaves the arc. Players move in opposite directions around the board. If a player lands on the same spot as the opponent, the opponent’s piece is removed from the board and must re-enter. Player must make an exact throw to get a piece off the board. The player to get both of their pieces around the board, and then to reach the marked space with an exact throw. When a piece is in the hole before the marked space, they may throw anything but 14 or 15 to exit the board. The first player to remove their piece(s) from the board wins.', 'Culin 1907: 150-152.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(706, 603, 'Default', NULL, NULL, 1, NULL, 'Play on an equilateral triangular hexagon-tessellated grid. Use a neutral pawn and black/white checkers. Players take turns moving a neutral pawn around on the board (passing is not allowed). The neutral pawn can move any number of empty points, in any direction in a straight line, but cannot move onto, or jump over occupied points. When a player moves the pawn, first they place a checker of their own color, onto the destination point. Then they move the pawn on top of it. When the pawn is trapped, the game is over. At the end of the game, each player gets a point for each checker of their own color adjacent to, or underneath, the pawn. The person with the highest score wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(707, 394, 'Seventeen Geese', NULL, 'Described by J. Strutt.', 1, 'Alternative rules provided by Joseph Strutt, played in late eighteenth or early nineteenth century Englamd.', 'Seventeen Geese, in the same arrangement as with thirteen except the four extra appear start, two on the left and two on the right, in the next rank in front of the rest. Geese move orthogonally forward or to the side only. The fox moves orthogonally.', 'Strutt 1801 (1845): 318-319.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(708, 604, 'Default', NULL, NULL, 1, NULL, 'At each tick, a set of rules are applied to every board cell, which determine whether a piece ''lives'' or ''dies'' at each cell. Any live cell with two or three live neighbours survives.\r\nAny dead cell with three live neighbours becomes a live cell.\r\nAll other live cells die in the next generation. Similarly, all other dead cells stay dead.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(709, 150, 'Murray', NULL, 'Incorrect ruleset provided by H. J. R. Murray.', 4, 'Ruleset provided by Murray by comparison with  the game Shap Luk Kon tseung Kwan, but which is not contained in the text of Hyde. ', '5x9 intersecting lines; with a triangle formed by lines drawn from the second and fourth line of one of the short sides of the rectangle, with the base and a line bisecting the base of the triangle. One player plays as the General, placed on the central space of the rectangle, and the other player plays as 26 Rebels, places on the intersections of the second, third, and fourth of the long lines. Pieces move one space orthogonally. The General may capture one of the Rebels by moving into an empty space between two Rebels, capturing both Rebels. The Rebels may capture the General by Surrounding it on two opposite sides. The Rebels win by capturing the General, the General wins by capturing all the Rebels.', 'Murray 1951: 101.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(710, 605, 'Default', NULL, NULL, 1, NULL, 'Play on an equilateral hexagonal triangle-tessellated grid. The board is seeded randomly with a black stone, a white stone, and a neutral stone. Players take turn seeding new groups. Every placement triggers growth of all enemy groups, where growth is defined as adding a stone to all empty cells adjacent to a group. When the board fills up, the person who has more pieces on the board wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(711, 606, 'Tre Guti', NULL, 'Rules for Tre Guti.', 1, 'These rules were documented by H.C. Das-Gupta in Mianwali, Pakistan.', '3x3 crossed lines, pieces move on the intersections and along the lines. Three pieces per player. In the placement phase, players alternate turns placing one of their pieces on an empty spot. When all of the pieces are placed, Players attempt to capture their opponent''s pieces by hopping over them. The player who captures all of the opponent''s pieces wins.', 'Das-Gupta 1926a: 143-144', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(712, 607, 'Sher Bakar', NULL, 'Rules for Sher Bakar.', 1, 'These rules were documented in Mianwali, Pakistan by H.C. Das-Gupta.', '5x5 board, played on intersections, with diagonals for each quadrant of the board. One player plays with two tiger pieces, placed on the midpoints of two opposite sides. The other player plays with nineteen goats, divided into three stacks of five and one stack of four, placed in the center of each quadrant. The goats move first. Goats may move one at a time to any adjacent vacant spot. More than one goat can be placed on the goats'' starting spots, but not elsewhere. The tiger moves in the same manner, but also may capture a piece by hopping over it. Multiple captures can be made on the same turn with subsequent hops, but only the top goat in a stack is captured when a tiger leaps over it. The goal of the goats is to surround the tigers so they cannot move. The goal of the tigers is to capture all the goats.\r\n', 'Das-Gupta 1926a: 145-146.', 'South Asia.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(713, 608, 'Khutka Boia', NULL, 'Rules for Khutka Boia.', 1, 'These rules were documented in the early twentieth century by H.C. Das-Gupta in the Mianwali district of what is now Pakistan.', '2x5 board. Five counters in each hole. Players take turns sowing in an anti-clockwise direction. When the final counter lands in a hole, the player picks up the contents of the next hole following this one, and continues sowing. If the player cannot pick up any counters from this hole, the players captures any counters from the hole after the empty hole, and the turn ends. Whenever any holes in the player''s row contain four counters, they are captured by the player. Play continues until all of the counters have been captured. A new round begins. The players count their captured counters. If the difference between the two players'' captured counters is greater than five, for each multiple of five in the difference a hole on the player with fewer counters'' side is eliminated from play, and the excess counters that equal a multiple of five are placed aside for use in further rounds if necessary. When the difference is less than five, and when dealing with the remaining pieces after the multiples of five are dealt with, The following scenarios apply. When one player has one counter and the other has four, the player with one will give their stone to the one with four, but the player who has one counter will receive one counter from the hole from which sowing begins at the beginning of each player''s turn. When one player has two counters and the other has three, the player with two gives these counters to the other player. With these five, the player creates a "bha" from one of holes in their row. The bha must be either the leftmost or rightmost hole. Every counter dropped into this hole during the course of play is captured by the owner of the hole. At the end of the round, the player who created the bha must return the number of counters given to them at the beginning of the round back to the other player. The holes which remain in play are then filled with five counters each from each player''s captured counters and play continues as before. until one player captures all of the counters.\r\n', 'Das-Gupta 1926a: 147-148.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(715, 10, 'Baghachal', NULL, 'Capturing five goats wins.', 3, 'These rules were observed by Yuri Averbakh in 1986 in Nepal. ', 'The tiger wins by capturing five goats.', 'Averbakh 1995: 17-16.', 'Nepal', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(716, 609, 'Bouge Shodra', NULL, 'Rules for Bouge Shodra.', 1, 'These rules were played by the Tuvinian People of Siberia, and reported by Yuri Averbakh in 1995. ', '5x5 intersecting lines, with diagonals in each 3x3 quadrant of the board. On one end, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. On the opposite side, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The triangle''s apex is the midpoint of the opposite side as the square. One player plays with two larger pieces, the Bulls, which start at the points where the triangle and square intersect with the main board. The other player plays with 24 smaller pieces. Eight of these begin on the points surrounding the central point of the board, the rest are in the hand. Players alternate turns. The Bulls move to an empty adjacent spot, the other player places one of the pieces from their hand onto the board. When all of these pieces are on the board, the player may move one of the pieces to an empty adjacent spot. The Bull may captured one of the smaller pieces my hopping over it onto an empty space. The goal of the Bulls is to capture all of the smaller pieces. The goal of the player with the smaller pieces is to corner the bulls so they cannot move. Doing so in the triangle and the square is a better win than cornering the Bulls on the main board.', 'Averbakh 1995: 18-20.', 'Siberia.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(717, 610, 'Tugul Shodra', NULL, 'Rules of Tugul Shodra.', 3, 'These rules were played by Tuvinian children and reported by Y. Averbakh.', 'Three vertical lines, and two horizontal lines intersecting them along their top end points and their midpoints. Three pieces per player, arranged on the intersections of opposite vertical lines. Players alternate turns moving one of their pieces to an adjacent spot. The object of the game is to block the opponent''s pieces from moving.', 'Averbakh 1995: 20.', 'Siberia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(718, 611, 'Default', NULL, NULL, 1, NULL, 'HeXentafl can be played on a 4x4 or 5x5 hex grid.\r\n\r\nFor the 4x4 version:\r\nThe King sits on the central space, the throne, surrounded by three defenders. Six attackers sit on the outer corners of the grid.\r\nThe attackers must capture the King in order to win. The defenders must escort the King to any of the six corners of the board in order to win.\r\n\r\nAll pieces except the King move in a\r\nstraight line, as many spaces as they like to an unoccupied space (like a rook in Chess). Only one piece at a time can occupy a space. A piece cannot jump over another piece.\r\nThe King can move into any vacant adjacent space, moving one space at a time (similar to the king in Chess).\r\n\r\nPieces are captured by surrounding them on two sides. Except for the corners, the pieces can be captured by surrounding them with two pieces which are not adjacents. You cannot "capture" your own piece by moving between two enemy pieces.\r\n\r\nThe central space of the board is the throne. Only the King may occupy the throne. When the King is on the throne, he is harder to capture. He must be surrounded on three sides which are not adjacents each other.\r\n\r\nHeXentafl on a 5x5 grid is almost identical to a 4x4 grid, except there are more attackers and defenders, and the King moves just like the other pieces. It is not limited to one space at a time.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(719, 612, 'Bara Guti', 'Bára Guti', 'Rules for Bára Guti.', 1, 'These rules were played in Punjab in the early twentieth century and reported by H.C. Das-Gupta and Shiva Raj.', 'The board consists of 5x5 intersecting lines with diagonals of each quadrant. Pieces are placed on the intersections and can move along the lines. Each player has 12 pieces. Pieces can move to one adjacent point. Captures can be made by hopping over an opponent''s piece. The goal is to capture all of the opponent''s pieces.\r\n\r\n', 'Das-Gupta 1923: 510-511.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(720, 613, 'Historical Information', NULL, 'Rules from DLP.', 5, 'These are the rules known from the DLP.', '5x5 intersecting lines, with diagonals in each small square. Twenty-two pieces per player, one black and one white, arranged on the four rows (counting the points where diagonals cross as rows) closest to each player; the central point remains empty, the black player places two pieces on the outer points and the white player places two on the inner two points.\r\n', 'DLP evidence.', '', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(721, 614, 'Musinaykahwhanmetowaywin', NULL, 'Rules for Musinaykahwhanmetowaywin.', 1, 'Played by the Cre and Chippewa of the Muskowpetung reserve at Assiniboia, Saskatchewan.', 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. One player plays with one larger piece, the Oke-mow, placed on the central point, and the other player with thirteen pieces situated on every point of one arm of the cross and along the line immediately perpendicular to that arm. Pieces move along the lines to an adjacent empty spot. The Oke-mow may jump over an adjacent piece to capture it. Multiple captures are allowed. The Oke-mow wins if it can capture all the opponent''s pieces, the other player wins by blocking the Oke-mow from moving.\r\n', 'Culin 1907: 791.', 'Canada', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(722, 615, 'Ahtarah Guti', NULL, 'Rules for Ahtarah Guti.', 1, 'These rules were played in the Karwi subdivision of India in the early twentieth century.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. Eighteen pieces per player, each side arranged on one side of the board, with the central point empty and the player''s pieces on the points to the right of it. Players alternate turns moving one of their pieces to an empty point. A piece may jump an opponent''s piece to capture it. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.', 'Humphries 1906:121-122.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(723, 616, 'Sujjua', NULL, 'Rules for Sujjua.', 1, 'These rules for were played in the early twentieth century in the Karwi subdivision of India.', 'Three concentric squares with lines connecting their midpoints. Nine pieces per player. Players alternate turns placing pieces on the board or moving one piece on the board to an adjacent empty spot. The first player to get three of their pieces in a row wins.', 'Humphries 1906: 124-125.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(724, 617, 'Doblet', NULL, 'Rules for Doblet.', 1, 'These rules come fro the Libro de los Juegos of Alfonso X.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Twelve pieces per player. Pieces begin on one half of a player''s side of the board (the half to the left of one player, and to the right of the other player), two per space, stacked on top of one another. Three dice. To begin, a player must first unstack their pieces, by rolling the number of the space on which the stack is located, and thus removing the stack, but keeping the piece on the same space. Once complete, pieces move in a track the long way around the board toward the portion where the opponent begins. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. No more than two pieces can occupy a space at a time. When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is removed from the board. Players attempt to bear off their pieces by rolling the exact number of spaces left on the board, plus one. When unstacking the pieces in the beginning or when bearing off at the end, if the player cannot play their roll but the opponent is able, the opponent may use the roll. The first player to bear off all of their pieces wins.\r\n', 'Libro de los Juegos 74.', 'Spain.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(725, 618, 'Los Doze Canes', NULL, 'RUles for Los Doze Canes.', 1, 'These rules are described in the Libro de los Juegos of Alfonso X.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Twelve pieces per player. Two dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Each player enters their pieces into their home section of the board (to the left of one player, to the right of the other player, and move pieces along a horseshoe-shaped track around the board toward the other player''s home space. At the beginning of play, the first player will choose one quadrant of the board, and the goal of the game will be for one player to move two  pieces onto each of the six places in that quadrant. When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is removed from the board, and must be reentered.', 'Libro de los Juegos 73-74.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(726, 619, 'Quinze Tablas', NULL, 'Rules for Quinze Tablas', 1, 'These rules were documented in the Libro de los Juegos of Alfonso X.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Pieces begin on one half of a player''s side of the board (the half to the left of one player, and to the right of the other player), two per space, then two on the next space and one on the space following that one. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Pieces move in a track the long way around the board toward the portion where the opponent begins. No more than two pieces can occupy a space at a time. When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is removed from the board. The opponent must then reenter this piece on the board onto an open point according to the throw of the dice, from the original starting quadrant on the board. Players attempt to bear off their pieces by rolling the exact number of spaces left on the board, plus one. The first player to bear off all their pieces wins.', 'Libro de los Juegos 73-74.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(727, 620, 'Fallas', NULL, 'Rules for Fallas.', 1, 'These rules are described in the Libro de los Juegos of Alfonso X. ', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Play begins with thirteen pieces on the seventh point of the track, and two pieces on the twelfth point. Three six-sided dice. Players move pieces according to the value of each individual die. Play moves around the board through starting from the quadrant where the pieces begin, through the one where the opponent''s pieces begin, and then through the remaining quadrant on the opponent''s side of the board, where the pieces are borne off the board. When a piece lands on a spot occupied by a single piece of the opponent, the opponent''s piece is sent back to its starting quadrant. If a player''s piece is sent back to start, but all of the spaces in their starting quadrant are occupied by the opponent''s pieces, the player loses automatically. Also, any roll that allows the player to only move to spaces occupied by the opponent results in an automatic loss for the player. Otherwise, the first player to bear off all their pieces wins.', 'Libro de los Juegos 74-75.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(728, 621, 'Seys Dos y As', NULL, 'Rules for Seys Dos y As.', 1, 'These rules are documented in the Libro de los Juegos of Alfonso X. ', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Both players begin in the same quadrant of the board. One player''s pieces are arranged as follows: Eight on the first point of the quadrant to their left, four on the fifth, and three on the sixth. The other player places five on the second, third, and fourth space of the same quadrant. The track proceeds in a clockwise direction around the board. When a player''s piece lands on a space occupied by a single piece of the opponent, it is sent back to the beginning of the quadrant to the right of the starting quadrant. Pieces bear off from the quadrant diagonal from the starting quadrant. The first player to bear off all their pieces wins.', 'Libro de los Juegos 75.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(729, 622, 'Emperador', NULL, 'Rules for Emperador.', 1, 'These rules are described in Alfonso X''s Libro de los Juegos.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, toward the point where the opponent''s pieces begin, and bearing off the board from there. A player cannot have two of their pieces on the same spot in the starting quadrant. When a piece lands on the same space as a single opponent''s piece, the opponent''s piece is sent back to where it began. The first person to bear off all their pieces wins. If players move their pieces such that they fill up all the points in a quadrant, and the other fills up all of the points in an adjacent quadrant such that neither player can move, the game is a draw. It is a prime win when one player has twelve pieces arranged on consecutive points so that the other player cannot pass them. When the player sends four pieces back to the beginning while preserving this state, it is a prime win.', 'Libro de los Juegos 75-76.', 'Spain.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(730, 623, 'Medio Emperador', NULL, 'Rules of Medio Emperador.', 1, 'These rules are documented in the Libro de los Juegos of Alfonso X.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Two or three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, only on the half of the board where the pieces begin, toward the point where the opponent''s pieces begin, and bearing off the board from there. When a piece lands on the same space as an opponent''s piece, the opponent''s piece is sent back to where it began. The first person to bear off all their pieces wins. If players move their pieces such that they fill up all the points in a quadrant, and the other fills up all of the points in an adjacent quadrant such that neither player can move, the game is a draw.\r\n', 'Libro de los Juegos 75-76.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(731, 624, 'Pareia de Entrada', NULL, 'Rules for Pareia de Entrada.', 1, 'These rules are described in Alfonso X''s Libro de los Juegos.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. Two or three dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Both players enter their pieces into the same quadrant of the board, and move pieces along a horseshoe-shaped track around the board toward the quadrant on the opposite side of the board.  When a piece lands on a space occupied by a single piece of the opponent, the opponent''s piece is removed from the board and must enter again as before. When all of the dice present the same number, the player receives another turn. The player to bear off all of their pieces first wins.\r\n', 'Libro de los Juegos 76-77.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(732, 625, 'Cab e Quinal', NULL, 'Rules for Cab e Quinal', 1, 'These rules are described in Alfonso X''s Libro de los Juegos.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. One player places all of their pieces on the sixth point of one of the quadrants of the board, and the other player places all of their pieces on the fifth point of the same quadrant. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Players move the pieces along the same track around the board, which ends on the quadrant on the other side of the board from the starting quadrant. When a piece is moved to a space occupied by a piece belonging to the opponent, the opponent''s piece is sent back to the starting point. The first player to bear off all of their pieces from the board wins.', 'Libro de los Juegos 77.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(733, 625, 'Fixed Die', NULL, 'The value of one die is fixed for every throw.', 1, 'In this version of Cab e Quinal, as described in Alfonso X''s Libro de los Juegos, two dice are thrown and the value of the hypothetical third die is fixed, as decided by the players at the start. The starting position is also slightly different.', 'Two dice are throw on each turn. Players choose a value from one to six, which will be considered the value of a third die. One player places fourteen pieces on the sixth point of one quadrant, and one on the point directly opposite it on the other side of the board. The other player places fourteen pieces on the fifth point of the same quadrant as the fourteen of the other player, as well as one on the fourth point in that same quadrant.', 'Libro de los Juegos 77.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(734, 626, 'Todas Tables', NULL, 'Rules for Todas Tablas.', 1, 'These rules are described in Alfonso X''s Libro de los Juegos. The description of the game is clear, but the accompanying description shows an incorrect starting position.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Fifteen pieces per player. The starting position is as such, number the points from the origin of each player''s track: point six: five pieces; point 8: three pieces; point 13: five pieces; point 24: two pieces. Two dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When a player''s piece lands on a spot occupied by a single piece belonging to the opponent, the opponent''s piece is sent back to the quadrant in which that player started with two pieces. Players bear off their pieces at the end of their track. The first player to bear off all their pieces wins.', 'Libro de los Juegos 77-78.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(735, 627, 'Laquet', NULL, 'Rules for Laquet.', 1, 'These rules are described in the Libro de los Juegos of Alfonso X.', '2x12 board, divided in half. Spaces on each side take the form of semi-circular sockets, into which the pieces fit. Fifteen pieces per player. One player places fourteen of their pieces on the first point of the table to their right closest to them, with the other piece on the point opposite it on the other side of the board. The other player places three pieces on each of the four  spots following the spot with the other player''s fourteen, two on the spot following this, and one on the opposite end of the row of spots where the opponent''s single piece is located. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Players move along the spaces of the board toward the spot where the first player''s single piece is located, and from there they bear off. Pieces cannot be hit as in similar games. If a player cannot play the value on a die (or on both dice), the opponent may play it. The first player to bear off all of their pieces wins.', 'Libro de los Juegos 78.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(736, 628, 'El Mundo', NULL, 'Rules for El Mundo.', 1, 'These rules are described in Alfonso X''s Libro de los Juegos.', 'Four players. Circular board, with 24 semi-circular sockets along the circumference, divided into four sections of six. Twelve pieces per player; the player''s colors are green, red, black, and white, the sections to which they enter are in that order anti-clockwise around the board. Three seven-sided dice. Play proceeds in an anti-clockwise fashion around the board, as is the order of player turns. Players enter their pieces on the board according to the throws of the dice. The player must enter all of their pieces, and then attempt to move all of their pieces in the section of the board belonging to the player sitting opposite them. Once the player achieves this, they begin bearing their pieces off the board. When a piece lands on a spot occupied by a single piece belonging to the opponent, the opponent''s piece is returned to the place where it started. When a player bears off all their pieces, they win.', 'Libro de los Juegos 89.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(737, 629, 'Alquerque de Tres', NULL, 'Rules for Alquerque de Tres', 1, 'These rules are described in the Libro de los Juegos of Alfonso X.', '3x3 intersecting lines, with diagonal lines of the board. Three pieces per player. players alternate turns placing a piece on one of the empty spots. The player who places their pieces in a line wins.', 'Libro de los Juegos 93.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(738, 630, 'Tablas Astronomias', NULL, 'Rules for the astronomical Tables game.', 1, 'These rules are described in Alfonso X''s Libro de los Juegos.', 'Seven players. Heptagonal board, with seven semi-circular socket as spaces on each side. Seven pieces per player, which begin on the leftmost spot on their side. Players are as follows: Saturn = black; Jupiter = green; Mars = red; the sun = yellow; Venus = purple; Mercury = multi-colored; the moon is white. Pieces move in an anti-clockwise direction around the board. Three seven-sided die. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When a piece lands on a space with a single piece belonging to an opponent, the opponent''s piece is removed from the board. Play continues until one player remains, who becomes the winner.', 'Libro de los Juegos 97.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(739, 631, 'Nerenchi Keliya', NULL, 'Rules for Nerenchi Keliya.', 1, 'These rules were played in early twentieth century Sri Lanka and reported by H. Parker.', 'Three concentric squares with lines connecting the midpoints of the squares. Nine pieces per player. Players alternate turns placing one of their pieces on an empty space. If a player places three of their pieces along one of the straight lines, they take another turn. Once all of the pieces are on the board, players take turns moving a piece to an empty space on the board. When a player creates a line of three in this phase, the player removes one of the opponent''s pieces, and receives another turn. The player who reduces the opponent to two pieces wins.', 'Parker 1909: 577-580.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(740, 632, 'Niranchy', NULL, 'Rules for Niranchy.', 1, 'These rules were played in nineteenth century Sri Lanka and reported by C. Ludovisi.', 'Three concentric squares, with lines connecting the midpoints and diagonals of the squares. Twelve pieces per player. Players alternate turns placing one of their pieces on the board. When all of the pieces are placed, the pieces may be moved to an empty adjacent spot on the board. One player wins  by placing three of their pieces in a row. The other player wins by blocking their opponent from being able to move.', 'Ludovisi 1873: 34, Diagram C.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(741, 633, 'Koti Keliya', NULL, 'Rules for Koti Keliya.', 1, 'These rules were played in Sri Lanka and reported by H. Parker.', '12x12 checkered board. One player plays with six "cattle" or "dogs," the other plays as the "leopard." The cattle start on the white spaces along one side of the board, the leopard may be placed on any white square. Cattle move one space forward diagonally. The leopard may move one or two spaces diagonally in any one direction. If the leopard moves past the line of cattle, the leopard wins. If the cattle block the leopard from being able to move, the cattle win.', 'Parker 1909: 525.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(743, 634, 'Shatren', NULL, 'Rules for Shatren.', 1, 'These rules were played in early twentieth century Sri Lanka and reported by H. Parker.', '8x8 checkered board. Pieces move according to specialized moves, as follows: Piyatha (x8): can move one space forward, and one space forward diagonally to capture. When they reach the final rank, they may be promoted to the piece belonging to that rank, as long as it has already been captured by the opponent; Rukh (castle), (x2): can move any number of spaces orthogonally; Fil (elephant), (x2): can move any number of spaces diagonally; Ghoda (horse), (2): moves in any direction, one space orthogonally with one space forward diagonally; Farthir (x1): can move any number of spaces orthogonally or diagonally; Shah (x1): can move one space orthogonally or diagonally, and can also move like the horse if it has not yet been checked. The pieces are arranged as in Chess. Players capture pieces by moving onto a space occupied by an opponent''s piece.  When a player can capture the opponent''s Shah on the next turn, the Shah is in Check, the opponent''s next move must free the Shah from Check. If the opponent cannot, it is Checkmate and the player wins. Stalemate is allowed.\r\n', 'Parker 1909: 586-587.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(744, 635, 'Chonka', NULL, 'Rules for Chonka.', 1, 'These rules were played in Colombo, Sri Lanka in the early twentieth century.', '2x7 board, with two stores. Seven counters per hole. The first player may choose the direction of sowing, which must be maintained throughout the game. Sowing includes the player''s store, which is the store following the last hole in the player''s row, according to the direction of sowing. When the final counter of a sowing falls into an occupied hole, the counters in that hole are picked up and sowing continues. When the final counter of a sowing falls into an empty hole, that counter is captured along with any counters in the hole in the row opposite it. When the final counter falls into the player''s store, the turn ends. The player who first captures half of the counters wins.\r\n', 'Parker 1909: 599-600.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(745, 636, 'Siga (Sri Lanka)', NULL, 'Rules for Siga from Sri Lanka.', 1, 'These rules were played in Colombo in the early twentieth century.', '5x5 board, with an X in the central square of each side of the board, as well as the central square of the board. Two players. Two pieces per player. Four cowrie shells used as dice. Throws have the value of the number of mouths that land face up, with no mouths up = 8. Players start on opposite sides of the board, the first point on their track being the marked square on that side. Players move in an anti-clockwise direction around the board, until reaching the space before the starting space, at which point they move into the space above it, and proceed around the inner part of the board in a clockwise direction, until below the central square. Players enter a piece with a throw of 1. Throws of 1 or 8 give the player another turn. When a player''s piece lands on the same space as a space with an opponent''s piece, the opponent''s piece is removed from the board and must enter again, and the player causing this receives another throw. Pieces resting on a marked square cannot be sent back to start. To reach the central space, the player must throw the exact number required. The first player to move both pieces to the central space first wins.', 'Parler 1909: 607-608.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(746, 637, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'These rules were played in the early nineteenth century in Senegal.', '3x24 board. Two, four, or six players, playing on two teams. Twenty-four sticks for each team, place one each in every hole of a team''s row. The inner row is left empty. Six sticks, black on one side, white on the other, which serve as dice. One team chooses to be black, the other chooses to be white. The throws are as follows: all of the same color, or all but one are of the same color, a player moves one piece from their row into the adjacent space in the central row, or a piece can be moved 1. Otherwise, the throw is scored based on the number of sticks with the team''s color face up. The first throw uses five sticks, and subsequent throws use all six, and players continue to throw on their turn until they do not throw a 1. When a team''s stick arrives in the same spot as the opposing team''s stick, the opposing team''s stick is sent back to the outer row. Pieces cannot move into the opposing team''s row until all of the spaces in the central row are occupied. The team that occupies the opponent''s entire row first wins.', 'Caillié 1830: 127-128.', 'Senegal', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(748, 638, 'Pahada Keliya', NULL, 'Rules for Pahada Keliya', 1, 'These rules were played in the early twentieth century in Sri Lanka.', 'Four 3x8 rectangles, arranged in a cross shape with a large square space in the center. The outer corners of each square are marked with a cross, as are the third and sixth space from the same corner. Four players, playing on two teams. Four pieces per player. The pieces are red, green, yellow, and black. Players start with one piece on the sixth and seventh space of the central row in their arm, and two pieces on the third space in the outer row of their arm, to the right. Two rectangular four-sided dice, with the following throws: 1, 3, 4, 6. Players use the throw of a die to move a piece; they may therefore may move two pieces each the value of one of the dice, or one piece twice, using the value of each dice. Play moves down the central track of the player''s arm, around the outer perimeter of the board in an anti-clockwise direction, and back up the central row of the player''s arm, proceeding into the large central square. When a player''s piece moves into a space occupied by an opponent''s piece, the opponent''s piece is sent to the central square, from which it must begin again. A player cannot move into their central row, approaching the end of the track, unless two of their team member''s pieces have moved past the player''s own pieces. If two or more of the team member''s pieces remain behind the player''s own pieces, the player''s pieces may not advance past the final three spaces in the left hand track of their home arm of the board. Neither they, nor any of the team''s pieces, can proceed until two of the team member''s pieces are placed, by exact throws, on the left inner corner of the arm of the player wishing to advance. These two pieces must then proceed together; i.e., only on double throws of the dice, with the exception that a double they cannot be used if it would cause them to land on a space occupied by a team member waiting to move. Once a double throw is successfully made and both pieces moved, the waiting pieces may proceed up the central row. When players cannot move the throws, they pass their turn. Players must move into the central square with an exact throw. The first team to place all of their pieces in the central square wins.', 'Parker 1909: 611-614.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(749, 639, 'Asi Keliya', NULL, 'Rules for Asi Keliya.', 1, 'These rules were played in Sri Lanka in the early twentieth century.', 'Four 3x4 rectangles, arranged in a cross shape, with a large central square which has diagonals, and spaces in the four corners between each arm of the cross. Four players, played on two teams, with team members sitting on opposite sides of the board. Four pieces per player, with the colors red, black, yellow, and green. Six cowrie shells used as dice: five are white and one is yellow. The number of the mouths which are face-up determine the value of the throw, except for a throw of 3 when one of the cowries with the mouth down is the yellow one, in which case the throw is known as So-hatara, and counts as 4, but allows special moves because it is actually considered four individual throws of 1. When the player throws 1, 5, or So-hatara, the player receives an extra throw. A 1, 5, or So-hatara must be thrown to enter a piece on the board. The entirety of a throw must be used to move one piece, but separate throws in a turn can each be used individually to move a different piece. This does not apply when So-hatara is one of the throws; in this case, the total of the throw can be subdivided however the player sees fit. Pieces enter the board from the center, moving down the central track of their arm, then in an anti-clockwise direction around the board, and then back up the central row of their arm of the board to the central square. If a player lands on a space occupied by a piece of the opposing team, the opponent''s piece is sent back to start. Pieces resting on the corner spaces between the arms of the cross cannot be sent to start in any circumstance. The first team who places all of their pieces in the central square wins.\r\n', 'Parker 1909: 614-617.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(750, 641, 'Tayam Sonalu', NULL, 'Rules for Tayam Sonalu.', 1, 'These rules were reported in the early twentieth century in Sri Lanka.', 'Four 3x8 rectangles, arranged in a cross shape around large central square. Four players. Four pieces per player. Two rectangular four-sided die, each marked as follows: 0, 1, 2, 4. When the throw is 0 and 1, the throw is called Tayam, when it is 0 and 4 it is called Sonal. Pieces enter the board from the central square onto the central row of their arm of the board, proceed down the central row, and then in an anti-clockwise direction around the circumference of the board, and back up the central row of their arm of the board, having to enter the central square with an exact throw. The first counter of each player must be entered with a throw of Tayam. After this, pieces may be entered with a throw of 1, 5, or Sonal, each of which enter the piece on the first square of the central row of their arm. These three throws also grant the player another throw. The throws made after entering a piece are made at once, and then the pieces moved afterward, the undivided value of each throw being used to move a piece. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to start. If the opponent has two pieces on such a space, they both are sent back to start, but both may reenter the board with a single throw of 1, 5, or Sonal. The first player to place all of their pieces in the central square wins. ', 'Parker 1909: 617-618.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(751, 642, 'Pachih', NULL, 'Rules for Pachih.', 1, 'These rules were played by the Acehnese people in Sumatra in the early twentieth century.', 'Four 3x8 rectangles, arranged in a cross shape around a large central square. The third space, counting from the outer corner, in the two outer rows of each arm of the board are marked with an "X." Four pieces per player. Seven cowrie shells used as dice, the throws as follows: Zero mouths up = 7; one = 10; two = 2; three = 3; four = 4; five = 25; six =30; seven = 14. Throws of 7, 25, 30, and 14 receive an extra throw. Three total throws is the maximum allowed. Pieces begin the game on the top square of the central row of the player''s arm of the board. Pieces progress down the central row, then anti-clockwise around the circumference of the board, then up the central row again, to the central space. When a player''s piece lands on a spot occupied by an opponent''s piece, the opponent''s piece is sent back to the starting space. Pieces resting on a marked space cannot be sent back to start; in this case the player''s piece as well as the opponent''s piece may occupy this space. The first player to bring all four of their pieces to the central space wins. ', 'Snouck Hurgronje 1906: 201-203.', 'Sumatra', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(752, 643, 'Merimueng-Rimueng', 'Merimuëng-Rimuëng', 'Rules for Merimuëng-Rimuëng.', 1, 'These rules were played in the early twentieth century by the Acehnese people of Sumatra.', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The bast of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. one player plays as two tigers, which start on the central point. The other player has 23 sheep, eight of which start on the board, on the points immediately adjacent to the tigers. Pieces move one space along the lines to an empty adjacent spot. The tigers may capture an unbroken line of sheep in one direction, provided there is an unoccupied space at the opposite end of the line. The player with the sheep replaces any captured sheep from those remaining in their hand. The tigers win when they capture all of the sheep; the sheep win when they block the tigers from being able to move.', 'Snouck Hurgronje 1906: 203-204.', 'Sumatra', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(753, 644, 'Merimueng-rimueng Peuet Ploh', 'Merimuëng-rimuëng Peuët Ploh', 'Rules for Merimuëng-rimuëng Peuët Ploh.', 1, 'These rules were played by the Acehnese people of Sumatra in the early twentieth century.', '9x9 intersecting lines, with diagonals drawn in every 4x4 square formed. Forty pieces per player, placed on the board with the central space unoccupied. Players alternate turns moving one piece to an empty adjacent spot. They may capture an opponent''s piece by hopping over it. Multiple hops in one turn are allowed, but not required. The first person to capture all of the opponent''s pieces wins.', 'Snouck Hurgronje 1906: 204.', 'Sumatra', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(754, 645, 'Historical Information', '', 'Rules from DLP evidence.', 5, 'These are the rules for Daldøs as known from the DLP evidence.', 'Three-row board, outer rows with sixteen holes and the central with seventeen. Sixteen pieces per player, which start the board in each of the holes in the outer row belonging to a player. Two four-sided dice. Players move their pieces according to the throws of the dice, moving one piece the value of one of the dice and another the value of the other die, or one piece the value of both dice. Players move from their row into the central row, and when reaching the end of the central row, proceed into the opponent''s row. Opponent''s pieces are taken when a player''s piece lands in the same spot as the opponent''s piece. Players may not move one of their pieces past one of their other pieces.', 'DLP evidence.', 'Denmark', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(756, 645, 'Ostergaard and Gaston', 'Østergaard and Gaston', 'Rules proposed by E. Østergaard and A. Gaston.', 6, 'These rules combine what is known about Daldøs with the direction of play of Daldøsa, a similar Norwegian game.', 'Three-row board, outer rows with sixteen holes and the central with seventeen. Sixteen pieces per player, which start the board in each of the holes in the outer row belonging to a player. Two four-sided dice, marked 2-4 and "A" for 1. The throw of double 1s gives the player an extra throw. Players move their pieces according to the throws of the dice, moving one piece the value of one of the dice and another the value of the other die, or one piece the value of both dice. A piece cannot be moved until it is "activated" with a throw of 1. When a piece is activated, it is rotated 90 degrees and moved one space. One player moves from left to right in their row into the central row, moving right to left down it and when reaching the end of the central row, proceed into the opponent''s row, and move from left to right in it, returning to the central row upon reaching the end. The opponent follows the same track, except moving from right to left in their row. Opponent''s pieces are taken when a player''s piece lands in the same spot as the opponent''s piece. When in the opponent''s row, the player my captured as many pieces of the opponent as hypothetically allowed by the dice. Players may not move one of their pieces past one of their other pieces. The player who captures all of the opponent''s pieces wins.', 'Østergaard and Gaston 2001.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(757, 646, 'Sahkku', 'Sáhkku', 'Rules for Sáhkku.', 1, 'These rules were played by Edmund Johansen, a Sea Sámi man, in 2001, who had been playing since the 1950s.', '3x15 board, with the central spot marked. Fifteen pieces per player, arranged along the outer two rows of the board. Another piece, the Gonagas ("king"), begins on the central marked square. Three four-sided dice, marked: X (=sáhkku; counts as 1), 2, 3, and blank, =0. To move, a player must throw three sáhkku with the three dice; they are given three throws to do so and may set aside any dice on which they throw sáhkku. Doing so activates a piece, which may then move according to the throws of the dice. The three throws of sáhkku may be used to activate up to three pieces, and use the remainder to move as normal. Dice throws can be used individually for different pieces, or all be used for one piece, but the values of single dice cannot be subdivided. Pieces move along the track, from left to right in their home row, right to left down the central row, left to right in the opponent''s home row, right to left down the central row, and then back to the player''s home row. When a piece lands on a spot occupied by the opponent''s piece(s) which has been activated, the opponent''s piece(s) are captured. The first player to reach the spot with the Gonagas controls it. The Gonagas may move orthogonally in any direction according to the throws of the dice. It cannot change direction while moving the value of one of the dice. If the opponent lands on the space with the Gonagas, the opponent then controls the Gonagas. Capturing all of the opponent''s pieces is a win.', 'Borvo 2001: 49-52.', 'Norway', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(759, 647, 'Daldosa', 'Daldøsa', 'Rules for Daldøsa.', 1, 'These are the rules for Daldøsa as reported in 2001.', '3x12 board, with the outer rows of holes slightly curved to form the appearance of an arc. Twelve pieces per player, which start on the board in each of the holes in the outer row belonging to a player. Two four-sided dice, marked 2-4 and "X" for 1. The throw of double 1s gives the player an extra throw. Players move their pieces according to the throws of the dice, moving one piece the value of one of the dice and another the value of the other die, or one piece the value of both dice. A piece cannot be moved until it is "activated" with a throw of 1. When a piece is activated, it is rotated 90 degrees and moved one space. One player moves from left to right in their row into the central row, moving right to left down it and when reaching the end of the central row, proceed into the opponent''s row, and move from left to right in it, returning to the central row upon reaching the end. The opponent follows the same track, except moving from right to left in their row. Opponent''s pieces are taken when a player''s piece lands in the same spot as the opponent''s piece. When in the opponent''s row, the player may capture as many pieces of the opponent as hypothetically allowed by the dice. Players may not move one of their pieces past one of their other pieces. The player who captures all of the opponent''s pieces wins.\r\n\r\n', 'Næsheim 2001.', 'Norway', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(760, 648, 'at-Tab wa-d-Dukk', NULL, 'Rules for at-Tab wa-d-Dukk', 3, 'These rules were played in Southwest Asia and in Comoros in the later seventeenth century and are reported in Hyde. ', '4x13, 19, 21, or 29 board. The number of pieces per player equals the number of spaces in a row, which begin the game arrayed in the outer rows of the board. Four sticks, each with a white side and a yellow side. Throws equal the number of white sides which fall up; when only yellow sides are up the throw equals 6. A throw of 1, 4, or 6 grants another throw to the player. Players  perform all of their throws first, and then move pieces according to the values of the throws without subdividing the value of a single throw. Players cannot move their pieces until the throw a 1. Pieces cannot move past one another in the home row. Each piece in the home row must individually be unlocked with a throw of 1 before it can move. In the central rows, when two of a player''s pieces land on the same spot, they become a king and can be moved as one piece. There is no limit to the number of pieces in the king. They may be uncoupled with a throw of 1, or another throw which removes that number of pieces from the king. When a player''s piece lands in a space occupied by an opponent''s piece, the opponent''s piece is removed from the board. Play progresses from left to right in the player''s home row, and then from right to left in the second row, left to right in the third row, and then right to left in the opponent''s row. When a piece enters the opponent''s row, it cannot move if there are other pieces which can be moved. The player to capture the most of the opponent''s pieces wins.', 'Hyde 1694: 217-223.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(761, 649, 'Tablan', NULL, 'Rules for Tablan.', 3, 'These rules were played in the area of Mysore in the 1970s. ', '4x12 board. Twelve pieces per player. Pieces begin in the outer rows of the board. Four sticks serve as dice, painted on one side and blank on the other. The throws are as follows: one blank side up = 2; two blank sides up = 0; three blank sides up = 0; four blank sides up = 8; four painted sides up = 12. Throws of 2, 8, and 12 give the player another throw. Players must use each throw to move a piece. They may only subdivide a throw in half to move two pieces, otherwise they must use one full throw to move a piece. The first move for each piece must be a throw of 2. This can be divided into two throws of 1 to move two pieces. Play moves from left to right in the player''s home row, from right to left in the second row, left to right in the third row, and right to left in the opponent''s home row. When a piece enters the opponent''s home row, it can no longer move. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. A player may not land on the same space as another of the player''s pieces. The player which fills up the most of the opponent''s home row wins.', 'Bell 1979: 87-89.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(762, 650, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These rules are known from the DLP evidence.', '4x12 board. Twelve pieces per player, arranged on the outer rows of the board. Six sticks, round on one side and flat on the other, used as dice. Throw of one single side and five of the other side = 1. A throw of 1 is required for each piece''s first move. Players may capture their opponent''s pieces. Players win after capturing opponent''s pieces and moving their own pieces into the opponent''s row.', 'DLP evidence.', 'Morocco', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(763, 651, 'Sig (Mzab)', NULL, 'Rules for Sig. ', 3, 'These rules were played by the Mzab people of Morocco in the early twentieth century.', 'Four rows of holes, of any number. Each player has as many pieces as are in one row. The pieces start in the outer row of the board for each player. Six sticks used as dice, with a green side and a white side. The throws are as follows: one white up = 0; two white up = 2; three white up = 1; four white up = 4; five white up = 0; zero white or six white up = 6. Each piece''s first move must be with a throw of 1 or 6. This first throw moves the piece one space only. Play moves from left to right in the player''s home row, from right to left in the second row, left to right in the third row, and right to left in the opponent''s home row. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board. The player who captures all of the opponent''s pieces wins.', 'Goichon 1927: 60-61.', 'Morocco', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(764, 652, 'Sig (Tozeur)', NULL, 'Rules for Sig.', 3, 'These rules were played in Tozeur, TUnisia in the late twentieth century.', '4x13 board. Thirteen pieces per player, arranged on the outer rows of the board. Played with six sticks which function as dice. Pieces move according to the throws of the dice. Play progresses from left to right in the player''s home row, and then from right to left in the second row, left to right in the third row, and then right to left in the opponent''s row. A throw of 1 is required for each piece to being moving it. When a player''s piece lands on a space occupied by a piece belonging to the opponent, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins. ', 'Gana 1991: 191-192', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(765, 653, 'Bheri Bakri', NULL, 'Rules fo Bheri Bakri', 3, 'Rules for Bheri Bakri from Garhwal, India in the early twentieth century. ', '3x8 board. Eight pieces per player, which start in the spaces of the outer rows of the board. Four cowrie shells used as dice, the number of mouths face up being the value of the throw. A throw of 1 grants the player another throw. A player must throw 1 for the first move of each of their pieces. Players may only play with one piece out of the home row at a time and cannot move the next of their pieces until the piece being played has been captured. Throws of 1 must be used to move a piece in the home row, if possible. Pieces move from left to right in the player''s home row, then from right to left in the central row, left to right in the opponent''s home row, and right to left in the central row. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.', 'Das Gupta 1927: 298-299.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(766, 654, 'Bagh Batti', NULL, 'Rules for Bagh Batti.', 3, 'These rules were played in Garhwal, India in the early twentieth century.', '5x5 board, played on intersections, with diagonals for each quadrant of the board. One player plays with two tiger pieces, placed on the midpoints of two opposite sides. The other player plays with twenty goats, divided into four stacks of five, placed in the center of each quadrant. The goats move first. Goats may move one at a time to any adjacent vacant spot. More than one goat can be placed on the goats'' starting spots, but not elsewhere. The tiger moves in the same manner, but also may capture a piece by hopping over it. Multiple captures can be made on the same turn with subsequent hops, but only the top goat in a stack is captured when a tiger leaps over it. The goal of the goats is to surround the tigers so they cannot move; when one tiger is blocked the other must be blocked on the next turn. The goal of the tigers is to capture all the goats.\r\n', 'Das-Gupta 1927: 297-298.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(767, 655, 'Deleb', 'Dèleb', 'Rules for Dèleb.', 3, 'These rules were played in the early twentieth century by the Darod people of Sonalia.', 'Board of intersecting lines: four horizontal and up to 100 vertical. Twenty is typical. Played on two teams with even-numbered players. One piece per vertical line, lined up on the outer rows. Four sticks, white on one side and black on the other, used as dice. The value of the throw is the number of white sides that land face up, when only black are face up, the value is 6. Each player must progress through the following three stages of throws to begin playing. In the first stage, they throw four sticks. A throw of 2 or 3 ends the turn, a throw of 4 or 6 gives another throw. A throw of 1 allows the player to progress to the next stage and to add 1 to their score. In the second stage, the player throws three sticks. If the player throws two or three black, they add 1 to their score and keep throwing, three white up allows the player to add 4 to their score and keep playing; one black face up allows the player to pass to the third stage. In the third stage, the player throws two sticks. If two black are thrown, all of the previously tabulated score is lost, the turn ends and the player must start again from the first stage in their next turn. If the player throws two white, the player scores 4 and reverts back to the second phase. When the player scores one white and one black, the player enters the game and plays the pieces according to their accumulated score. Each piece must be unlocked with a throw of 1 before being  moved normally. From this point, players throw all four sticks. Throws of 2 or 3 end the turn, players continue to throw until they receive one of these values. Each throw must be assigned to move a piece and a single throw cannot be subdivided, though separate throws can be assigned to different pieces. Players may choose not to play a throw if they wish. Throws of 1 must be used to unlock a piece if there are any which are locked. Pieces move from left to right in their home row, right to left in the second row, left to right in the third row, right to left in their opponent''s home row, returning to the third row and progressing from left to right, then to the second row progressing from right to left, and then back into the home row, proceeding from left to right, and so in a loop. Pieces may not pass the pieces of the opposing team. When a piece lands on the same space occupied by an opponent''s piece, the opponent''s piece is removed from the board. The team that captures all the pieces of the opposing team wins.', 'Marin 1931: 508-510.', 'Somalia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(768, 656, 'Sig (Western Sahara)', NULL, 'Rules for Sig.', 3, 'These rules were played by Mohammed Lamin Salik of Smara, Western Sahara. ', '4x20-25 board. Player on two teams of two players. Each team has a number of pieces which are equal to the number of holes in one of the rows. Pieces baring in the outer rows of the board. Eight sticks used as dice, painted red on one side. The throws are as follows: All sides of one color = 8; seven of one color = 1; six of one color = 6; five of one color = 5; four of one color= 4. Throws of 4 and 1 allow the player another throw. Pieces are moved after the throws are made. Each throw must be used to move a piece; the value of a throw cannot be subdivided between pieces. Pieces move from left to right in the team''s home row, the right to left in the second row, left to right in the third row, and then right to left in the opposing team''s home row. Pieces may not move past other pieces belonging to the team, but may move past the opponent''s pieces. Then a piece lands in a spot occupied by a piece belonging to the opposing team, the opposing team''s piece is captured. Once a player places their pieces in the opponent''s home row, they cannot be taken. The team continue until all of the pieces are in the opponents'' home rows, and the team with the most remaining pieces wins.', 'Depaulis 2001: 74-76.', 'Western Sahara', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(769, 657, 'Had', NULL, 'Rules for Had.', 3, 'These rules were played in the Bordj Bou Arreridj region of Algeria in the early twentieth century.', '3x14 board. Fourteen pieces per player, placed in the outer rows of the board. Two knucklebones used as dice. Players move their pieces according to the throws of the knucklebones. Pieces move in a boustrophedon path along the board. The first player to remove their pieces from the board wins.', 'Robert 1921: 66.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(770, 658, 'Haretavl Eleven Points', NULL, 'Rules for Haretavl.', 1, 'These rules are from nineteenth century Denmark.', 'Square board, divided into eight equal triangles, with the central horizonal line extended past the square on either side and lines connecting the end point to the two nearby cornes of the square One player plays as the hare, the other player as three hounds. Players take turns placing one of their pieces on the board. When a player has placed all their pieces, they move to an adjacent empty spot. When the hounds block the hare from being able to move, the hounds win.\r\n', 'Michaelsen 2014.', 'Scnadinavia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(772, 659, 'Weiqi', NULL, 'Rules for Weiqi.', 1, 'These are the rules for Weiqi, commonly known as the Chinese rules for Go. ', 'Played on a 19x19 board. The board begins empty. One player plays as black, the other as white. The black player begins by placing a piece on one of the intersections on the board. Players alternate turns placing a piece on the board. A player may pass at any time. A piece or a group of pieces are captured when they are completely surrounded on all sides on adjacent intersections by the opposing player. Stones may be placed in a position where they are surrounded. Stones cannot be placed to recreate a previous position. The game ends when both players pass consecutively. Players then fill in the spaces in their captured territory with their own pieces. Players total the number of intersections their pieces occupy. The player with the highest total wins.\r\n', '<a href="https://en.wikipedia.org/wiki/Rules_of_Go#Chinese_rules" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(773, 660, 'T''uk T''uk', NULL, 'Ruels for T''uk T''uk.', 3, 'These rules come from West Africa, but the specific location was not specified.', 'Square grid of 36, 64, 100, or 144 squares. Each player has one piece lined up in each square on opposite sides of the square. Players may move their piece forward or backwards orthogonally. The player who blocks the opponent from being able to move wins.', 'Béart 1955: 470-471.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(774, 661, 'Kharberg', NULL, 'Rules for Kharberg.', 3, 'These rules were played in the Sahara in the mid-twentieth century.', '5x5 intersecting lines with diagonals in the four quadrants. Twelve pieces per player, arranged on the intersections of the lines, on the first two ranks in front of each player and the two to the right of the player in the central rank. Pieces move in any direction one space. A piece may capture an opponent''s piece by hopping over it to an empty space in a straight line. Captures are obligatory. If a player does not capture when they are supposed to, the opponent may remove that piece immediately and then play as normal.  Once pieces reach the opposite side of the board from their starting position at the end of their turn, they are promoted and can move in any direction and over any distance. The player who captures all of their opponent''s pieces or blocks them from being able to move wins.', 'Monod 1950: 12.', 'Sahara', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(775, 662, 'Tauru', NULL, 'Rules for Tauru', 3, 'These rules were played in the mid-twentieth century in Benin. ', '5x6 board. Each player has twelve pieces. Players alternate placing their pieces until they are all placed on the board. The goal is to make a line of three, which allows the player to capture one of the opponent''s pieces. Once the pieces are all on the board, they may be moved one space orthogonally. In the case that a move creates two lines of three, only one capture is made. The player who makes the last possible capture wins.\r\n', 'Béart 1955: 456.', 'Benin', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(776, 663, 'Bolotudu', NULL, 'Rules for Bolotudu.', 3, 'These rules were played by the Bambara people of West Africa in the mid-twentieth century.', '6x6 grid. Twelve pieces per player. In the first phase, players alternate turns placing their pieces on an empty space on the board. They are forbidden from placing two of their own pieces orthogonally adjacent to one another. Once all of the pieces are placed, players alternate turns moving the pieces in an orthogonal direction to an empty adjacent spot. When they place a piece so that two are in a row, they capture one of the opponent''s pieces. The player who captures all of the opponent''s pieces wins.', 'Béart 1955: 460.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(777, 664, 'T''oki', NULL, 'Rules for T''oki.', 3, 'These rules were described by Koné Moussa, and were played in the mid-twentieth century in Macina, Mali. ', '5x5 board. Twenty pieces per player. Players alternate turns placing pieces on the board, two at a time into the same square. At any time, a player may move one piece from a square one spot in an orthogonal direction. Pieces may capture opponent''s pieces when either a single square or an unbroken line of squares with opponent''s pieces has an empty space beyond it; the player''s piece hops over the opponent''s pieces and captures them all. When the unbroken line ends at the edge of the board, it is treated as though there were an empty square beyond the edge of the board, and the capturing piece is placed on the last space on the board in that line. Players may enter any reserved pieces on any turn as they see fit. The player to capture all of the opponent''s pieces wins.', 'Béart 1955: 460-461.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(778, 665, 'Laram Wali', NULL, 'Rules for Laram Wali.', 3, 'These rules for Laram Wali were documented in the mid-twentieth century in Mali.', 'Cross-shaped board, with any number of squares in the arm with a central square, and a number of pieces per player equal to the number of spaces in two arms. Three squares in each arm with six pieces per player is common. Players alternate turns placing pieces on the board. Players may not place pieces in the central space. When the pieces are placed, players alternate turns move a piece to am empty adjacent square, or hopping over an adjacent opponent''s piece or an unbroken line of opponent''s pieces with an empty space behind it. The player who captures all of the opponent''s pieces wins.\r\n', 'Béart 1955: 461-462.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(779, 666, 'Yote', 'Yoté', 'Rules for Yoté.', 3, 'These rules were played in Senegal in the early twentietth century.', '5x5 board. Twelve pieces per player. Players alternate turns placing a piece on the board or moving a piece already on the board. Pieces move one space in any orthogonal direction. A player may capture an opponent''s piece by hopping over it to an empty space on the other side of it. When a capture is made in this fashion, the player chooses another piece belonging to the opponent to capture in addition. The player who captures all of the opponent''s pieces wins.', 'Béart 1955: 462-464.', 'Senegal', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(780, 667, 'Wure Dune', 'Wuré Duné', 'Rules fro Wuré Duné.', 3, 'There rules were played in West Africa in the mid-twentieth century.', '3x3 intersecting lines, with diagonals. Three pieces per player. Players alternate turns placing one of their pieces on the board. Once all of the pieces are placed, players take turns moving one of their pieces to an adjacent empty spot. The first player to make an orthogonal line with their pieces wins.', 'Béart 1955: 453-454.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(781, 668, 'Koro', NULL, 'Rules for Koro.', 3, 'These rules were played by the Dogon people of Madougou in Mali. ', '2x6 board. Four counters per hole. Each player''s rightmost hole is their "hogon," from which they cannot sow, except they must when it reaches fourteen counters. Sowing occurs in an anti-clockwise direction. Sowing from a hole with a single counter is forbidden. When the older player has only single counters in their regular holes, they pass. When the younger player has only single counters in their regular holes, they sow from their hogon. When a player must sow from their hogon and the opponent''s holes only contain single counters, the player picks these up and sows them along with the contents of the hogon. When one player only has single counters in their row, the opponent wins. ', 'Griaule 1938: 168-169.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(782, 668, 'Five Holes', NULL, 'Koro with five holes.', 3, 'Koro played with five holes per row.', '2x5 board. Sowing from the hogon occurs when it reaches fifteen counters.', 'Griaule 1928: 168.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(783, 668, 'Six Holes', NULL, 'Koro with six holes.', 3, 'Koro played with six holes oer row.', '2x5 board. Sowing from the hogon occurs when it reaches sixteen counters.\r\n\r\n', 'Griaule 1938: 168.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(784, 669, 'Default', NULL, NULL, 1, NULL, 'The aim of Abak is to be the first player to connect one of the orange squares in the centre of the board to any one orange squares in the corners by forming a continuous row of counters of one colour. \r\n\r\nIn the first phase, each player places one counter on one of the orange squares in the centre of the board. \r\n\r\nThey continue to take turns to place their counters on a free adjacent square (squares are adjacent if they touch on the sides or diagonally by the points).\r\n\r\nThe counter may be placed beside counters of any colour. Once placed, a counter may not be moved. \r\n\r\nDuring the game, if a counter is surrounded by more than 4 occupied squares, that counter is removed. \r\n\r\nMoreover, if then a counter becomes isolated, it is also removed from the board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(785, 115, 'Locos Ludi Race', NULL, 'Pente Grammai as a race game from the Locus Ludi project.', 6, 'These rules were given as a possible reconstruction as a race game by the Locus Ludi Project.', 'Five pieces per player. One six-sided die. Players move their pieces onto the board using the throws of the dice. A piece must be brought onto the board if it is possible. Pieces move in an anti-clockwise direction around the board. Only one piece may be placed on a point at a time, except for the central line, which is the "sacred line." The first person to collect all of their pieces on the sacred line by reaching it on the opponent''s side of the board by an exact throw wins.', '<a href="https://locusludi.unifr.ch/pente-grammai/" target="_blank" class="style1" style="color: #0000EE" />Locus Ludi</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(786, 115, 'Locus Ludi  Knock-Off Mode', NULL, 'Rules for Pente Grammai made by the Locus Ludi Project.', 6, 'These rules were reconstructed by the Locus Ludi Project, and involve rules where pieces can be knocked off the board.', 'Five pieces per player. One die. Pieces are moved onto the board according to the throws of the die. Pieces move in an anti-clockwise direction. A piece must be moved onto the board with a throw if possible. Only one piece may occupy a space, except on the "sacred line" which can hold any number of pieces of both players. When a piece lands on a space occupied by a piece belonging to the opponent, the opponent''s piece is sent back to start. Pieces on the sacred line cannot be sent back to start. The first person to move all of their pieces onto the sacred line by an exact throw on the opponent''s side of the board wins.', '<a href="https://locusludi.unifr.ch/pente-grammai/" target="_blank" class="style1" style="color: #0000EE" />Locus Ludi</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(787, 670, 'Syed', NULL, 'Rules for Akṣadyūta as proposed by R. Syed.', 6, 'These rules were proposed by R. Syed based on the Vedic text and account of Akṣadyūta in the Mahabharata.', 'There is a large number of akṣas (beans) in a container, divisible by five. One player grasps a random number of them, and throws them onto a mat. The beans grabbed by the player is a "grasp," and the kind of grasp determines the winner. The type of grasp is determined by the number of beans grabbed by the player. The grasps are: Krta: a multiple of four (e.g., 12); Kali: a multiple of four plus one (e.g., 13); Dvapara: A multiple of four plus two (e.g., 14); Treta: a multiple of four plus 3 (e.g., 15). Krta beats all others, Kali always loses, Treta beats Dvapara.', 'Syed 2020: 224-228.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(788, 670, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These are the rules for Akṣadyūta from the DLP evidence.', 'Players grasps akṣas (beans). They are thrown on a mat. There are four grasps: krta, kali, dvapara, treta. Krta wins all, kali loses all, treta beats dvapara. With two players, one player can win on their first grasp.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(789, 671, 'Shah', NULL, 'Rules for Shah.', 1, 'These rules are from Somalia in the early twentieth century.', 'Three concentric squares, with the midpoints of their sides connected with lines. Twelve pieces per player. Players take turns placing one of their pieces on an empty point on the board. The first player to make three in a row obtains the privilege of starting the next phase after all of the stones are placed; if no one makes three in a row the last player to place a stone begins the next phase. Ones all of the stones are placed, the player who has the right to begin the next phase removes any one of the opponent''s stones, and the opponent does the same with one of the player''s pieces. Then, players alternate turns moving one of their pieces to an empty adjacent space. When a player place three of their pieces in a row, they remove one of the opponent''s pieces. If a player moves in such a way that the opponent cannot move, the player must make an extra move to allow the opponent a place to play. A player cannot capture an opponent''s piece when this extra move is made. The player who captures all but two of the opponent''s pieces wins. Games are usually played in sequence, starting with the winner of the previous game, with the first player to win five games in a row being the winner.\r\n', 'Marin 1931: 503-505.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(791, 672, 'Koruboddo', 'Koruböddo', 'Rules for Koruböddo.', 1, 'These rules were played in Somalia in the early twentieth century.', '5x5 board. Twelve pieces per player, arranged in the two rows in front of each player, and in the right two squares in the central row (the central space is empty). Players alternate turns moving a piece to an adjacent orthogonal space. The player may capture an opponent''s piece by hopping over it in an orthogonal direction. Multiple hops are allowed in the same turn, but captures are not compulsory, The player who captures all of their opponent''s pieces wins.', 'Marin 1931: 506.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(792, 673, 'Djara-Badakh', NULL, 'Rules for Djara-Badakh.', 1, 'These rules were played in early tweniteth century Somalia.', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot. The first player to place their three pieces along one of the lines wins.', 'Marin 1931: 505.', 'Horn of Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(793, 674, 'Default', NULL, NULL, 1, NULL, 'Two players play on a board ruled into a grid of 5 ranks (rows) by 5 files (columns).\r\n\r\nEach player has a set of 5 wedge-shaped pieces, of slightly different sizes. From largest to smallest (most to least powerful) they are: 1 king, 1 gold general, 1 silver general, 1 tokin, 1 pawn.\r\n\r\nThere is no promotion zone in Kyoto shogi. Every time a piece makes a move it alternately promotes and reverts to its unpromoted state. Promotion is effected by turning the piece over after it moves, revealing the name of its promoted rank; demotion is effected by turning the piece back.\r\n\r\nThe promotion rules and values are reminiscent of microshogi and entirely different from standard shogi: A king cannot promote. A tokin promotes to a lance and vice versa. A silver general promotes to a bishop and vice versa. A gold general promotes to a knight and vice versa. A pawn promotes to a rook and vice versa.\r\n\r\nA piece is allowed to move, capture or be dropped in a manner that will prevent it from moving on a subsequent turn, which is illegal in standard shogi. For example, a rook can move onto the farthest rank, becoming a pawn and unable to move further. Such pieces may be captured as any other.\r\n\r\nA captured piece may be dropped with either side facing up. There are no restrictions on where pieces can be dropped, other than that the square must be empty. So unlike in regular Shogi, pieces can be dropped in places where they can never move again, pawns can be dropped in files that already contain a pawn, and checkmate can be delivered through a pawn drop.\r\n\r\nThe conditions to win are the same of the conditions of Shogi by checkmating the King.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(794, 675, 'Default', NULL, NULL, 1, NULL, 'This game is played on an empty 8x8 square chess board. Use 6 checkers and 66 Go stones.\r\n\r\nThe Counterinsurgent (COIN) player places his checkers on black squares in the middle of the board. The Guerrilla player starts with no pieces on the board, but begins by placing one stone anywhere on the board, then a second stone orthogonally adjacent to the first.\r\n\r\nThe Guerrilla player does not move his pieces. Instead, he places two and only two stones per turn on the board, on the intersections of the squares.\r\nThe first stone must be orthogonally adjacent to any stone on the board; the second stone must be orthogonally adjacent to the first stone placed.\r\nHe may not place stones on the board edge points.\r\nHe captures an enemy checker by surrounding it.\r\n\r\nCOIN player moves one checker per turn, one square diagonally as a King in regular checkers, or makes captures by jumping over the point between two squares.\r\nHe is not forced to capture if he does not want to, but if he does he must take all possible captures. Captured stones are removed from the board.\r\n\r\nGOAL - The player who clears the board of all enemy pieces at the end of his turn wins. The Guerrilla player loses if he runs out of stones', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(795, 676, 'Um el Tuweisat', NULL, 'Rules for Um el Tuweisat', 1, 'Thesr rules were played in Sudan by children of Sudan in the early twentieth century.', '2x3 board. Three counters in each hole. Players sow from any one of their holes. Sowing can occur in the following directions: From the leftmost hole, clockwise; from the rightmost hole, anti-clockwise; from the center hole, the player may choose either direction. If the final counter falls into a hole in the opponent''s row containing one counter, making it now contain two, these are taken. If the holes before them also contain two, in an unbroken sequence, they may all be captured. Single counters cannot be sown. When neither player can move, the single counters in each player''s rows are taken by the player belonging to those rows. The player with the most counters wins.', 'Davies 1925: 141-142.', 'Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(796, 677, 'La''b Akila', NULL, 'Rules for La''b Akila.', 1, 'These rules were played in Syria in the nineteenth century.', '2x7 board. Seven counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter falls into an occupied hole, the contents of that hole are picked up and sowing continues. If the final counter falls into a hole containing one or three counters, the player captures those counters, plus any counters in the hole in the opposite row, as well as the contents of any holes in an unbroken sequence following the one in which the final counter which also contain two or four counters.When the final counter falls into an empty hole, the turn ends. Play continues until all of the pieces are captured. The player who captured the most counters wins.', 'Culin 1896: 598.', 'Syria.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(797, 678, 'Qi Guo Xiangxi', NULL, 'Rules of Qi Guo Xiangxi.', 1, 'These rules are recorded for Qi Guo Xiangxi. ', '19x19 lines, pieces are played on the intersections of the lines. Seventeen pieces per player, each with special moves, as follows: Jiang (General) x1: moves orthogonally or diagonally any distance; Pian (Deputy General) x1: Moves orthogonally any distance; Bai (Officer) x1: moves diagonally any distance; Ren (Emissary) x1: moves orthogonally or diagonally any distance, but cannot capture or be captured; Pao (Catapult) x1: moves orthogonally any distance, but can only capture by jumping over one of the player''s own pieces first; Gong (Bow) x1: moves orthogonally or diagonally four spaces; Nu (Crossbow) x1: moves orthogonally or diagonally five spaces; Dao (Knife) x2: moves one space diagonally; Jian (Sword) x4: moves one space orthogonally; Qi (Mounted riders) x4: moves one space in a straight line then three diagonally, does not jump. Seven players. Players play as seven states: Ch''in (white), Ch''u (red), Han (orange), Ch''i (dark blue), Wei (green), Chao (purple), and Yen (black). They play in that order. One piece, the Chou (King, which is yellow), is placed in the central spot and does not move and pieces cannot enter that space. Pieces capture an enemy piece by moving to the spot it occupies. A player is eliminated when their general or ten of their pieces are captured, and their remaining pieces are removed from the board. Play continues until one player remains, one player captures two generals, or one player captures thirty pieces. The player with the most captured pieces wins.', 'Leventhal 1978: 24-27', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(798, 679, 'Sanyou Qi', NULL, 'Rules for Sanyou Qi.', 1, 'Rules for Sanyou Qi from late seventeenth century China/', 'Three players. Eighteen pieces per player. The pieces have special moves, as follows: Jiang(General) x1: may move one space orthogonally and cannot leave the 3x3 square in which it begins (the gong); Shi(Guard) x2: moves one space diagonally and cannot leave the gong; Xiang(Elephant/minister) x2: move two places diagonally. Ma(Horse) x2: move orthogonally one and then diagonally one space. Can be blocked by a piece next to it orthogonally. Ju(Chariot x2: moves any number of spaces orthogonally; Pao (Catapult/cannon) x2: can move orthogonally any number of spaces, captures by jumping one piece (of either player); Flag x2: moves orthogonally two spaces, but in an opponent''s home rectangle can move orthogonally any distance. Fire x2: moves diagonally one space forward. Zu(Private/soldier) x3: can move one space forward. Once they move into an enemy''s home rectangle, they can also move one space horizontally. Ma and Ju cannot cross the sea; Pao cannot cross. city wall or mountain. When a Jiang can be taken on the next turn, the player must move the Jiang so that it cannot be taken on the next turn. The goal is to checkmate the opponent''s Jiang. ', 'Lo 2007: 126.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(799, 680, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules for Mn are taken from the DLP evidence.', 'Rectangular board, with sixteen grooves. Five rectangular pieces per player.', 'DLP evidence.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(800, 681, 'HIstorical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Coptic game as known from DLP evidence.', 'Three-stepped board. Top step: five rows of holes; four in the outer two rows, two in the next rows in, one in the central; second step: five holes in outer rows, central three rows with four holes; lower step: ten holes in outer rows; ten holes in next two rows; central row empty.', 'DLP Evidence.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(801, 682, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules for the Saqqara Games are known from the DLP evidence.', '2x13 board. Thirteen pieces per player, one with tall pieces and the other with short pieces.', 'DLP Evidence.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(802, 683, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Chu-Shogi from DLP evidence.', '12x12 board, 26 pieces per player, 22 different kinds of pieces. Captured pieces not reused.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(803, 684, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules for O-Shogi are known from the DLP evidence.', '13x13 board. 68 pieces, 13 types of pieces. ', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(804, 685, 'Gala', NULL, 'Rules for Gala.', 3, 'These rules were played in Macassar in the mid-nineteenth century.', '5x5 board. Markings in the central square, each corner square, and the central square of each side. Black plays with thirteen pieces, white plays with ten. Black places the first piece on the central square, then players alternate turns placing a piece on their own half of the board. When all of the pieces are placed, players alternate turns moving pieces on space orthogonally. A piece is captured when it is surrounded on two opposite sides by opponent''s pieces. Black wins if it can block white from being able to move. White wins if it is impossible for black to block them.', 'Matthes 1859: 899.', 'Sulawesi', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(805, 686, 'Satoel', NULL, 'Rules for Satoel.', 3, 'These rules were played on the island of Simeulue in the early twentieth century.', '9x9 intersecting lines, with diagonals in each 3x3 square. Two triangles on opposite sides, the apices of which intersect the central point on that side of the square. A line from the apex bisects the base, and this line is bisected with another line which intersects with the other two sides of the triangle. Forty pieces per player, which start on the four rows closest to the player, and on half of the central row. The central space remains empty. Players alternate turns moving a piece to an empty adjacent spot along the lines. Pieces may capture the adjacent piece of an opponent by hopping over it to an empty space directly behind it in a straight line. Multiple hops can be made in one turn if possible, with direction changes allowed. The player who captures all of their opponent''s pieces wins.', 'Jacobson 1919: 10-11.', 'Simeulue', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(806, 687, 'Rimoe', NULL, 'Played with one Rimoe.', 3, 'These rules were played in the early twentieth century on the Indonesia island of Simeulue.', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as the Rimoe (king), which starts on the central point. The other player has 24 pieces, eight of which start on the board, on the points immediately adjacent to the Rimoe. The Rimoe plays first, and takes one of the opponent''s pieces by hopping over it to an empty spot immediately behind it in a straight line. The Rimoe captures in this way any uninterrupted line of pieces with an odd number. The Rimoe cannot capture a line of pieces with an even number. When the Rimoe cannot capture, it moves one to an empty adjacent space along the lines of the board. The other player places on of their remaining pieces on the board on their turn. When there are no more pieces left to place, the player moves one of the pieces to an empty adjacent spot along the lines. The Rimoe wins by capturing all of the opponent''s pieces; the opponent wins by blocking the Rimoe from being able to move.', 'Jacobsen 1919: 8-10.', 'Simeulue', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(807, 687, 'Two Rimoe', NULL, 'Played with two Rimoe.', 3, 'One player plays with two Rimoe.', 'Two Rimoe begin on the central point of the board. A Rimoe can only take one of the opponent''s pieces by hopping over it. The player only moves one Rimoe per turn. The opponent wins by blocking both Rimoe from being able to move.', 'Jacobson 1919: 10.', 'Simeulue', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(808, 688, 'Sig (Houmt al-Arbah)', NULL, 'Rules for Sig.', 1, 'These rules were played in Houmt al-Arbah in the late twentieth century.', '4x4 board, with an extension of four squares extending from the left of the bottom row. Two or more players, each with one piece. A piece of charcoal plays the part of the Ghoula. Four sticks, with one green side and one white side, used as dice. The throws are as follows: One white side up = 1, this throw is known as "sig"; two white sides up = 0; three white sides up = 3; four white sides up = 4; all green sides up = 6. Throws of sig, 6, and 4 grant the player another throw. All pieces begin on the top left square of the grid, proceed in a boustrophedon path down the grid, toward the space at the end of the extension, the Ka''aba. Players must throw a sig to move from the first space. When a player reaches the fifteenth space in the track, they must make seven throws of sig before moving on, moving to the sixteenth spot on the seventh throw. After reaching the sixteenth spot, only throws of sig and 3 are used; sig to move one space, and 3 to move the Ghoula three spaces. The goal for each player is to reach the Ka''aba. Upon reaching the Ka''aba, the player continues to throw, all throws used to control the Ghoula, but throws of 0 now counts as 2. The Ghoula, when reaching a space occupied by a player, continues their turn dragging the player back to the starting space. If the Ghoula succeeds in bringing the piece back to the starting space, that player loses. The Ghoula cannot move past the fifteenth space in the track.', 'Akkari-Weriemmi 1990: 310-315.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(809, 689, 'Sig wa Duqqan (Houmt Taourit)', NULL, 'Rules for Sig wa Duqqan.', 1, 'These rules were played in Houmt Taourit in the late twentieth century.', '86 spaces in a spiral track. Any number of players, each having one piece, which starts on the first space in the outer ring of the spiral. A lump of charcoal, the Ghoula, also is placed on this space. Four sticks, with one green side and one white side, used as dice. The throws are as follows: One white side up = 1, this throw is known as "sig"; two white sides up = 0; three white sides up = 3; four white sides up = 4; all green sides up = 6. Throws of sig, 6, and 4 grant the player another throw. Players move their pieces along the track toward the central space. when they reach the sixth space from the end, they must make seven throws of sig before moving on, moving to the sixteenth spot on the seventh throw. After reaching the next spot, only throws of sig and 3 are used; sig to move one space, and 3 to move the Ghoula three spaces. When players reach the central space, Players control the Ghoula. When controlling the Ghoula, throws of 0 count as 6. Any pieces which have not moved from the starting space when the Ghoula is first moved are dragged with the Ghoula, and then may move normally on their next turn. The Ghoula, when reaching a space occupied by a player, continues their turn dragging the player back to the starting space. A player that is forced back to the starting space by any means loses. All players reaching the central space of the board win.', 'Akkari-Weriemmi 1990: 315-318.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(810, 690, 'Siryu (Race)', NULL, 'Rules for the race game Siryu.', 1, 'These rules were played in the Tabelbala Oasis in the mid twentieth century.', '5x5 grid, with six spaces extending from the central row; the final three of this extension rendered as rectangles rather than squares (Cairo, Medina, and Mecca, in that order). The central square of the grid is marked with a circle (the Minaret). Any number of players. Three pieces per player, a father, a mother, and an angel. Six sticks, black on one side and white on the other, used as dice. The throws are as follows: Five of any color plus one of the other color (known as "sir") = 1, plus an extra throw; six white = an extra throw, and the player moves the number of white faces; six black = three extra throws, and the player moves the number of white faces up. Any other throws = 0. The angel moves double the values of these throws. The father begins on the top left corner space, the angel on the next space below it, and the mother on the space below the angel. Players move vertically in a boustrophedon track in the main grid, and when reaching the bottom right corner they progress into the extended row. Players must throw sir to enter the Minaret, and then another sir to exit it. To progress into the first three spaces of the extended row, a player must throw a sir to move one space. To enter each of the three final spaces (Cairo, Medina, and Mecca), a player must throw sir three times. Upon entering the extended row, the angel no longer moves double. When a player passes the piece of an opponent, the opponent''s piece is sent back to the space where it started. The first player to move their three pieces to Mecca wins. ', 'Champault 1969: 353.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(811, 691, 'Siryu (War)', NULL, 'Rules for the capturing game Siryu.', 1, 'These rules were played in the Tabelbala Oasis of Algeria in the mid-twentieth century.', '4x12 board. Twelve pieces per player, one playing as sticks and the other as stones. Pieces begin on the board, one each in every space of the outer rows. Six sticks, with one black side and one white side, used as dice. Players choose who will play as black and who will play as white, and the throws are as follows: six black or white up = 6, five black or white up (called sir)= 5 plus another throw; four black or white up = 0, three black and three white up = 3. A player must throw sir in their colour to unlock a piece before moving it. Pieces move from left to right in their home row, right to left in the next row, left to right in the row following that, and then return to the second row. When a player''s piece lands on a spot occupied by an opponent''s piece, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.', 'Champault 1969: 353-354.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(812, 692, 'Natt Klab ash-Shawk', NULL, 'Rules for Natt Klab ash-Shawk.', 1, 'These rules were described by Hilmi Samara, a student from Palestine.', '5x5 board, the central square marked with an X. Twelve pieces per player. Pieces begin the game on the first two rows in front of the player, and in the two squares to the player''s right in the central row. Players alternate turns moving a piece orthogonally to an adjacent empty space. Players may capture an opponent''s piece by hopping over it. The player who captures all of the opponent''s pieces wins.', 'Murray 1951: 66.', 'Palestine', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(813, 693, 'Chatur', 'Chátur', 'Rules for Chátur.', 1, 'These rules were played in the early nineteenth century in Java.', '8x8 board. Pieces have special moves, as follows: Rátu (king), moves one square in any direction, but on the first move, if it has not been checked, may move two spaces in any direction or like a Járan; Pateh (minister), moves orthogonally or diagonally any number of spaces; Mántri (x2); move diagonally any distance; Járan (horse) x2, moves orthogonally one space then diagonal one space from there, jumping over any intervening pieces; Práhu (vessel) x2, moves orthogonally any distance; Bídak (pawn) x8: moves one square forward or one square forward diagonally to capture. May move two spaces forward orthogonally if it is that piece''s first move. Upon reaching the opposite edge of the board, the Bídak must move backward diagonally three spaces before being promoted to Pateh, unless it is in one of the corner spaces, in which case it is promoted immediately. There is no limit to the number of Patehs on the board. To castle, the Práhu moves next to the Rátu, and then at any turn in the future the Rátu may move to the space on the other side of it, provided the Rátu has not yet been checked and that the space to which it moves remains available. The Rátu cannot be in check at the end of its turn. When this is unavoidable, it is checkmate and the opponent wins. If the Rátu is the only piece belonging to the player on the board, that player wins.', 'Raffles 1817: 390.', 'Java', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(814, 694, 'Paumecary', NULL, 'Rules for Paumecary.', 1, 'These rules are from H.J.R. Murrays description of the content of the British Library''s Royal Manusctip 13 A XVIII.', 'Played on a board with 12 points per side, divided in half. Play occurs only in the top right quadrant of the board. Fifteen pieces per player. Two six-sided dice. A double throw grants the player another throw. Players enter their pieces according to the throws of the dice, and they must use the entire value of a die to place or to move a piece. When all of a player''s pieces are on the board, they may bear off their pieces with throws equal to the number of remaining spaces, plus one. If a piece lands on a point with a single piece belonging to the opponent, the opponent''s piece is removed from the board and must re-enter. The player who bears off all their pieces first wins.', 'Murray 1951: 120.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(815, 695, 'Ofanfelling', NULL, 'Rules for Ofarfelling.', 1, 'These rules for Ofanfelling were described by Fiske in 1905.', '2x12 board, with spaces as points, divided in two. Twelve pieces per player, which start stacked, two per point in the quadrant to the player''s right. Two six-sided dice. Players unstack the pieces by moving pieces off of the stack, but remaining on the same point, according to the throws of the dice. The value of the throw indicates the number of the point which can be unstacked. For example, a throw of 1 and 4 allows the player to unstack the pieces on points 1 and 4. Doubles allow players to only move one piece, but grant the player another throw. When all of a player''s pieces are unstacked, they must be restacked, in the same way. When they have been successfully restacked, the player then bears off the pieces from this quadrant of the board. When bearing off, players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The first player to bear off all their pieces wins. ', 'Fiske 1905: 353.', 'Iceland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(816, 696, 'Refskak', NULL, 'Rules for Refskak.', 1, 'These rules are from nineteenth century Iceland.', 'Cross-shaped board, made of four 3x3 intersecting lines with diagonals. One player plays as the fox, which begins on the central space of the board. The other player plays as the lambs, who start in the spaces of one arm of the cross and the line of seven spots in front of that arm. Players alternate turns moving their pieces along the lines. The fox may capture one lamb by hopping over it in a straight line to an empty space on the opposite side of it. The fox wins by capturing seven lambs, the lambs win by blocking the fox so it cannot move.', ' Arnarson, J and O. Daviðsson 1888-1892: 298-300.', 'Iceland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(817, 697, 'Mylna', NULL, 'Rules for Mylna.', 1, 'These are the rules for Mylna as described in the nineteenth century.', 'Played on a board of three concentric squares, with a line bisecting the perimeters of each square on each side, but not extending inside the perimeter of the central square. Play occurs on the intersections of the lines and the corners of the squares. Each player has nine pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they can remove one of the opponent''s pieces. They cannot remove an opponent''s piece that is in a three-in-a-row formation. Once all pieces are placed, players take turns moving pieces one spot to an adjacent point along the lines. If a player makes three in a row, an opponent''s piece is removed as in the first phase of the game. The game is won when the opponent is reduced to two pieces. A player may also win by blocking their opponent from being able to move.\r\n', 'Arnarson and Daviðsson 1888-1892: 298-300.', 'Iceland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(818, 698, 'Kotra', NULL, 'Rules for Kotra', 1, 'These rules were played in Iceland in the nineteenth century.', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player, which begin on the rightmost point, with respect to the player, on the opposite side of the board from which they sit. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. A throw of doubles forces the player to play the throw twice. More than two pieces of the same player may not occupy a point on the starting side of the board. The player cannot move past the penultimate point on the opposite side of the board until five pieces have been moved from the starting point. A single opponent''s piece may be removed from the board when a player''s piece lands on it, and the opponent''s piece must reenter the board. Pieces cannot move to a point occupied by two opponent''s piece. A piece cannot reenter then board on a point occupied by another piece, whether belonging to the player or the opponent. When all of a player''s pieces have reached the final quadrant of the board, the player may begin to remove them from the table. The player who bears off their pieces scores two points. ', 'Fiske 1905: 348-352.', 'Iceland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(819, 699, 'Ketch-Dolt', NULL, 'Rules for Ketch-Dolt.', 1, 'These rules are given in Cotton''s Compleat Gamester.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The players enter their pieces on the board on the points corresponding to the throws of the dice. A player who rolls a number corresponding to a point on the opponent''s side of the board that contains a piece should remove the piece from the opponent''s point, which must be reentered. If the player fails to do so, they lose instantly. Otherwise, players continue to place their pieces until all are on the board, and they then bear the pieces off from the same quadrant of the board. The first player to bear off all their pieces wins.', 'Cotton 1674: 163.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(820, 700, 'Dubblets', NULL, 'Rules for Dubblets.', 1, 'These rules are described in Cotton''s Compleat Gamester.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Play occurs only in two quadrants of the board, opposite one another, a player''s pieces only leaving their quadrant to bear off. Two pieces are stacked each on the first three points, and three are stacked in the second three points. Players use throws to unstack pieces on their points, unstacking one piece per die which corresponds to that point. Doubles allow the player to unstack or bear off a number of pieces equal to the total number of the throw.  When all of the pieces are unstacked, that player may begin bearing their pieces off. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The first player to bear off all their pieces wins. ', 'Cotton 1674: 161-162.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(821, 701, 'Currierspiel', NULL, 'Rules for Currierpiel.', 1, 'Rules described in seventeent century Ströbeck, Germany.', '8x12 board. Each player begins with a complement of pieces, each with their own powers of movement as follows: King (x1): may move one space in any direction; Queen (x1): moves one space diagonally, may leap two spaces diagonally on its first move over any intervening pieces; Man (x1): moves one space in any direction; Fool (x1): moves orthogonally one space; Courier (x2): moves diagonally any distance; Bishop (x2): moves diagonally two spaces, jumping over any intervening pieces; Knight (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Rook (x2): moves orthogonally any distance; Pawns (x12): move forward one space or diagonally forward one space to capture. Only the Rooks'' and Queens'' pawns may move forward two spaces for their first move. Each player must move the Rooks'' Pawns and Queens'' Pawn in this way in their first three moves. A piece is captured when an opponent''s piece moves onto its space. The King is in check when it can be taken on the opponent''s next turn; it must not remain in check at the end of the player''s turn. When the king cannot move out of check, it is checkmated and the opponent wins.', 'Selenus 1616: 425-432.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(822, 248, '4x6 Board', NULL, 'Played on a 4x6 board.', 3, 'This is a smaller version of Tchela.', 'Played on a 4x6 board. ', 'Silva 1995: 88-96.', 'Angola', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(823, 702, 'Nebakuthana', 'Nebäkuthana', 'Rules for Nebäkuthana.', 3, 'These rules were played by the Arapaho, Comanche, Apache, and Kiowa people.', 'The board is rectangular, with six points on either side, with each side divided in half by two short parallel lines, which are the "rivers." There are four arcs in the corners of the "square". The points and lines are the playing spaces. Players play on two teams. One stick, serving as the playing piece, per team, which start one each on the parallel lines on the bottom side. Each team has a number of scoring sticks, determined at the beginning of the game. There are four throwing sticks, three are blank on one side and marked on the other, one stick, the sahe, is marked distinctively on two sides, marked with a green line on the flat side, while the others are marked red. The number of marked sides is the value of the throw, except when all are face up, which scores 6, and when only flat sides are up, which scores 10. Throws of 6 or 10 give the player another throw, as do throws of 1 and 3 if the sahe''s marked side is up. All of the players on team throw before the players of the other team throw. Play begins from the middle of the river on one side. Each team moves in an opposite direction around the board. If a team''s stick lands on the edge of the river opposite the starting position, the piece is sent back to start. If a player lands on the same space as the opposing team''s stick, the opposing team''s stick is sent back to start. When a team reaches the starting point, having completed a circuit of the board, the team wins a scoring stick. When one team captures all of the scoring sticks, they win.\r\n', 'Mooney 1896: 1002-1004.', 'Western United States', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(824, 703, 'Historical Information', NULL, 'Rules from DLP evidence for Tatsungin.', 5, 'Rules known from the DLP evidence.', 'Ten sticks stuck into the ground; the playing spaces are the spaces between the sticks. Eight sticks with one red and one white side, used as dice. The value of the throws equals the number of white sides up. One piece per player.', 'DLP Evidence.', 'Nevada', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(827, 704, 'Tsiheki', NULL, 'From DLP evidence.', 5, 'These rules are known from the DLP evidence.', '25 sticks stuck in the ground, the spaces between the sticks being the playing spaces. Four sticks per player as pieces. Four sticks, convex on one side and concave on the other, used as dice. The value of the throws equals the number of concave sides up, except all concave sides up = 16. When the opponent throws the same amount as the player''s last throw, the player moves their pieces backward the same amount.', 'DLP evidence.', 'California', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(828, 705, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules as known from DLP evidence.', 'Oval-shaped board. Three circular spaces, one on each end, and one in the center. Five vertical lines, intersecting with the edges of the oval, between the first and central and central and third circles.', 'DLP evidence.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(829, 706, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules are what is known from the DLP evidence.', 'Two overlapping ovals, with five small circles; one at the end of each oval and one in the center. Five lines dividing the ovals in each arm between the outer and central circle. Four sticks, marked on one side, used as dice. A throw of all marked sides or all blank sides =1, any other throw = 0. Two or four players. One piece per player, which begin on the outer circles and move toward the center.', 'DLP evidence.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(830, 707, 'Patol', NULL, 'Rules for Patol.', 3, 'These rules were played by the people of Isleta , new Mexico in the late nineteenth century.', 'Forty stones are arranged in a circle, with a larger gap between every tenth and eleventh stone. The gaps between the stones are the playing spaces. One piece per player. Any number of players. Three sticks used as dice, marked on one side and blank on the other. Throws are as follows: One marked side up = 3, two marked sides up = 2, three marked sides up = 10; all blank sides up = 5. Players enter their pieces from one of the wider gaps in the board, and chooses to move either clockwise or anti-clockwise. When  a player''s piece lands on a space occupied by the opponent, the opponent''s piece is sent back to the space in which they entered. The first player to complete the circuit wins.', 'Lummis 1891: 183-189.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(831, 707, 'Fifteens', NULL, 'Maximum throw of fifteen.', 3, 'Different dice are used, in which one is marked differently from the others, and the maximum throw is fifteen.', 'Three sticks, marked on one side and blank on the other. Two are marked the same, the remaining is marked with an extra notch. Throws are as follows: two marked, with the extra notch up = 2, two marked without the extra notch = 3; one extra notch = 10, all three marked up = 15, zero marked up = 5.', 'Lummis 1891: 186.', 'New Mexico.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(832, 707, 'Captureless', NULL, 'Pieces are never sent back to the beginning. ', 3, 'Play in which "killing" is absent, usully played by young or unskilled players.', 'Pieces are not sent back to start when an opponent''s piece lands on the same space.', 'Lummis 1891: 189.', 'New Mwxico.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(833, 708, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules are what is known from the DLP evidence.', '24 holes arranged in an arc around a stone. ', 'DLP evidence.', 'Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(834, 709, 'Kawasukuts', NULL, 'Basic rules for Kawasukuts.', 3, 'These rules were played by the Kawalka people in the late nineteenth century.', 'Forty stones, arranged in a circle, with larger gaps (doors) between the stones after every ten. The gaps between the stones are the playing spaces. Any number of players. One stick per player. Three sticks used as dice, one marked with two notches, one marked with three notches, the other marked with ten notches. The value of the throw is the number of notches which land face up. Players move their sticks around the board, beginning at one of the doors. Players may choose in which direction to proceed around the board. When a player lands on the same space as an opponent, the opponent''s piece is sent back to the starting door. The first player to complete the circuit of the board wins.', 'Culin 1898: 729-730.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(835, 709, 'Door Hazard', NULL, 'Landing on a door sends the player back to start.', 3, 'In these rules, a player who lands in one of the doors must start again.', 'When a player lands on a door space, they must return to start, unless the next player throws the same number on their turn.', 'Culin 1898: 729.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(836, 710, 'Owasokotz Pass', NULL, 'Players must pass the starting point to win.', 3, 'These rules were played in the early twentieth century in Laguna, New Mexico.', 'Forty stones arranged in a circle, with a larger gap after every tenth stone. These gaps are known as doors. Any number of players, each player begins with one piece, which begins at the east door. Three sticks used as dice, black on one side, white on the other, with one stick notched on the white side. The throws are as follows: two black with one notched white side up = 15; three white sides up = 10; two black and one white, not notched = 3, two white and one black = 2, three black = 5. Throws of 10 and 15 grant the player another throw. Players may move in either direction around the circle. To win, the player must complete a circuit of the board and pass the east door.', 'Culin 1907: 121-122.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(837, 710, 'Owasokotz Enter', NULL, 'Players win by reaching the starting point, and send opponents back to start by landing on them.', 3, 'In these rules, players are not required to make another circuit by landing exactly on the east door. They also send other players back to start by landing on them.', 'When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to the east door. The first player to reach the east door after making a circuit, whether passing it or landing exactly on it, the player wins.', 'Culin 1907: 122.', 'New Mexico.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(838, 711, 'Tsaydithl', NULL, 'Rules for Tsaydithl.', 1, 'These rules were played by the White Mountain Apache people of Arizona in the early twentieth century.', 'Forty stones, placed in a circle with a larger space after every tenth stone. The spaces between the stones are the playing spaces. Two to four players, each with one counter. Three sticks, round on one side and flat on the other, used as dice. The throws are as follows: three round sides = 10; three flat sides up = 5; one round and two flat = 3; two round and one flat = 1 or 2. Players move from one of the wider spaces around the board in opposite directions. When a player lands on the same spot as the opponent''s piece, the opponent''s piece is sent back to the beginning. The first player to complete a circuit of the board wins.\r\n', 'Culin 1907: 87.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(839, 712, 'Setichch', 'Sétichch', 'Rules for Sétichch.', 1, 'These rules were played by the White Mountain Apache people in the early twentieth century.', 'Forty stones arranged in a circle, with a larger gap after every tenth stone, the spaces between the stones are the playing spaces. Four or six players, played on two teams, with two sticks per team, starting in one of the gaps. Three sticks, round on one side and flat on the other, used as dice. The throws are as follows: three round sides = 10; two round sides = 2; one round side = 3; three flat sides = 5. A throw of 10 grants the player another throw. Pieces move according to the throws in opposite directions around the board. The team to get their pieces to the starting gap wins.', 'Culin 1907: 90-91.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(840, 713, 'Set Dilth''', NULL, 'Rules for Set Dilth''.', 1, 'These rules were played in White River, Arizona in the early twentieth century.', 'Forty stones, arranged in a circle, with a larger gap after every tenth stone. The gaps between the stones are the playing spaces. Two to four players. One stick per player. Three sticks, each with one flat marked side and one round side, used as dice. The throws are as follows: one marked side up = 2; two marked sides up = 3; all marked sides up = 5; no marked sides up =10. Throws of 10 grant the player another throw. Each player starts at one of the larger gaps, and any players facing each other play on a team. Teams play in opposite directions: The player starting from the left or right space moves in a clockwise direction; the player(s) sitting at the top or bottom play anticlockwise). When a player''s piece moves past or onto the space occupied by a piece belonging to the opposing team, the opposing team''s piece is sent back to the starting space. The first team to circle the board three times wins. ', 'Culin 1907: 88-89.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(841, 714, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'These are the rules known for the Ancestral Apache Game as known from the DLP evidence.', 'Twenty stones arranged in a circle, with four gaps at equal intervals. Arranged around a central stone.', 'DLP evidence.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(842, 715, 'HIstorical Information', NULL, 'Rules from DLP evidence.', 5, 'Thes are the rules for Owasakut as known from the DLP evidence.', 'Thirty stones placed in a circle, with a large gap after every tenth stone. The spaces between the stones are the playing spaces. One stick per player. Three stick dice, black on one side and white on the other. Throws are as follows: three black = 10; three white = 5; two white = 2; one white = 3.', 'DLP evidence.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(843, 716, 'Historical Information', NULL, 'Rules rom DLP evidence.', 5, 'These rules are what is known about Sitih from the DLP evidence.', 'Forty stones, arranged in a circle, the spaces between the stones are the playing spaces. Three sticks, each marked with three bands on one side and two on the other, used as dice. The throws are as follows: all three bands up = 5; all two bands up = 10; one with three bands and two with two bands = 2; two with three bands and one with two bands = 3; one with two bands and two with three bands = 3.', 'DLP evidence.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(844, 717, 'Historical Information', NULL, 'Rules from DLP Evidence.', 5, 'These are the known rules for Settilth from the DLP evidence.', 'Forty stones placed in a circle, with a larger gap after every tenth stone. The gaps are the playing spaces. One stick per player, all of which begin in one of the larger gaps. Three sticks, one side round and the other flat, used as dice. Throws are as follows: three round sides up = 10; three flat sides up = 5; all others = 0.', 'DLP evidence.', 'New Mexico.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(845, 718, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules for Tsi-Di''l are known from the DLP evidence.', 'A number of stones, arranged in a square. The spaces between the stones are the playing spaces. Players play with sticks, which moves through the playing spaces. Three sticks, used as dice.', 'DLP evidence.', 'Navajo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(846, 719, 'Sig (Tidikelt)', NULL, 'Rules for Sig as played in Tidikelt, with four sticks.', 3, 'These rules were played in the Tidikelt region, with four sticks as dice.', 'Three rows of holes, arranged vertically, the outer two have twelve holes and the central one has thirteen. Twelve pieces per player, which begin in the outer rows. Four sticks, black on one side and white on the other, the number of white faces up is the value of the throw; all black faces up = 6. A player must throw a 1 (sig) to unlock a piece, which moves from the top hole in the player''s row to the top hole of the central row. When a piece reaches the thirteenth space in the central row, they must throw a sig to enter the opponent''s home row, at the bottom hole in that row, and proceed up that row to the top and then back into the central row. When entering the opponent''s row, the opponent''s piece in their bottom hole is sent to the next available hole in their row. In the central row, when a piece lands on a hole with an opponent''s piece, the opponent''s piece is sent back to start in their home row. A player landing on a hole occupied by an opponent in the home row captures the opponent''s piece. The player who captures all of the opponent''s pieces wins.', 'Pâques 1964: 90-92.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(847, 719, 'Six Stick Dice', NULL, 'Played with six stick dice.', 3, 'Played with six stick dice instead of four.', 'Six sticks, black on one side, white on the other, used as dice. The number of white faces up equals the value of the throw, with a maximum value of 4 (I.e., throws with four, five, or six white sides up = 4). All black sides up = 6.', 'Pâques 1964: 90.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(848, 720, 'Tasholiwe', NULL, 'Rules for Tasholiwe.', 3, 'These rules were played by the Zuni people in the late nineteenth century.', 'Forty stones, arranged in a circle, with a larger gap (called a door) after every tenth stone. Two or four players, each player playing with one piece. Each piece begins in one of the doors: north/winter is yellow, west/spring is blue, south/summer is red, east/autumn is white. North and west move anti-clockwise around the circle, south and east move clockwise. Three sticks, red on one side and black on the other, used as dice, the throws are as follows: three red = 10, three black = 5, two red and one black = 3, two black and one red = 2. A throw of 10 grants the player another throw. When a player lands on a spot occupied by an opponent, the opponent''s piece is sent back to start. The first player to complete four circuits of the board wins. Circuits are usually counted with beans or corn.', 'Culin 1898: 773-775.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(849, 721, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules for Hue-Ta-Quee-Che-Ka are known from the DLP evidence.', 'A number of stones are arranged in a circle, with one larger gap. The gaps between the stones are the playing spaces. Any number of players, playing on two teams. Each team''s sticks are moved in opposite directions around the circle. Three sticks, white on one side and red on the other, used as dice. The throws are as follows: three white sides = 10; two white and one red = 2, two red and one white = 3; three red = 5. ', 'DLP evidence.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(850, 722, 'Tawfa', NULL, 'Rules for Tawfa.', 5, 'These rules were played by the Hualapai people.', 'Fifty stones, arranged in two-thirds of a circle, with 25 on either side of a larger stone at the apex of this arc. These smaller stones are the counters. Another large stone in the center, on which three sticks, used as dice, are thrown. These sticks are flat on one side, round on the other. The throws are as follows: one flat side up = 1; two flat sides up =3; three flat sides up = 5; three round sides up = 10. Players move stones according to the throws. The first player to reach the large stone first wins.', 'Culin 1907: 208.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(851, 723, 'Default', NULL, NULL, 1, NULL, 'Goal: \r\nYou try to both reduce the number of your own groups as much as possible, and also to block your opponent''s ability to reduce his groups down to fewer than yours. Whoever decides to end the game must fill the empty spaces with opponent''s pieces, and only then, wins by having equal or fewer groups.\r\n            \r\nPlay:\r\nStarting with the board empty, player''s take turns placing a piece of their color on an empty position that does not abut any friendly piece. If it is impossible to place a piece, the player, instead, moves a piece to the first empty position in any direction. But whenever a new opportunity for placement is available, the turn must be used for placement.\r\n            \r\nEnding the Game:\r\n            \r\nThe game ends at the choice of the player about to move, but only at the beginning of a turn in which there is no forced placement. \r\n            \r\nBefore scoring, the empty spaces are filled with the opponent''s pieces. The player who ended the game wins unless the opponent has fewer groups. Because the empty spaces are filled with opponent''s pieces, a player who ends the game too soon will lose. On the other hand, since ties go to the player who ends the game, it is important to end the game as soon as you can actually win.\r\n            \r\nVariations: \r\nOptions are available to select the board size, and also to use other movement rules, instead of the standard one.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(852, 724, 'Default', NULL, NULL, 1, NULL, 'Wellisch Chess is played on a hexagonal board with each side having length 6 and each space oriented vertically. The board has 91 spaces. The board spaces are traditionally coloured red, yellow, and either gray or black.\r\n\r\nCapture and Pawn Promotion:\r\n  * When pieces other than Kings and Pawns are captured, they are set aside for later Pawn promotion. When a Pawn reaches the side of the board opposite its starting side, it is eligible for promotion.\r\n  * When a Pawn is eligible for promotion, and there are pieces of that colour available from previous capture, then the Pawn is promoted to one of the captured pieces, as the player chooses.\r\n  * If there are no pieces of the given colour when a Pawn reaches the far side, then the Pawn remains where it is (unless captured) until a piece of the given colour is captured. Then, on the player''s next turn, the Pawn is promoted.\r\n\r\nPiece Movement:\r\n  * Rooks move as in Glinski Chess.\r\n      - They slide in any of the 6 adjacent direction.\r\n  * There are no Bishops in Wellisch Chess.\r\n  * Kings can move one space in any of the six adjacent directions from their current space---West, East, or 60 degrees off either of those. They castle by swapping locations with one of the Rooks belonging to the same player. Castling can only take place when neither the King nor the Rook being moved have moved before.\r\n  * Knights move one space ''diagonally'' (i.e., along an edge, to any of the six nearest spaces of the same colour). Note that a Knight always moves to a space of the same colour as the space it moved from.\r\n  * Queens can make any move that would be available to a Rook or a Knight on the current space.\r\n  * Pawns can advance with or without capturing by moving one space forward to an adjacent space slightly left or right of forward. Pawns can never advance more than one space. There is no en passant capture. As mentioned above, Pawns can be promoted upon reaching the side of the board farthest from their starting side, but can only be promoted to a piece (Queen, Rook, or Knight) of the same colour that has already been captured. If a Pawn reaches the farthest side without any captured pieces available, then it remains in that position until a piece becomes available for its delayed promotion, on the player''s next turn. (Note: Currently, on a turn where the delayed promotion takes place, the possible post-promotion movement of the Pawn is displayed before the promotion visually takes place.)\r\n\r\nThe game ends when a King is captured, or there is a stalemate due to turns elapsed without a capture or Pawn move.\r\n  * When the game ends in checkmate, the checkmating player wins, the checkmated player loses, and the remaining player draws.\r\n  * When the game ends in stalemate, all players draw. (Note: A player not being able to escape check passes the current move, This does not result in a stalemate.)\r\n\r\nVariations: In Wellisch''s version of the game, the first player to capture another''s King takes possession of the other player''s pieces. (The Pawns keep their direction of movement.) In another variant, some people play with a rule that if Player 1''s move exposes a threat by Player 2 against Player 3''s King, then Player 2 may not capture Player 3''s King until Player 3 has had a chance to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(853, 725, 'Default', NULL, NULL, 1, NULL, 'Starchess is played on a star-shaped hexagonal board that can be thought of as a hexagon-shaped board with each side having length 6, but with four spaces removed from each corner. The board has 37 spaces.\r\n\r\nStarchess starts off with the non-Pawn pieces being placed behind the Pawns. This happens one piece at a time, in alternating turns, until all non-Pawn pieces have been placed. Then the ''movement phase'' of the game begins as usual.\r\n\r\nPiece Movement:\r\n  * Knights move as in Glinsky Chess.\r\n      - They move two spaces in any adjacent direction, then one space in another direction.\r\n  * Kings can move one space in any of those same six adjacent directions. There is no castling.\r\n  * Queens can slide in any of the six adjacent directions from their current space---North, South, or 60 degrees off either of those.\r\n  * Rooks can slide forward or backward only in their given column.\r\n  * Bishops can slide in only four of the adjacent directions: they cannot slide North or South.\r\n  * Pawns can advance one space forward without capturing. A Pawn on a Pawn start space can advance two spaces forward, even if it has previously moved (by capturing) to a different Pawn start space than it started the game on. Pawns capture by moving to one of the two adjacent spaces 60 degrees left or right of forward. On reaching the farthest rank in any of the innermost five columns, Pawns are promoted to a Queen, Rook, Bishop, or Knight, as the player chooses.\r\n\r\nThe game ends on a checkmate or stalemate.\r\n\r\nSome terminology: a Pawn off to the side, in one of the two spaces at the extremes of the middle row is called a ''mummy'', while a Pawn in one of the spaces adjacent to that is called a ''dead Pawn''. Mummies and dead Pawns cannot be promoted until they return to one of the innermost five columns.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(854, 726, 'Default', NULL, NULL, 1, NULL, 'Mini Hexchess is played on a hexagonal board with each side having length 5, and each space oriented horizontally. The board has 37 spaces.\r\n\r\nPiece Movement:\r\n  * Kings, Rooks, Bishops, and Knights move as in Glinski Chess.\r\n      - Kings step one space in any of the 12 directions. They do not castle.\r\n      - Rooks slide in any of the 6 adjacent directions.\r\n      - Bishops slide in any of the 6 ''diagonal'' directions.\r\n      - Knights move two spaces in any adjacent direction, then one space in another direction.\r\n  * There are no Queens in Mini Hexchess.\r\n  * Pawns can advance one space forward without capturing. Pawns can never advance more than one space. Pawns capture ''diagonally forward'' (i.e., to a space ahead connected by an edge, and having the same colour). There is no en passant capture. On reaching the farthest rank in a given file, Pawns are promoted to a Rook, Bishop, or Knight. Note that a Pawn cannot be promoted to a Queen, since there are no Queens in Mini Hexchess.\r\n\r\nThe game ends on a checkmate or stalemate.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(855, 727, 'Default', NULL, NULL, 1, NULL, 'Glinski Chess is played on a hexagonal board with each side having length 6, and each space oriented horizontally. The board has 91 spaces.\r\n\r\nPiece Movement:\r\n    * Kings can move one space in any of the 12 directions from the current space. There is no castling.\r\n    * Rooks can slide in any of the six ''adjacent'' directions from their current space---North, South, or 60 degrees off either of those.\r\n    * Bishops can slide in the six ''diagonal'' directions: West, East, or 30 degrees off due North or 30 degrees off due South. Note that, given the 3-colour colouring of the board, each of the three Bishops remains on the same colour that it started the game on.\r\n    * Queens can make any move that would be available to a Rook or a Bishop on the current space.\r\n    * Knights can leap to any space that is two spaces away in an adjacent direction (North, South, or 60 degrees off either of those), plus one more space 60 degrees off of that direction. Note that a Knight always moves to a space of a different colour than the space it moved from.\r\n    * Pawns can advance one space forward without capturing. They capture by moving to one of the two adjacent spaces 60 degrees left or right of forward. A Pawn on a Pawn start space can advance two spaces forward without capturing, even if it has previously moved (by capturing) to a different Pawn start space than it started the game on. A Pawn can capture an opponent Pawn ''en passant'' if the opponent Pawn just advanced two spaces on its previous turn, and the capture direction of the current player''s Pawn lands it on the space that the opponent Pawn just skipped over. On reaching the farthest rank in a given file, Pawns are promoted to a Queen, Rook, Bishop, or Knight, as the player chooses.\r\n\r\nThe game ends on a checkmate or stalemate. By convention, the player that causes the stalemate is awarded 3/4 of a point, while the other player is awarded 1/4 of a point.\r\n\r\nVariations: Shift the innermost 3 or 5 Pawns toward the edge of the board by one space, as proposed in A Player''s Guide to Table Games, by John Jackson, Stackpole Books, 1975.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(856, 728, 'Default', NULL, NULL, 1, NULL, 'Brusky Chess is played on a hexagonal board with sides of length 4, 5, and 9, and each space oriented vertically. It has 84 spaces.\r\n\r\nPiece Movement:\r\n  * Queens, Rooks, Bishops, and Knights move as in Glinski Chess.\r\n      - Queens slide in any of the 12 directions.\r\n      - Rooks slide in any of the 6 adjacent directions.\r\n      - Bishops slide in any of the 6 ''diagonal'' directions.\r\n      - Knights move two spaces in any adjacent direction, then one space in another direction.\r\n  * Kings step in any of the 12 direction, and castle either kingside (moving two spaces) or queenside (moving three spaces). Castling can only take place when neither the King nor the Rook being moved have moved before.\r\n  * Pawns, when moving from a Pawn start space, can advance without capturing to either of the two spaces slightly left of forward, or either of the two spaces slightly right of forward, unless they are ''blocked''. A Pawn on a Pawn start space is ''blocked'' if an enemy piece is adjacent to it in either of the forward adjacent directions. Pawns not on a Pawn start space can only advance one space without capturing. Pawns capture in a forward diagonal direction (i.e., to a space one row forward and off to the side, to a space connected by an edge, and having the same colour). A Pawn on a Pawn start space can also capture forwards (i.e., to the space directly ahead, having the same colour). En passant capture and Pawn promotion take place as in Glinski Chess.\r\n\r\nThe game ends on a checkmate or stalemate.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(857, 729, 'Default', NULL, NULL, 1, NULL, 'McCooey Chess is played on a hexagonal board with each side having length 6, and each space oriented horizontally. The board has has 91 spaces.\r\n\r\nPiece Movement:\r\n  * All pieces other than Pawns move as in Glinski Chess.\r\n      - Kings step one space in any of the 12 directions. They do not castle.\r\n      - Queens slide in any of the 12 directions.\r\n      - Rooks slide in any of the 6 adjacent direction.\r\n      - Bishops slide in any of the 6 ''diagonal'' directions.\r\n      - Knights move two spaces in any adjacent direction, then one space in another direction.\r\n  * Pawns can advance one space forward without capturing. A Pawn on a Pawn start space but not in the innermost column can advance two spaces forward without capturing. Pawns capture ''diagonally forward'' (i.e., to a space ahead connected by an edge, and having the same colour). En Passant capture and Pawn promotion take place as in Glinski Chess.\r\n\r\nThe game ends on a checkmate or stalemate.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(858, 730, 'Default', NULL, NULL, 1, NULL, 'De Vasa Chess is most commonly played on a 9x9 rhombus-shaped board with 81 spaces. It is sometimes played on the original layout, involving a 9x8 rhombus-shaped board with only 72 spaces.\r\n\r\nPiece Movement:\r\n  * All pieces other than Kings and Pawns move as in Glinski Chess.\r\n      - Queens slide in any of the 12 directions.\r\n      - Rooks slide in any of the 6 adjacent directions.\r\n      - Bishops slide in any of the 6 ''diagonal'' directions.\r\n      - Knights move two spaces in any adjacent direction, then one space in another direction.\r\n  * Kings step one space in any of the 12 directions, and can castle either kingside (moving two spaces) or queenside (moving three spaces). Castling can only take place when neither the King nor the Rook being moved have moved before.\r\n  * Pawns advance without capturing to an adjacent space slightly left or right of forward. On their first move, they can move two spaces in either of these directions without capturing. They capture ''diagonally forward'' (i.e., to a space ahead connected by an edge, and having the same colour). En passant capture and Pawn promotion take place as in Glinski Chess.\r\n\r\nThe game ends on a checkmate or stalemate.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(859, 731, 'Default', NULL, NULL, 1, NULL, 'Shafran Chess is played on a ''narrow'' hexagonal board that can be thought of as a hexagonal board of size 6 with some outer spaces removed. The board has 70 spaces.\r\n\r\nPiece Movement:\r\n  * Queens, Rooks, Bishops, and Knights move as in Glinski Chess.\r\n      - Queens slide in any of the 12 directions.\r\n      - Rooks slide in any of the 6 adjacent directions.\r\n      - Bishops slide in any of the 6 ''diagonal'' directions.\r\n      - Knights move two spaces in an adjacent direction, then one space in another direction.\r\n  * Kings move as in Glinski Chess, but can also castle. In ''Long Castling'', the King moves three spaces toward its queenside Rook and the Rook moves two spaces in the opposite direction. In ''Short Castling'', the King moves two spaces toward its bishopside Rook (i.e., the one on the side of the board with two bishops), and the Rook moves three spaces. Castling can only take place when neither the King nor the Rook being moved have moved before.\r\n  * Pawns can advance one space forward without capturing. A Pawn on a Pawn start space can advance any number of spaces, up to the middle row of the board. Thus the outermost Pawns on their first moves can only advance one space, while the Pawns in the three innermost columns can advance up to three spaces. Pawns capture ''diagonally forward'' (i.e., to a space ahead connected by an edge, and having the same colour). En passant capture works as in Glinski chess, except that if the opponent just advanced a Pawn three spaces, then the next player can perform en passant capture by landing a Pawn on either of the two spaces that the opponent Pawn just skipped over. On reaching the farthest rank in a given file, Pawns are promoted to a Queen, Rook, Bishop, or Knight, as the player chooses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(861, 732, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules were played at Nambé Pueblo in New Mexico in the early twentieth century. The values of the all the throws of the sticcks are not accounted for.', 'Forty stones arranged in a circle, with a larger gap ("gate") after every tenth stone. Two or more players. A flat stone is placed in the center on which the dice are thrown. One stick ("horse") per player, all of which start in one of the gates. Three sticks used as dice, flat on one side and round on the other; one of the sticks is notched on the round side. The throws are as follows: One flat side and the notched side up = 1; two flat and the notched side up =  3; three flat sides up = 5; three round sides up = 10; two flat and notched stick up (?) = 15. Throws of 10 and 15 grant the player another throw. Players move in either direction around the circle. When a player lands on a space occupied by an opponent''s horse, the opponent''s horse is sent back to start. Horses resting in the gates are safe from being sent to start. The first person to complete a circuit of the board wins. ', 'Culin 1907: 192-193.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(862, 733, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These are the rules as known for Caseheapana from the DLP evidence.', '160 stones arranged in a circle; every fortieth stone is larger than the others. The gaps between the stones are the playing spaces. Two players. Each player plays with one stick ("horse"), which begins either to the left or the right of the large stone on the right of the circle. Three sticks, flat on one side and round on the other, one of which is notched on the round side. The throws are as follows: two flat and the notched side up = 15; three round sides = 10; three flat sides = 5; two flat up  = 1; one flat and two round up = 1. Players move in opposite directions around the circle. When a player moves beyond the stone that is opposite the starting position, they may send the opponent''s horse back to start when they land on it.', 'DLP evidence.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(863, 734, 'Pasit', NULL, 'Rules for Pasit.', 1, 'These rules for Pasit were played in the nineteenth century in what is not Myanmar.', 'Four 3x8 rectangles, arranged in a cross-shaped board. the fourth square, counting from the outer corners, in the outer rows of each arm are marked. Four pieces per player. Six cowrie shells are used as dice. The value of the throws is as follows: one mouth up = 10; two mouths up = 2, three mouths up = 3; four mouths up = 5; five mouths up = 25; six mouths up = 12; all mouths down = 6. On the first turn, players get three throws, and enter a piece for every throw of 10 or 25. On the top left square in their arm. Players move their pieces around the board in an anti-clockwise direction. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board and must enter again. Pieces resting on marked squares are safe from being removed from the board. When a piece completes a circuit of the board. It moves toward the central row in the player''s arm, and progresses up the central row into the large square in the center of the board. The player who moves all of their pieces into the center first wine.', 'Shway Yoe 1882: 83-85.', 'Myanmar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(864, 735, 'Barjis', NULL, 'Rules for Barjis.', 1, 'These rules were described by Hilmi Samara as the rules for Barjis among the Arabs of Palestine.', 'Four 3x8 rectangles, arranged in a cross. The third square in the outer rows of each arm, counting from the outer corners, are marked. Four players, each with four pieces. Pieces enter the board from the center of the board, down the central row of the player''s arm, around the board in an anti-clockwise direction, and then back up the central row to the central space. Six cowries used as dice, the throws are as follows: one mouth up = 10; two mouths up = 2; three mouths up = 3; four mouths up = 4; five mouths up = 25; six mouths up = 12; zero mouths up = 6. Throws of 10 and 25 allow a player to enter a piece onto the board. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to start. Pieces on the same spot as another piece belonging to the player and pieces on marked squares are safe from being sent to start. The player who moves all of their pieces off the board first wins.', 'Murray 1951: 136.', 'Palestine', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(865, 736, 'Default', NULL, NULL, 1, NULL, 'Movement is the same as regular amazons. You can move or shoot as many spaces as you want in any orthogonal or diagonal direction. With a hex board you have 6 orthogonal lines of movement (green) as well as 6 diagonal lines of movement (blue).\r\n\r\nLike in the original, Amazons still cannot move or shoot through other arrows or other amazons. However the diagonals are a little bit more tricky than the original. If the two orthogonal spaces next to the diagonal line are blocked, than the amazon can no longer use (or continue along) this diagonal. This is important because it reduces the movement capabilities of the amazons and allows a wall of connected arrows to become impenetrable.\r\n\r\nOne final rule, in order to balance the game (white has first move advantage). On whites first turn he/she can only move an amazon but not shoot an arrow afterwards. This prevents potential too strong opening moves.\r\n\r\nThe first player to block the opponent wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(866, 737, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'These are the rules for Edris a Jin as known from the DLP evidence.', 'Four 4x8 rectangles, arranged in a cross. The central space is divided into a 4x4 grid. The corners of the arms of the cross are connected by diagonal tracks of eight squares, forming a diagonal board. Four cowries, used as dice. Three pieces per player, one of which is the "chief," the other two are "soldiers." ', 'Culin 1898: 857.', 'Lebanon', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(867, 738, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules are what is known about Barjiss from the DLP evidence.', 'Four 3x8 rectangles, arranged into a cross-shaped board. Two players. Four pieces per player. Six cowrie shells, used as dice. The following throws are known: one mouth up alows a piece to enter the board, six mouths up grants the player another throw.\r\n', 'DLP evidence.', 'Lebanon.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(868, 739, 'Bargese', NULL, 'Rules for Bargese.', 1, 'These rules come from Aleppo, and were described by Anna Tajeddin.', 'Four 3x8 rectangles, arranged in a cross. In the outer rows of each arm, the third square from the outer corners is marked with an X. In two opposite arms, the bottom left corner is marked with "\\", called bange. Two players. Four pieces per player. Six cowrie shells, used as dice. The throws are as follows: six mouths up (bara) = 12, and the player is granted another throw; five mouths up (bange) = 25 plus another throw, or 24 in addition to entering a piece on the first space of the track, or a piece can enter on the bange plus another throw; four mouths up (arba) = 4; three mouths up (t''laite) = 3; two mouths up (doi) = 2; one mouth up (dust) = 11 plus another throw, or 10 in addition to entering a piece on the first square of the track, or a piece can enter on the X in the right hand row of the player''s arm and the player gets another throw; all mouths down (shaka) = 6 plus another throw. Players begin in opposite arms of the cross that do not contain the bange. Pieces enter the board on the top square of the central row of their arm, proceed down that row, then continue in an anti-clockwise direction around the board, until returning to the central track in the player''s arm and proceeding toward the central square of the board. The player moves the pieces according to the throws. A piece must move the full value of a single throw, unless one of the throws allows the entering of a piece. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board and must re-enter from the beginning. Pieces resting on squares marked with X cannot be sent back to start in this way. Two opposing pieces cannot occupy the same safe space, but two pieces belonging to the same player may. Pieces entering the central row of the player''s arm are placed on their side to indicate they are moving toward the goal, rather than just starting. Pieces enter the central space (the kitchen) by throwing a dust or bange from the final space in the central row. When this is thrown, and the player has other pieces on the board, the piece waiting to enter the kitchen uses the point normally used to enter pieces to exit, and the remaining value of the throw can be used by other pieces. The first player to remove all four pieces from the board wins.', 'Finkel 2002: 67-69.', 'Syria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(870, 740, 'Pachiz', NULL, 'Rules for Pachiz.', 5, 'These rules were played in the Khorezm region of Uzbekistan in the 1950s. ', 'Four 3x8 rectangles, arranged in a cross-shaped board. Four pieces (ot, or horse) per player, which begin in the central squares, the talak. Seven cowrie shells, used as dice. The throws are as follows: one mouth up = 10; two mouths up = 2; three mouths up = 3; four mouths up = 4; five mouths up = 25; six mouths up = 30; seven mouths up = 12; zero mouths up = 6. Certain throws had a value of khal, which granted a player the right to enter a piece on the board and to another throw. Pieces enter the board from the central square onto the top square of the central row in their arm, and proceed down this row, then around the board in an anti-clockwise direction, and then back to the central row of the player''s arm back to the central square. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to the start and must enter again. The first player to return all four of their pieces to the central space wins.', 'Snesarev 1962.', 'Uzbakistan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(871, 741, 'Ruby Daniel', NULL, 'Rules for Aasha.', 5, 'These rules were described by Ruby Daniel as the ones she played in her youth in Kochi, India. These rules are pieced together from what has been published so far about them.', '3x5 board with a five square extension of the central track. The final track of the central row is marked with an X. Two oval depressions on either side of the long track. Twelve pieces per player. Five cowrie shells, one of which is broken on one side, used as dice. Pieces are entered into the oval depressions first, then onto the grid, each player from opposite corners and proceeding down the outer row and to the central track, and then off the board. Pieces "kill" one another.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(872, 742, 'Main Tapak Empat', NULL, 'Rules for Main Tapak Empat.', 1, 'These rules were played by the Minangkabau people of Malaysia in the early twentieth century.', '5x5 intersecting lines, with diagonals in each 3x3 quadrant. One player plays with two tigers, which begin on the central spot. The other player plays as 24 goats. The goats play first, and may place a piece on any empty spot. The tigers move to an empty spot any distance along the lines on the board, or may hop over an adjacent goat to capture it, provided there is an empty spot immediately on the other side of the goat. Once all of the goats are placed, they may move along the lines to an empty adjacent spot. If the tigers cannot move, the goats win. The tigers win by capturing all the goats.', 'Dussek 1938: 71.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(873, 743, 'Main Pacheh', NULL, 'Rules for Main Pacheh.', 1, 'These rules were played in Penang, Malaysia in the early twentieth century.', '5x5 board, with the central square on each side and the central square of the board marked with an X. Two to four players, each with four pieces, which start on one of the marked squares on the edge of the board. Four cowrie shells used as dice. The throws are as  follows, with the value of the throws equaling the number of mouths which land up, all mouths down = 8, and grants the player another throw. Pieces moves in a spiral track around the board in an anti-clockwise direction until they reach the space before the starting point, at which point they proceed around the inner circles in a clockwise direction, and then to the central space. When a player lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back to their starting position. When a player reaches the central square by an exact throw, it is removed from the board. The first player to remove all four of their pieces from the board wins.', 'Dussek 1919: 70.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(874, 744, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Shen Guan Tu from the DLP evidence.', 'The board is a square, with 72 rectangular subdivisions and grouped. each square has positions and titles, and instructions on when to move pieces to another space. Six six-sided dice. Players move according to the throws of the dice and moving according to whether those dice indicate virtue, ability, obedience, or corruption. The throws of the dice are: double 4s: virtue; double 6s: ability; double 2s, 3s, or 5s: obedience; double 1s: corruption. The goal is to achieve the highest rank, Tai shi (Grand Preceptor) which is in the central square of the board. \r\n', 'Lo 2004: 65.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(875, 745, 'Dama (Philippines)', NULL, 'Rules for Dama.', 1, 'These rules were played in the Philippines in the nineteenth century.', '5x5 grid of points, four point in each row, each alternating position with an end point on the left or right edge. Points are connecting with diagonal lines. Twelve pieces per player, positioned on the first three rows closest to the player. Players alternate turns moving a piece forward to an empty adjacent spot along the lines. A player may capture an opponent''s piece by hopping over it to an empty spot on the opposite side of it along the lines. Multiple captures are allowed, if possible. When a player''s piece reaches the opposite edge of the board from which it started, it becomes a king. Kings may move any distance diagonally forward or backward, and may capture any number of opponent''s pieces it leaps over. The king cannot take in multiple directions in one turn. The first player to capture all of the opponent''s pieces wins.\r\n', 'Culin 1900: 648-649.', 'Philippines', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(876, 746, 'Moo', NULL, 'Rules for Moo.', 1, 'These rules were played in Hawai''i in the nineteenth century.', '8x8 board, every other square marked with an X in a checkered pattern. Twelve pieces per player, positioned on the first three rows closest to the player on the marked squares. Players alternate turns moving a piece diagonally forward. A player may capture an opponent''s piece by hopping over it to an empty spot on the opposite side of it along the lines. Multiple captures are allowed, if possible. When a player''s piece reaches the opposite edge of the board from which it started, it becomes a king. It may move over any distance, diagonally, and may capture by leaping any distance over any number of opponent''s pieces, capturing all of them in that line. The king cannot take in multiple directions in one turn. The first player to capture all of the opponent''s pieces wins.\r\n', 'Culin 1899: 244.', 'Hawai''i', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(877, 747, 'Jeu de Renard', NULL, 'Rules for the Jeu de Renard.', 1, 'These rules were described by Mallet in 1668 in France.', '8x8 Draughts board. One player plays with a single fox, the other with twelve hens, played on the white squares. The hens begin on the first three rows; the fox may begin on whatever spot the player chooses. Hens move one space forward diagonally, the fox moves one space diagonally forward or backward. The fox may capture a hen by hopping over it to an empty space diagonally on the other side of it. The hens win by blocking the fox from being able to move; the fox wins by capturing all the hens.', 'Mallet 1668: 445-447.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(878, 748, 'Jeu de Renard (Two Foxes)', NULL, 'Rules for Jeu de Renard with two foxes.', 1, 'These rules were given by P. Mallet in 1668 France.', '8x8 Draughts board. One player plays with two foxes, the other with twelve or more hens, played on the white squares. The hens begin on the rows closest to the player; the foxes begin, one each on the left and right end of the row farthest from the hens. Hens move one space forward diagonally, the foxes move one space diagonally forward or backward. Foxes must alternate turns, i.e., when one fox moves, the other fox must move on the next turn. The foxes may capture a hen by hopping over it to an empty space diagonally on the other side of it. The hens win by blocking the foxes from being able to move; the foxes win by capturing all the hens.\r\n', 'Mallet 1668: 447.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(879, 749, 'Damas', NULL, 'Rules for Damas.', 1, 'These are the rules for Damas as played in Spain.', '8x8 checkered board. twelve pieces per player, placed on the first three rows closest to the players. Players alternate turns moving a piece forward diagonally to an empty space. Pieces may capture an opponent''s piece by hopping over it to an empty adjacent space. Captures are compulsory, multiple captures are possible, the maximum capture possible is required, and failure to do so is penalized by the huff, where the piece that should have made the capture is itself captured. When a piece reaches the opposite edge of the board from where it started, it becomes a king. Kings may move any distance diagonally forward or backward, and may capture any number of opponent''s pieces it leaps over. The player who captures all of the opponent''s pieces wins.', 'van der Stoep 184: 82; Murray 1951: 78.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(880, 750, 'Dama (Italy)', NULL, 'Rules for Italian Dama.', 1, 'These are the rules for Dama as played in Italy.', '8x8 Draughts board. Twelve pieces per player, arranged on the three rows closest to the players. Players alternate turns moving a piece forward diagonally to an adjacent empty space. Pieces capture an opponent''s piece by hopping over it to an empty space on the opposite side of it, in a forward direction only. Captures are mandatory, and the maximum number of captures is required.  Kings are made when a piece reaches the opposite edge of the board from where it started. Kings may move one space diagonally in either direction, and capture rules are the same as for pieces, except when different capturing routes are available with the same number of captures, the one which takes the most kings must be taken. In addition, if a sequence of captures can be made by a king or a regular piece, it must be made with the king. Kings cannot be captured by regular pieces. When a piece does not capture the maximum number of captures and the opponent catches it, the opponent captures the opponent''s piece. The first player to capture all of the opponent''s pieces wins.', 'van der Stoep 1984: 85.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(881, 751, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These re the rules know for the Nagarjunakonda game board.', '3x5 grid, with a row of 10 spaces extending from the central row of the grid. The final space is a semi-circle, rather than a square.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(882, 752, 'Pleasant Draughts', NULL, 'Rules for Pleasant Draughts.', 1, 'These are the rules for Plesant Draughts as played in seventeenth century France and England.', 'Played on an 8x8 board with each player having twelve pieces. Pieces move diagonally one space forward, and can capture opponent''s pieces by jumping them if they are adjacent. Capturing is not mandatory. Multiple captures are allowed. Once pieces reach the opposite side of the board from their starting position, they become kings and can move diagonally either forwards or backwards. The goal is to capture all of the opponent''s pieces.\r\n', 'van der Stoep 1984: 146-147.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(883, 753, 'Shashki', NULL, 'Rules for Shashki.', 1, 'These rules have been played in Russia since the early nineteenth century.', 'Played on an 8x8 board with each player having twelve pieces. Pieces move diagonally one space forward, and can capture opponent''s pieces by jumping them if they are adjacent. Capturing must happen if it is possible, multiple captures are allowed, and can happen in a forward or backward direction. Once pieces reach the opposite side of the board from their starting position, they become kings and can move diagonally either forwards or backwards. A piece may become a king in the midst of a sequence of captures, and then capture as a king in the same turn. Kings may capture over any distance, leaping over all opponent''s pieces in a line. The goal is to capture all of the opponent''s pieces.\r\n', 'van der Stoep 1984: 154', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(884, 754, 'The Babylonian', NULL, 'Rules for The Babylonian.', 1, 'These rules were reported in the early nineteeenth century.', '10x10 checkered board. Twenty pieces per player, arranged on the four rows closest to the player. Pieces move orthogonally or diagonally in any direction, only on the white spaces. Pieces may capture by jumping over an enemy piece to an empty space on the other side of it. Multiple captures in one turn are allowed. The player to capture all of the opponent''s pieces wins.', 'Twiss 1805: 172; Murray 1951: 81.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(885, 755, 'Diagonal Draughts', NULL, 'Rules for Diagonal Draughts.', 1, 'These are the rules for Diagonal Draughts.', '10x10 board, 20 pieces per player, arranged on the dark squares, leaving the diagonal from bottom left to top right empty, with each player''s pieces on opposite sides of it. Pieces move diagonally one or can jump an opponent''s adjacent player to capture it. Pieces can move forward or backwards. When a piece reaches the opposite edge of the board from its starting position, it becomes a king and can may move and jump over any number of spaces diagonally. Captures are compulsory and the maximum number of jumps must be made. Winning is achieved by capturing all the opponent''s pieces or by blocking them from moving.\r\n', 'Twiss 1805: 173.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(886, 756, 'Historical Information', NULL, 'Rules known from DLP evidence,', 5, 'These are the known rules for Ferses as known from the DLP evidence.', 'Twelve pieces per player. Pieces move forward one space diagonally. Pieces may be promoted. Players lose when all of their pieces are taken. ', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(887, 757, 'Maleys', NULL, 'Rules for Maleys.', 1, 'These rules were played in nineteenth century Holland.', '10x10  board. Twenty pieces per player, which begin in the four rows closest to the players. Pieces move diagonally forward one space. Pieces capture orthogonally or diagonally, in any direction, when there is one empty space between the piece and the opponent''s piece, and an empty space immediately on the opposite side of the opponent''s piece. Pieces are promoted to Queen when they reach the edge of the board opposite from where they start. Queens may capture orthogonally or diagonally in any direction over any distance, as long as there are no other pieces intervening and there is an empty spot immediately after the piece to be captured, which is where the Queen lands to make the capture. Multiple captures are allowed  for Queens and regular pieces. Queens move orthogonally or diagonally any distance. The player who captures all of the opponent''s pieces wins.', 'Twiss 1805: 173-174.', 'Holland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(888, 758, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These rules re what is kown about the Bhubaneswar Game from the DLP evidence.', '3x6 grid, with the second space from the left in the central row marked. Extending from the central row are six further spaces.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(889, 759, 'Default', NULL, NULL, 1, NULL, 'Goal: Scoring is based on your largest group (x2), with an extra point given to the first player to create a given size. \r\n            The player with the largest group at the end of the game thus wins, and ties go to the first player to achieve this goal.\r\n            \r\n            Setup: \r\n            Yellow starts by creating a set-up, then Orange begins actual play - Pass to skip this phase\r\n            \r\n            To create a set-up, Yellow first places a black blocking stone on any intersection and then a Yellow stone on an empty edge position. Orange then either begins play, or else exchanges the yellow piece with his own.\r\n            \r\n            Play:\r\n            Players take turns placing their piece on an empty intersection that is either along the edge or next to another fiendly piece, but never adjacent to an enemy position.\r\n            \r\n            These placements are subject to 2 possible additional restrictions selected by the players before starting:\r\n            \r\n        A) The number range of friendly neighbors the piece being placed may have: (Standard is to play with no restriction.)\r\n        \r\n        and/or\r\n        \r\n    B) The maximum number of neighbors that are allowed for the pieces against which the piece may be placed, with 2 being standard play.\r\n    \r\n    Ending the game.\r\nPlay continues until both players pass consecutively, and then the final scores are compared.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(890, 760, 'Unnamed Dutch Draughts Game', NULL, 'Rules for Twiss'' Draughts game from Holland which is unnamed.', 1, 'These rules were played in Holland in the early nineteenth century.', '10x10 board. Twenty pieces per player, which begin on the four rows closest to the player. The row of pieces on the edge of the board closest to each player begins with the pieces already as Queens. Pieces move diagonally one space forward, or can jump an adjacent piece belonging to the opponent to capture it. Captures are mandatory, and the maximum number of captures possible must be taken. When pieces reach the opposite edge of the board from where they started, they are promoted to Queen. Queens move any number of spaces diagonally, and jump over any number of opponents'' pieces over any distance. When a Queen reaches that edge of the board a second time (or, for the first time if one of those which began the game as a Queen), they are further promoted, gaining the power to move and take orthogonally over any distance. The player who captures all of the opponent''s pieces wins.  ', 'Twiss 1805: 174-175.', 'Holland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(891, 761, 'Coc-Inbert', NULL, 'Rules for Coc-Inbert.', 1, 'These rules are given by Mallet from the seventeenth century.', '8x8 Draughts board. Twelve pieces per player, arranged on the three rows closest to the players. Players alternate turns moving a piece forward diagonally to an adjacent empty space. Pieces capture an opponent''s piece by hopping over it to an empty space on the opposite side of it, in a forward direction only. Captures are mandatory, and the maximum number of captures is required. Kings are made when a piece reaches the opposite edge of the board from where it started. Kings may move one space diagonally in either direction, and capture rules are the same as for pieces, except when different capturing routes are available with the same number of captures, the one which takes the most kings must be taken. In addition, if a sequence of captures can be made by a king or a regular piece, it must be made with the king. Kings cannot be captured by regular pieces. The first player to force the opponent to capture all of their pieces wins.', 'Mallet 1668: 438-442.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(892, 762, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These are the rules for Da Ma as known from the DLP evidence.', '91 spaces, 56 pieces. Five two-sided dice, black on one side, red on the other. Pieces can be sent back to start. Certain spaces prevent players from moving forward. Pieces can move forward or backward.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(893, 763, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These are the rules for Yijing Ma as known from the DLP evidence.', 'Board with 91 squares, proceeding in a single rectangular track, broken up after every eight square with a special square. Two to five players, each playing with twenty pieces. Three six-sided dice. Thee are eleven bonus combinations of dice, two penalty combinations, and 43 miscellaneous combinations. A player''s first throw is their personal combination, which cannot be a bonus or penalty. Players are penalised for throwing another player''s personal combination. All twenty horses must enter the board before proceeding around the board. There are special rules for crossing the nineteenth, 46th, and 82nd square. To pass the 46th square, a player must place ten pieces on the square before passing it. Individual pieces may pass, unless an opponent has more pieces ahead. To enter the 82nd square, a player must place all of their pieces on the 81st square.Certain combinations are required to continuing past square 82. Square 90 is a moat, and certain combinations must be thrown to exit it. Player may send opponent''s pieces back to start by landing on the same space as them and being or equal or greater in number. Every ninth square is a safe spot, where pieces are safe from being sent back, but opponent''s pieces may also rest there. Pieces may move backwards to send an opponent''s piece back to start, to enter the same space as one of the player''s own pieces, or to enter a safe space. There is a penalty for throwing the same throw that the previous player threw. The first player to get their horses to the end of the track wins.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(894, 764, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules for the game board found at Panjikent from the DLP evidence.', 'Three rows of twelve squares, whice are divided in half by a large rectangle. Two players.', 'DLP evidence.', 'Sogdia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(895, 765, 'Pachesi', NULL, 'Rules for Pachesi.', 3, 'Rules played near Chitrakoot Dham in India in the early twentieth century.', 'Four 3x8 rectangles, arranged in a cross. The couting from the bottom of each arm, the spaces marked are the fourth square in the outer rows and the first in the central row. Four pieces per player. Seven cowrie shells, used as dice. The throws are as follows: one mouth up = 10; two mouths up = 2; three mouth up = 3; four mouths up = 4; five mouths up. = 25; six mouths up = 30, seven mouths up = 12, zero mouths up = 7. Pieces begin in the large central space of the board, and then proceed down the central row of their arm, then clockwise around the board, back to the central row, and then to the central space again. Pieces may enter the board on throws of 10, 25, or 30. When a player''s piece lands on a space that is occupied by an opponent''s piece, the opponent''s piece is sent back to start. Pieces are safe from being sent to start when they rest on a marked space. To move off the board, a player must make an exact throw to arrive in the central square. When resting on the final square before the central one, a throw of 10, 25, or 30 is required. The first player to place all of their pieces in the central square wins. ', 'Humphries 1906: 117-119.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(896, 766, 'Chonpa', NULL, 'Rules for Chonpa.', 3, 'These rules were played in the Chitrakoot Dham area of India in the early twentieth century.', 'Four 3x8 rectangles, arranged in a cross. No marked squares. Four players, each with four pieces, which are black, yellow, green, and red. Yellow seated at the bottom, red to their right, black to the right of red, green to the right of black. Green and red play on a team against black and yellow. Three four-sided rectangular dice, each marked 1, 2, 5, and 6. Pieces begin on the board, with one each in the sixth and seventh space of the central row of the player''s arm, (counting from the top of the row), and in the seventh and eighth spaces of the left row of the arm belonging to the player to the right. The latter two pieces must move as a pair, I.e., they must always be moved together, and can only do so when doubles are thrown. The other two pieces belonging to a player may move singly. Throws may be split up as a player sees fit, but the value of one die must be used it its entirety by a piece. Pieces move around the board in an anti-clockwise direction until they reach their central row, at which point they move up the central row to the central spot. They must enter the central space by an exact throw. When a player moves all of their pieces to the center, they continue to throw the dice, and use these throws to move their partner''s pieces. When all of the team''s pieces reach the center, that team wins.', 'Humphries 1906: 119-121.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(897, 767, 'Sher-Bakr', NULL, 'Rules for Sher-Bakr.', 3, 'These rules were played in Shahpur, Punjab, India, in the early twentieth century.', 'An isosceles triangle, with the height of the triangle and two lines, which bisect the sides of the triangle, but intersect the height at the same point, roughly central, such that they are at an angle but do not bisect it. One player plays as the tiger, which begins at the apex of the triangle, the other as four goats, which begin on the central point. The goats play first, removing one of the pieces from the stack to an adjacent empty spot. The tiger moves along the lines to an empty adjacent spot. The goats also move in this way. Goats may only be stacked on the central point. The tiger may capture a goat by jumping over it, and a jump from one side of the triangle to the opposite side, over the central point, is allowed. The goats win by blocking the tiger from being able to move, the tiger wins by capturing one goat.', 'Das Gupta 1930: 411-412', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(898, 768, 'Bagh Bandi', NULL, 'Rules for Bagh Bandi.', 3, 'These rules were played in the Lower Bengal region.', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The bast of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as two tigers, which can be placed anywhere on the board, and the other player plays as 32 goats, which begin on the four central points of the quadrants of the square board, eight per stack. Players alternate turns moving a piece to an empty adjacent spot along the lines. The goats move one at a time from their stacks, and cannot be restacked once they have been moved. The tiger may capture a goat by hopping over it to an empty spot immediately on the opposite side of an adjacent goat. Multiple captures in one turn are allowed, but a tiger cannot hop over a stack of goats and hop over it again in the opposite direction. When tigers hop over a stack of goats, only one goat is captured. The goats win by blocking the tigers from being able to move; the tigers win by capturing all the goats.', 'Datta 1933: 407-408.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(899, 769, 'Ram Tir', NULL, 'Rules for Ram Tir.', 3, 'These rules were played in the Patna district of India.', '9x9 board played on the intersections, diagonals for the four quadrants of the board. Forty pieces per player, one playing as white, the other as red, arranged on opposite sides of the board, each player''s pieces taking up the first through fourth ranks of spaces, plus their right half of the fifth rank. The central spot remains empty. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.', 'Das Gupta 1935: 409-418.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(900, 770, 'Pam Pait', NULL, 'Rules for Pam Pait.', 3, 'These rules were played in Jowai, India in the early twentieth century.', '3x5 lines, intersecting one another and forming a square. Diagonals are drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. Fourteen pieces per player, which begin on the points in the triangle and the first two rows of the square closest to each player. The central line remains empty. Players alternate turns moving to an empty adjacent point along the lines. A player may capture an opponent''s piece by hopping over it to an empty space on the opposite side of the opponent''s piece along the lines of the board. The player who captures all of the opponent''s pieces wins.', 'Das Gupta 135: 152-154.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(901, 771, 'Bam Blang Beh Khla', NULL, 'Rules for Bam Blang Beh Khla.', 3, 'These rules were played in Jowai, India in the early twentieth century.', 'An isosceles triangle, with a line intersecting the two equal sides, another line drawn from the apex to the midpoint of this line. A line extending below the base, and another line perpendicular to this one. One player plays as the tiger, and another player as three goats. The tiger begins at the apex of the triangle, the goats on the three points on the bottom line (the two ends and the place where it intersects with the other line. Players alternate turns moving a piece to an empty adjacent spot. The tiger may capture a goat by hopping over it to an empty adjacent spot along the lines of the board. The tiger wins by capturing all of the goats; the goats win by blocking the tiger from being able to move.', 'Das Gupta 1935: 153-154.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(902, 772, 'Mawryngkneng Solitaire Game', NULL, 'Rules for the solitaire game played in Mawryngkneng.', 3, 'These rules were played in Mawryngkneng in the early twentieth century.', 'A vertical line, with seven lines perpendicularly crossing it at equal intervals. Six pieces, three of one color and three of another. The three of one color are placed on the top three intersections, the three of the other color on the bottom three intersections. In the first move, one piece is moved to the center line, from one of the two lines adjacent to it. Pieces may move to an empty adjacent point, or may jump over a piece of the other color to an empty point. The goal is to place the pieces on the spaces where the pieces of the opposite color started the game.', 'Das Gupta 1935: 151-152.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(903, 773, 'Tule Paid', NULL, 'Rules for Tule Paid.', 3, 'These rules were played in Assam in the early twentieth century.', 'Three concentric squares, with lines connecting the diagonals and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on an empty spot on the board. When a player places three pieces in a row along one of the lines on the board, they remove one of the pieces belonging to the opponent. When all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent spot along the lines. The first player to capture all of the opponent''s pieces wins.', 'Das Gupta 1935: 154-155.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(905, 774, 'Mughal Pathan', NULL, 'Rules for Mughal Patthan.', 3, 'These rules were played in the area north of Kolkata, India in the early twentieth century.', '7x7 lines, intersecting to form a square. Diagonals are drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. Twenty pieces per player, which begin on the points in the triangles and the first two rows of points in the square on the side closest to the player. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece may capture an opponent''s piece by hopping over it to an empty point on the opposite side of the opponent''s piece along the lies of the board. Multiple captures are allowed. The player who captures all of the opponent''s peices wins.', 'Datta 1938: 283-284.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(906, 775, 'Kaua Dorki', NULL, 'Rules for Kaua Dorki.', 3, 'These rules were played by Bacchu Singhala of Kosam, Allahabad district, India.', 'Two isosceles triangles, which meet at the apices with the height of each triangle drawn and a line perpendicular to it in each triangle at its midpoint intersecting with the sides. Another line, bisected by the point where the spices of the triangles meet, with a shot line extending down on either end of the line, and a matching short line next to it at either end. Eight pieces per player, lined up with six on the two rows of the triangle closest to the player and two on the ends of the short lines to the left of the player. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece can capture an opponent''s piece by hopping over it to an empty adjacent point immediately on the opposite side of the opponent''s piece along the lines on the board. The player who captures all of the opponent''s pieces wins.', 'Das Gupta 1938: 121-122.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(907, 776, 'Challis Gutia', NULL, 'Rules for Challis Gutia.', 3, 'These rules were played in Ultadanga, India by men from Jaunpur.', '9x9 intersecting lines forming a square. Forty pieces per player, lined up on the intersections on the rows closest to them, and the right half of the central line. Players alternate turns moving pieces to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it to the empty spot immediately on the opposite side of it, following the lines of the board. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.', 'Datta 1939: 257-258.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(908, 777, 'Tuk Tak', NULL, 'Rules for Tuk Tak', 3, 'These rules were plauyed in Asansol and Dhanbad, India.', '3x3 board, without the outer edges of the square. Three pieces per player. Players alternate turns placing the pieces on an empty space on the board. When all of the pieces have been placed, players move pieces to an adjacent empty space on the board. the first player to place all three of their pieces in an orthogonal or diagonal line wins. ', 'Datta 1934: 17-18', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(909, 778, 'Bara Guti (Bihar)', NULL, 'Rules for Bara Guti in Bihar.', 3, 'These rules were played in the Bihar region of India in the early twentieth century. ', 'Three concentric circles, with four diameters dividing it into eight equal sections. Twelve pieces per player, placed on the points on one half of the circle, leaving the central point open. Players alternate turns moving one of their pieces to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it to an empty spot immediately on the opposite side of the opponent''s piece along the lines. The player who captures all of the opponent''s pieces wins.', 'Das Gupta 1935: 409-410.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(910, 779, 'Bagha Guti', NULL, 'Rules for Bagha Guti.', 3, 'These rules were played in the Bihar region of India in the early twentieth century.', '5x5 board, played on intersections of the lines, with diagonals for each quadrant of the board. One player plays with a tiger piece, placed anywhere on the board. The other player plays with 21 goats, placed on the central point of the board. The goats move first. Goats may move one at a time to any adjacent vacant spot along the lines of the board. The tiger moves in the same manner, but also may capture a piece by hopping over it to an empty space immediate on the opposite side of a goat. The tiger may hop the stack of goats, but may only capture one. The goal of the goats is to surround the tiger so it cannot move. The goal of the tiger is to capture all the goats.\r\n', 'Das Gupta 1935: 412-413.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(911, 780, 'Bis Gutiya', NULL, 'Rules for Bis Gutiya.', 3, 'These rules were played in the Bihar region of India.', '5x5 intersecting lines, with diagonals in each square formed by the lines. Twenty pieces per player, which each player places on the points on their side of the board, as well as the two points to the left of the central space. The central spot remains empty. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.', 'Das Gupta 1935: 413-414.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(912, 781, 'Challis Ghutia (Titagarh)', NULL, 'Rules for Chalis Gutia as played in Titagarh.', 3, 'These rules were played by mill workers in Titagarh, India in the early twentieth century.', '9x9 board played on the intersections, with diagonals for each 3x3 square. Typically played with 24 pieces, but any number up to 40 is possible. Pieces are arranged on the spots in the rows closest to the player, with those unable to fill a row placed on the right points of the next available row. Players alternate turns by moving a piece to an adjacent empty spot along the lines on the board. A player may capture an opponent''s piece by hopping over one adjacent piece if there is an empty spot behind it along a line on the board. The player who captures all of the opponent''s pieces wins.', 'Datta 1939: 258.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(913, 782, 'Orissa Tiger Game (Four Tigers)', NULL, 'These are the rules for the game from Oriss with four tigers.', 1, 'These rules were played in Orissa in the early twentieth century.', '5x5 board, played on intersections of the lines, with diagonals for each quadrant of the board. One player plays as four tigers, the other as twenty goats. The tigers begin, two on the top two corners of the board, and two in the centers of the two bottom quadrants. Four of the goats are placed on any available points. The tigers move first, to an empty adjacent spot along the lines on the board. The player playing as the goats places one of the remaining goats on any available point. The goats cannot move until all of the goats are placed. Once they are all placed, the goats move as the tigers do. The tigers alone may capture a goat by hopping over it to an empty spot immediately opposite a goat. The tigers win by capturing all the goats; the goats win by blocking the tigers from being able to move.', 'Das Gupta 1926: 212-213.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(914, 783, 'Orissa Tiger Game (One Tiger)', NULL, 'Rules for the tiger game played with one tiger in Orissa.', 1, 'These rules were played in the Orissa region of India in the early twentieth century.', '5x5 lines, intersecting to form a square. Diagonals are drawn in the four quadrants of the board. One triangle, its apex intersecting the main board at the midpoint of one side. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as the tiger, placed on the central point of the triangle, and the other plays as twelve goats, which begin on the first two rows of points opposite the triangle and on the outer two points in the third row. The tiger moves first. Pieces move to an empty adjacent spot along the lines on the board. The tiger alone may capture a goat by hopping over it to an empty spot immediately opposite a goat. The tiger wins by capturing all the goats; the goats win by blocking the tiger from being able to move.', 'Das Gupta 1926: 212.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(915, 784, 'Kulaochal', NULL, 'Rules for Kulaochal.', 1, 'These rules were played in the Kolhan region of India by the Ho people in the early twentieth century.', '5x5 intersecting lines, with diagonals drawn in each quadrant. One player plays as four tigers, places on the four corners of the board. The other player plays as twenty goats, which are placed on the remaining points, leaving the central point open. Players alternate turns moving a piece to an empty adjacent point along the lines. The tigers may capture a goat by hopping over it to an empty adjacent spot immediately on the opposite side of the goat along the lines. The tigers win when they capture all of the goats; the goats win by blocking the tigers from being able to move. ', 'Majumdar 1925: 196-198.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(916, 785, 'Lam Turki', NULL, 'Rules for Lam Turki.', 1, 'These rules were played in the Teesta Valley of India in the early twentieth century.', 'The board is a five-pointed star. The player has nine pieces. In the first phase, the player attempts to place all the pieces on the board. The player choses a point, then moves the piece two spaces in a straight line. The piece may move through a spot occupied by another piece, but must land on an empty space. Once all of the pieces are placed in this way, the player captures a piece on the board by hopping over with with another one of the pieces to an empty space on the opposite side of the piece to be captured. The goal is to capture all of the pieces except one.', 'Hora 1933: 6-7.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(917, 786, 'Pentalpha', NULL, 'Rules for Pentalpha.', 1, 'These rules were played on Crete in the early twentieth century.', 'The board is a five-pointed star. The player has nine pieces. The player attempts to place all the pieces on the board. The player choses a point, then moves the piece two spaces in a straight line. The piece may move through a spot occupied by another piece, but must land on an empty space. The player wins by successfully placing all nine pieces.\r\n', 'Murray 1951: 28.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(918, 787, 'Do Guti', NULL, 'Rules for Do Guti.', 1, 'These rules were played in the Minawali district of what is now Pakistan in the early twentieth century.', 'A square, with diagonals, but one side of the square has been removed. Two pieces per player. Players alternate turns placing a piece on an empty spot on the board. When the pieces are placed, players alternate turns moving one of their pieces to an empty adjacent spot along the lines. The player who blocks the other from being able to move wins.', 'Das Gupta 1926: 143', 'Pakistan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(919, 788, 'Nao Gutiya Baithaneka', NULL, 'Rules for Nao Gutiya Baithaneka.', 1, 'These rules were played in the Bihar region of India in the early twentieth century,.', 'The board is a five-pointed star. The player has nine pieces. The player attempts to place all the pieces on the board. The player choses a point, then moves the piece two spaces in a straight line. The piece may move through a spot occupied by another piece, but must land on an empty space. The player wins by successfully placing all nine pieces.\r\n', 'Das Gupta 1935: 415-416.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(920, 789, 'Omangunta Peeta', NULL, 'Rules for Omangunta Peeta.', 1, 'These rules were played in the Madras Presidency, India in the early twentieth century.', '2x7 board. Six counters in each hole, except the central hole in each row, which contains one counter. Sowing occurs in an anti-clockwise direction. When the last counter is sown, the player picks up the counters in the next hole in the direction of the sowing and continues sowing with those counters. When the hole after the hole in which the final counter is sown is empty, the counters in the next hole are captured, as well as the counters in the hole opposite this hole, and the turn ends. Sowing cannot begin from the central hole of either row. When a capture would occur from one of these central holes, the counters are not captured until the end of the round. At the end of the round, if both players are eligible to capture from the hole, they split the counters, leaving one in the hole if it is an odd number, or two if it is an even number. If only one player captured from the holes, they leave one counter in each hole. If neither player made a capture from the hole, the counters remain in the hole. \r\n\r\nWhen the players can no longer play, a new round begins. Each player then fills up as many holes, not counting the central holes, on their side of the board with six counters if possible. Any holes that do not contain counters are out of play. Play continues until one player captures all the counters, and is the winner.', 'Das Gupta 1923: 73-74.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(921, 790, 'Sat Gol', NULL, 'Rules for Sat Gol.', 1, 'These rules were played in the early twentieth century in central India.', 'Seven holes, arranged in a circle. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in a hole, the contents of the next hole are picked up and sowing continues with those counters. When the hole from which this new sowing would occur is empty, the counters in the next hole are captured and the turn ends. The next player begins to sow from the next available hole with counters after the last one played by the opponent. Play continues until no further captures can be made, and the player with the most counters wins.', 'Das Gupta 1924: 167-168.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(922, 3, 'Kendall', NULL, 'Standard rules proposed by Timothy Kendall.', 6, 'These rules were compiled by Timothy Kendall for his commercially-sold version of Senet.', 'Seven pieces per player, which begin on the board, alternating spaces from white to black along the track. Four throwing sticks, marked on one side and blank on the other, used as dice. The values of the throws are equal to the number of blank sides up, when no blank sides are up the throw = 5. Throws of 1, 4, and 5 grant the player another throw. All throws are made before moving, and a piece must move the full value of one throw at a time. Players alternate turns throwing the sticks, and the first one to throw 1 plays as white and moves the white piece in front. When a piece lands on a space occupied by the opponent''s piece, the opponent''s piece is sent back to the space where the piece that captured it moved from. When a player has two or more pieces in consecutive spaces, these pieces cannot be sent backward in this way. If a player cannot use a throw to move a piece forward, it must be used to move a piece backward. If a backward move makes a player''s piece land on a space occupied by a piece belonging to the opponent, the opponent''s piece is sent to the place where the player''s move began. If a player cannot move, the turn ends. Spaces 26-30 provide special rules allowing the player to bear off. To move beyond square 26, the player must first land on it with an exact throw. From there, the player may: bear off with a throw of 5; move to square 30 with a throw of 4 and bear off on any subsequent throw; move to square 29 with a throw of 3, but it must stay there until borne off with a throw of 2; move to square 28 with a throw of 2, but it must stay there until borne off with a throw of 3. Pieces in squares 28 and 29 are never required to move backward and bearing off is not required from any space. When a player lands on squares 28-30 and an opponent''s piece is already there, the opponent''s piece is sent to square 27 instead of 26. When a piece is in square 27, whether by being sent there as described above or by being forced to use a throw of 1 to move into square 27, the player may either move the piece back to square 15 and lose one turn, or may leave the piece in square 27 until a 4 is thrown, bearing the piece off. A player cannot move any other piece on the board when one remains in square 27 or 15 after being sent back to it, and pieces which normally would be protected from bring sent back because they are next to each other may now be sent back. Pieces in squares 28-30 are safe as long as a piece is in square 27. The player in square 27 may decide to give up trying to throw a 4 on any turn and move this piece back to square 15 and lose their next turn. The first player to successfully bear off all their pieces wins.', 'Kendall 1979: rules book', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(923, 3, 'Kendall Five Pieces', NULL, 'Five pieces per player.', 6, 'Standard Kendall rules played with five pieces per player.', 'Five pieces per player. Standard Kendall rules.', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(924, 3, 'Kendall Starting Throw', NULL, 'A throw of 1 is required to begin.', 6, 'Each player must throw a 1 to begin playing.', 'Each player must throw a 1 to begin play. Standard Kendall rules.', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(925, 3, 'Kendall Trap', NULL, 'Square 27 is a trap.', 6, 'Overshooting square 26 causes a player to fall into a trap.', 'A roll greater than that required to land exactly on square 26 causes the player to fall into square 27. Standard Kendall Rules.', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(926, 3, 'Kendall Home Row', NULL, 'Cannot bear off until all pieces are beyond the home row.', 6, 'Players must vacate the home row before bearing off.', 'A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(927, 3, 'Kendall Five Pieces Starting Throw', NULL, 'Five pieces and starting throw rules.', 6, 'Kendall rules with five pieces and the starting throw rule.', 'Five pieces per player. Each player must throw a 1 to begin play. Standard Kendall rules.', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(928, 3, 'Kendall Five Pieces Trap', NULL, 'Five pieces and trap rules.', 6, 'Kendall rules with five pieces and the trap rule.', 'Five pieces per player. A roll greater than that required to land exactly on square 26 causes the player to fall into square 27. Standard Kendall Rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(929, 3, 'Kendall Five Pieces Home Row', NULL, 'Five pieces and home row rules.', 6, 'Kendall rules with five pieces and home row rule.', 'Five pieces per player. A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(930, 3, 'Kendall Starting Throw Trap', NULL, 'Starting throw and trap rules.', 6, 'Kendall rules with the starting throw and trap rules.', 'Each player must throw a 1 to begin play. A roll greater than that required to land exactly on square 26 causes the player to fall into square 27. Standard Kendall Rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(931, 3, 'Kendall Starting Throw Home Row', NULL, 'Starting throw and home row rules.', 6, 'Kendall rules with the starting throw and home row rules.', 'Each player must throw a 1 to begin play. A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(932, 3, 'Kendall Trap Home Row', NULL, 'Trap and home row rules.', 6, 'Kendall rules with the trap and home row rules.', 'A roll greater than that required to land exactly on square 26 causes the player to fall into square 27.A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(933, 3, 'Kendall Five Pieces Starting Throw Trap', NULL, 'Five pieces, starting throw, and trap rules.', 6, 'Kendall rules with five pieces, starting throw, and trap rules.', 'Five pieces per player. Each player must throw a 1 to begin play. A roll greater than that required to land exactly on square 26 causes the player to fall into square 27. Standard Kendall Rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(934, 3, 'Kendall Starting Throw Trap Home Row', NULL, 'Starting throw, trap, and home row rules.', 6, 'Kendall rules with starting throw, trap, and home row rules.', 'Each player must throw a 1 to begin play. A roll greater than that required to land exactly on square 26 causes the player to fall into square 27.A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(935, 3, 'Kendall Five Pieces Trap Home Row', NULL, 'Five pieces, trap, home row.', 6, 'Kendall rules with five pieces, trap, and home row rules.', 'Five pieces per player. A roll greater than that required to land exactly on square 26 causes the player to fall into square 27. A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(936, 3, 'Kendall Five Pieces Starting Throw Home Row', NULL, 'Five pieces, starting throw, home row rules.', 6, 'Kendall rules with five pieces, starting throw, and home row rules.', 'Five pieces per player. Each player must throw a 1 to begin play. A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(937, 3, 'Kendall All Options', NULL, 'Five pieces, starting throw, trap, and home row rules.', 6, 'Kendall rules with five pieces, starting throw, trap, and home row rules.', 'Five pieces per player. Each player must throw a 1 to begin play.A roll greater than that required to land exactly on square 26 causes the player to fall into square 27. A player must move all of their pieces out of the home row before bearing pieces off. Standard Kendall rules.\r\n\r\n', 'Kendall 1979: rules book.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(938, 3, 'Piccione', NULL, 'Rules proposed by Peter Piccione.', 6, 'These rules were proposed by Peter Piccione for the CADACO release "King Tut''s Game."', 'Five pieces per player. Four sticks, with one flat and one round side, used as dice. The value of the throw is equal to the number of flat sides up; when all round sides are up the throw = 5. A throw of 5 grants the player another throw. Players may enter a piece onto the board with a throw of 1. When a piece is entered, another throw is granted which must be used to move that piece. Throws may be divided among the pieces on the board as a player sees fit. Splitting throws in this way cannot be used to enter a piece, but the throw which is granted to move an entered piece may be divided, as long as the entered pieces moves at least one space. Pieces cannot land on the same space. If a throw does not allow a piece to move forward, it must move backward. All pieces must move in the same direction during a turn. If it is impossible for a piece to move from square 1, it must be removed from the board and entered again. If a player cannot move forward or backward, the turn ends. Squares 15 and 26 grant the player an extra throw. If pieces land on these squares as a result of splitting a throw, that throw must be fully used before the new throw is taken. A piece which lands on square 27 is removed from the board and must enter again. Players must bear off the board by an exact throw. Pieces may not move backwards from squares 28, 29, or 30. Pieces are not required to bear off unless no other forward move is possible. The fist player to bear off all their pieces wins.', 'Piccione 1977, King Tut''s Game rules.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(939, 3, 'Jequier', 'Jéquier', 'Rules proposed by Gustave Jéquier.', 6, 'These rules were proposed by the archareologist Gustave Jéquier.', 'Five pieces per player. Pieces begin on the board on the first row of spaces, alternating white and then black. Four sticks used as dice, with one red side and one plain side. Throws are determined by the number of plain sides that land face up, when all red sides are up the throw = 6. Throws of 1, 4, and 6 grant the player another throw. Throws are played immediately after they are thrown. The first player to throw a 1 plays as black, moves the black piece in front of the line of pieces one space, and then continues to play. Pieces which are in their starting spots may not move until after the piece immediately in front of them has moved. Pieces may not move past a group of the opponent''s pieces which are resting in three squares in a row. Pieces may land on a square with an opponent''s piece, sending the opponent''s piece back to the unoccupied space furthest from the end. However, if two or more of the opponent''s pieces are in a row, these cannot be sent back in this way. Pieces on squares 26, 28, 29, and 20 are likewise safe from being sent back. If a piece cannot move forward, it must move backward to an open space. If no moves are possible, the turn ends. A piece landing in square 27 is sent back to the furthest unoccupied space from the end. Pieces cannot be borne off until all of the player''s pieces are in the last row. Pieces moving beyond the final space are borne off the board. The first player to remove their pieces from the board wins. Points are awarded based on the number of the opponent''s pieces which remain on the board, 1 for each in the final row, 2 for each in the middle row, 3 for each in the first row.', 'Jéquier 1930.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(940, 791, 'Pachgarhwa', NULL, 'Rules for Pachgarhwa.', 1, 'These rules were played in central India in the early twentieth century.', '2x5 board. Five counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counters of a sowing lands in a hole, the contents of the next hole are picked up and sowing continues. When the final counter lands in a hole, and the next hole, from which sowing would normally continue, is empty, the player captures any counters in the next hole after the empty one. and the turn ends. Play continues until no more captures are possible, and the player who captured the most counters wins.', 'Humphries 1906: 125.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(941, 792, 'Nao Guti', NULL, 'Rules of Nao Guti.', 1, 'These rules were played in the Punjab in the early twentieth century.', 'Three concentric squares, with lines connecting the midpoints. Nine pieces per player. Players alternate turns placing a piece on the board on an empty spot. When all of the pieces have been placed, the players alternate turns moving a piece to an empty adjacent spot along the lines of the board. During either phase, if a player places three of their pieces in a row along the lines on the board, the player removes one of the opponent''s pieces. The player who removes all of the opponent''s peices wins.', 'Das Gupta 1926: 144-145.', 'South Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(942, 793, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Vijayanagara Game as known from the DLP evidence.', 'Triangular board, with a line from the apex to the base. A square is drawn, with the apex of the triangle at the center of the square, and one side of the square intersecting two sides of the triangle and the line in the triangle, two lines drawn from the top two corners of the square to the apex of the triangle, and a line drawn from the midpoint of the left side of the square to the midpoint of the right side, through the apex of the triangle.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(943, 794, 'San-Noku-Narabe', NULL, 'Rules for San-Noku-Narabe', 1, 'These rules were played in the early twentieth century in Japan.', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing a piece on an empty spot on the board. Once all of the pieces are placed, players move a piece to any empty spot on the board. The first player to make an orthogonal row of three along the lines of the board wins.', 'Murray 1951: 39.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(945, 795, 'Nine Holes', NULL, 'Rules for Nine Holes.', 1, 'These are the rules for Nine Holes.', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing pieces on an empty spot on the board. When all pieces are placed, players alternate turns moving a piece to any empty spot on the board. The first player to place their pieces in an orthogonal row along the lines wins.', 'Murray 1951: 39.', 'Europe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(946, 796, 'Epelle', NULL, 'Rules for Epelle.', 1, 'These rules were played by boys in Owo, Nigeria.', '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Players each have three pieces, initially placed on the sides closest to the player. Players move the pieces to an adjacent unoccupied intersection along the lines. The goal is to make three in a row which cannot be in the starting position.', 'Murray 1951: 42.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(947, 797, 'Six-Penny Madell', NULL, 'Rules for Six=Penny Madell', 1, 'These rules were played in Wiltshire in the nineteenth century.', 'Three concentric triangles, with lines connecting their corners. Six pieces per player. Pieces can move or be placed where the lines intersect, or in the center of the sides of the triangles. Players alternate turns placing their pieces on an empty space on the board.When all the pieces have been placed, players alternate turns moving their pieces to an empty adjacent space along the lines. During either phase, when a player places three pieces in a row along one of the sides of one of the lines, they remove one of the pieces belonging to the other player. The player who removes all of the opponent''s pieces wins.', 'Murray 1951: 43.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(948, 798, 'Tapatan', NULL, 'Rules for Tapatan.', 1, 'These rules were played in the Philippines in the late nienteenth century.', '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Three pieces per player. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they win. Once all pieces are place, players take turns moving pieces one spot to an adjacent point along the lines trying to make three in a row.\r\n', 'Culin 1900: 648.', 'Philippines', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(949, 799, 'Liu Tsi', NULL, 'Rules for Liu Tsi.', 1, 'These rules were played in seventeenth century Nanjing.', '3x3 intersecting lines, with diagonals. Three pieces per player. Players alternate turns placing a piece on an empty spot on the board. Once all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. The first player to place three pieces in a line wins.', 'Murray 1951: 42.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(950, 800, 'Akidada', NULL, 'Rules for Akidada.', 1, 'These rules were played at Nope, ghana in the early twentieth century by Yoruba people.', '3x3 intersecting lines. Three sticks per player, the sticks angled toward the player to indicate ownership. Players alternate turns placing sticks on the board. Once all of the sticks are placed, players alternate turns moving a stick to any empty spot on the board. The first player to place three sticks in an orthogonal row along the lines wins.', 'Murray 1951: 40.', 'Ghana', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(951, 801, 'Fanorona Telo', NULL, 'Rules for Fanorona Telo', 3, 'These rules were played in the late nineteenth century.', '3x3 intersecting lines with diagonals. Play occurs on the intersections of the lines. Each player has three pieces. Play begins with each player placing pieces on empty points. If they make three in a row along the lines, they win. Once all pieces are placed, players take turns moving pieces one spot to an adjacent point along the lines trying to make three in a row.\r\n', 'Murray 1951: 42.', 'Madagscar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(952, 802, 'Driesticken', NULL, 'Rules for Driesticken.', 1, 'These rules were those played in the seventeenth century for Driesticken.', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing pieces on an empty spot on the board. When all pieces are placed, players alternate turns moving a piece to any empty spot on the board. The first player to place their pieces in an orthogonal row along the lines wins.\r\n', 'Murray 1951: 39.', 'Netherlands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(953, 803, 'Sam K''i', NULL, 'Rules for Sam K''i', 3, 'These rules were played in Guangzhou in late nineteenth century China.', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on the board. When a player places three pieces in a row along the lines of the board, the player places another of their pieces on top of one of the opponent''s pieces; the opponent''s piece is considered "dead." Once all of the pieces have been placed on the board, all "dead" pieces are removed from the board. Players then alternate moving pieces to an empty adjacent spot along the lines. When three are placed in a row, one of the opponent''s pieces is taken. A player wins by capturing all of the opponent''s pieces or by blocking them from being able to move.', 'Culin 1895: 102.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(954, 804, 'Oumoul Kono', NULL, 'Rules for Oumoul Kono.', 1, 'These rules were played in the nineteenth century in Korea. ', 'The board is a square, with the diagonals drawn. A circle is drawn around the midpoint of the top side of the square. Two pieces per player, the pieces for one player on the top corners and the other on the remaining corners. Players alternate turns moving along the lines on the board, the player on the top corners moving first, but can never move along the line with the circle. The player who blocks their opponent from being able to move wins.', 'Culin 1895: 101.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(955, 805, 'Triodi', NULL, 'Rules for Triodi.', 3, 'These rules were played in the early twentieth century in Greece.', 'Three concentric squares, the midpoints of the squares connected with lines. Nine pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row along the lines, the player removes any one of the opponent''s pieces. The player who reduces the opponent to two pieces wins.', 'Abbott 1903: 295-297.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(956, 806, 'Triodi (Diagonal)', NULL, 'Rules for Triodi.', 3, 'These rules were played in Greece in the early twentieth century.', 'Three concentric squares, the corners and midpoints of the squares connected with lines. Nine pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row along the lines, the player removes any one of the opponent''s pieces. The player who reduces the opponent to two pieces wins.\r\n', 'Abbott 1903: 295-297.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(957, 807, 'Marelle Triple', NULL, 'Rules for Marelle Triple.', 1, 'These rules were described in the nineteenth century.', 'Three concentric squares, the corners and midpoints of the squares connected with lines. Nine pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, the players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row along the orthogonal lines (not along the diagonal lines), the player removes any one of the opponent''s pieces. When a player is reduced to four pieces, they may move a piece to any open spot on the board. The player who reduces the opponent to two pieces wins.\r\n', 'de Moulidars 1840: 99-100.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(958, 808, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These rules are what is known from the DLP evidence.', 'Two concentric squares, with lines connecting the midpoints of the squares, but which extend beyond the edge of the outer square.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(959, 809, 'Historical Information', NULL, 'From DLP evidence.', 5, 'These rules for Kuang are known from the DLP evidence.', '5x5 intersecting lines, with diagonals drawn in each quadrant. One player plays with a single piece, placed in the central point. The other player plays with twelve pieces, beginning on the first two rows and one piece on each end of the central row.', 'DLP evidence.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(960, 810, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ufuba wa Hulana as kown from the DLP evidence.', '5x5 board. Twelve pieces per player. Players alternate turns placing a piece on the board. When the pieces are placed, pieces are captured. ', 'DLP evidence.', 'Comoros', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(961, 811, 'Lam Pusri', NULL, 'Rules for Lam Pusri.', 3, 'These rules were played in the Teesta River valley of India in the early twentieth century.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. Eighteen pieces per player, each side arranged on one side of the board, with the central point empty and the player''s pieces on the points to the right of it. Players alternate turns moving one of their pieces to an empty point. A piece may jump an opponent''s piece to capture it. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.\r\n ', 'Hora 1933: 10-11.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(962, 812, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Yasasukari Musashi as known from DLP evidence.', '5x5 intersecting lines, with diagonals drawn in the quadrants. One player plays as a single piece, which begins in the central spot of the board. The Other player plays as sixteen pieces, placed on the spots along the perimeter of the board.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(963, 813, 'Default', NULL, NULL, 1, NULL, 'Tumbleweed is played with stackable tokens on a hexhex board.\r\n\r\nA stack is said to be seen from a hex when they are connected by a straight line, with no stacks in between.\r\n\r\nThe players take turns settling hexes by placing a stack of their tokens on a hex of their choice. The height of a new stack is equal to the number of friendly stacks seen from the settled hex. Removing a stack occupying a hex and re-settling it with a new stack is possible, only as long as the new stack is taller than the previous one. This works with opponent stacks (to capture), or your own stacks (to reinforce).\r\n\r\nThe board is initially empty, except for a central neutral (blue) two-stack. The first player sets up initial one-stacks: White and Red. The second player then chooses which side he wants to play, by clicking on a stone. Red goes first.\r\n\r\nThe game ends when no more moves can be made by either player, or after two successive passes. The player who occupies over half the board wins. The program automatically scores indirectly controlled territory.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(964, 814, 'Default', NULL, NULL, 1, NULL, 'A player wins by connecting opposite sides of the square board with a chain of their pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(965, 816, 'Lontu Holo', NULL, 'Rules for Lontu Holo.', 3, 'These rules were played in the early twentieth century.', '2x6 board, with a store hole on either end. Four counters in each hole. Each player owns the six holes, three holes in each row, to their right. Sowing occurs in an anti-clockwise direction, and only in the holes belonging to the player. Play begins with a stylized opening move. The first player takes the counters from the holes in each of the row of holes closest to them, and places them in the central row of their holes in the further row. The counters from the hole next in the direction of sowing are then sown. The counters from the central hole in the further of the player''s rows are then sown. When this is completed, the player takes the counters from the holes in the row closest to them, and holds them until the opponent performs the same sequence of moves on their side of the board. At this point, each player places the counters they are holding into any hole on the opponent''s side of the board which contains more than one counter. Players then alternate turns sowing pieces around their holes of the board. Sowing always skips the hole from which sowing began. When the final counter of a sowing causes a hole to contain four counters, these counters are placed on any hole on the opponent''s side of the board that contains more than one counter. When a player has only single seeds in their holes, and the opponent is about to place counters in the player''s holes, the opponent moves one of the player''s counters into another hole containing one counter, thus making two, and places the counters from the opponent''s side are placed there. The player who is able to place all of their counters on the opponent''s side of the board wins.', 'Herskovits 1932: 27-28.', 'Suriname', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(966, 816, 'Alternate Opening 1', NULL, 'Opening move where eight counters are placed in the opponent''s holes.', 3, 'This alternate move is one of many for Lontu Holo.', 'The player takes two counters each for the left and right holes in the row closest to them, and places them in the central hole in that row. The player does the same in the further row. The player then sows from one of the central holes. The player then takes the counters from the leftmost holes in each row and holds them until after the opponent performs the same stylized move. Then the players place the counters they are holding into one of the holes containing one or more counters on the opponent''s side of the board.', 'Herskovits 1932: 27.', 'Suriname', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(967, 816, 'Alternate Opening 2', NULL, 'Opening move which results in two heavily loaded holes for each player.', 3, 'This stylized move is another accepted opening for Lontu Holo.', 'The player takes two counters from the central and right holes in both rows, and places them in the left hole in the further row. The player then takes the counters in the left hole in the closest row and sows them. Then the player takes the counters in the central hole in the closest row and sows them. The player then takes all of the counters from the holes which contain four counters, and holds them until after the opponent performs the same moves. Then, the player takes two counters from the opponent''s hole with twelve counters, and places these two along with the counters the player is holding into any hole on the opponent''s side of the board. The opponent does the same.', 'Herskovits 1932: 27-28.', 'Suriname', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(968, 816, 'Alternate Opening 3', NULL, 'Opening move leaving all of the counters in the central holes of the players'' rows. ', 3, 'This is one of the accepted stylized moves for Lontu Holo.', 'The player takes three counters from the rightmost hole in the closest row, one counter from the rightmost hole in the further row, and places them in the central hole of the further row. The player then takes three from the leftmost hole in the further row, one from the leftmost hole in the closest row, and places them in the central hole of the closest row. The player then sows the single counters into the next holes. The player then takes the contents of the holes with four counters, and holds them until after the opponent performs the same moves. The player then places the counters into one of the holes on the opponent''s side of the board which contains counters. The opponent does the same.', 'Herskovits 1932: 28.', 'Suriname', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(969, 817, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'These are the rules known for Alquerque de Nueve form the DLP evidence.', 'Three concentric squares, with lines connecting the midpoints of the sides. Nine pieces per player. Three six-sided dice. Players place pieces on the board according to the throws of the dice. When a player places three pieces in a row, they capture one of the other player''s pieces. ', 'Libro de los Juegos 92.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(970, 818, 'Sumi Naga Game (Hunt)', 'Sümi Naga Game (Hunt)', 'Rules for the hunt game played by the Sümi Naga people.', 3, 'These rules were played by the Sümi Naga people in the early twentieth century.', '5x5 intersecting lines, with diagonals drawn in each quadrant. One player plays as four tigers, which begin on the four corners of the board. The other player plays as twenty goats, which begin off the board. Play begins by placing one of the goats on an empty spot. The other player then moves the tiger to an empty adjacent spot along the lines on the board. The tiger may hop over an adjacent goat, to an empty space on the opposite adjacent side of the goat along the lines. Play continues like this until all of the goats are placed, after which the goats also move to one adjacent spot along the lines. The tigers win by capturing all of the goats; the goats win by blocking the tigers from being able to move.', 'Hutton 1921: 110-111.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(971, 819, 'Sumi Naga Game (War)', 'Sümi Naga Game (War)', 'Rules for the war game played by the Sümi Naga people.', 3, 'These rules were played by the Sümi Naga people in the early twentieth century.', '5x5 intersecting lines, with diagonals drawn in each quadrant. Eleven pieces per player, which begin on the two rows closest to the player, with the eleventh on the outer spot of the middle of to the left of the player. Players alternate turns moving a piece to an empty adjacent spot along the lines. A piece may capture an opponent''s piece next to it by hopping over it to an empty spot immediately on the opposite side of the opponent''s piece along the lines of the board. The player who captures all of the opponent''s pieces wins.', 'Hutton 1921: 111.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(972, 820, 'Terhuchu (Small)', 'Terhüchü (Small)', 'Standard rules for Terhüchü.', 3, 'These are the typical rules played by the Angami Naga people.', '5x5 intersecting lines, with diagonals drawn in each quadrant. Ten pieces per player, which begin on the two rows closes to the player. Players alternate turns moving a piece to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it along the lines of the board to an empty spot immediately on the opposite side of the opponent''s piece. The player who captures all of the opponent''s pieces wins.', 'Hutton 1921: 101-102.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(973, 820, 'Eight pieces', NULL, 'Eight pieces per player.', 3, 'Each player begins with eight pieces.', 'Eight pieces per player, five arranged on the row closest to the player and the remaining three in the central three spots of the second row.', 'Hutton 1921: 102.', 'India', NULL, NULL, NULL, '25°50''53.69"N, 94°11''29.06"E', '5421,5421', 0, NULL, 0, 0),
(974, 821, 'Default', NULL, NULL, 1, NULL, 'Start: The game starts with a piece in each cell, which defines the challenge to be solved. \r\n\r\nPlay: The player then makes a series of moves, each involving the removal of a pair of same-coloured pieces that occupy a box (rectangle) that includes no other pieces of any colour.\r\n\r\nEnd: The player wins by removing all pieces from the board. Conversely, the player loses if there are no legal moves at any point while pieces remain on the board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(975, 822, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'These rules are what is known from the DLP evidence. ', 'A series of holes. Eleven are in the bottom line, from the central hole, a line of an additional ten extend up. From the central hole of this vertical line (counting the central hole of the bottom line), a square with eleven holes per side.', 'Marin 1942: 114-115, 116.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(976, 823, 'Kawade Kelia', NULL, 'Rules for Kawade Kelia.', 3, 'These rules were played in the late nineteenth century.', 'One horizontal row of eleven squares, the central square marked with an X. From this central square, extending vertically, eleven more squares, making a row of twelve in total. The fifth square and the final square in this row are marked with an X. An arc of five squares extend left and down from the final square of the vertical row. From the fifth row of the vertical row, a square with twelve squares per side. The corner squares are marked with an X, the central two squares of the left, right, and top side are marked with one X across both squares. Two or four players; when there are four players they play on two teams of two. Three cowrie shells per player, used as pieces. Six cowrie shells used as dice; the throws = the number of mouths that land face up. Players move their pieces onto the board and around the circuit according to the throws of the cowries. Teams start on opposite ends of the bottom row of squares, up the vertical line to the square, in opposite directions around the square, then up the remaining part of the vertical row and down the arc, and off the board. When a piece lands on a space occupied by an opponent''s piece, the opponent''s piece is sent back and must enter the board again. Pieces are safe from being sent back if they rest on a marked square. The first team to remove all of their pieces from the board wins. ', 'Culin 1898: 851.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(977, 824, 'Gavalata', NULL, 'Rules for Gavalata.', 3, 'These rules were played in the nineteenth century in southern India.', '5x5 square. Nine squares are marked: the four central squares of each side, the central square of the board, and the squares which are diagonally between them. Two or four players; each player begins on one of the marked outer squares, beginning on opposite sides if two are playing. Players use one or two cowries as pieces. Four or five cowries are used as dice, with the value of the throw equalling the number of mouths which land face up. Players proceed in a clockwise direction around the board, until they reach the space before the one in which they began, moving to the marked square to the right of the direction of play, and proceeding around the inner square of spaces in an anti-clockwise direction, until arriving at the central space. When a player''s piece lands on a space occupied by the opposing player, the opponent''s piece is sent back to the starting point. The first player to bring all their pieces to the central square wins.', 'Culin 1898: 851.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(979, 826, 'Forcado', 'Forçado', 'Rules for Forçado.', 1, 'These rules are from the Libro de os Juegos of Alfonso X.', '8x8 board. The pieces move as follows, with the number per player: 1 x King: moves one space orthogonally or diagonally. 1 x Queen : One square diagonally. 2 x Rook: Any number of spaces orthogonally. 2 x Fil: Two squares diagonally, jumping over the first. Cannot capture another Fil. 2 x Knight: Moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; 8 x Pawns: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Pawns are promoted to Queen when reaching the eighth rank. No castling. When a piece can be captured, it must be. The highest ranking piece must be captured, and the lowest ranking piece must make the capture if several are able to capture the same piece. The ranking, from highest to lowest, is: King, Rook, Knight, Queen, Fil, Pawn. Stalemate results in a win for player causing it. The player who checkmates the king wins.\r\n', 'Libro de los Juegos 5.', 'Spain.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(980, 827, 'Rimau-Rimau (One Tiger)', NULL, 'Rules for RImau Rimau with one tiger.', 3, 'These rules were played by Saman, a Sigaporean man in the late nineteenth century.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. One player plays as the tiger, which is placed on the apex of either triangle. The other player plays as 24  people, nine of which begin on the nine central points of the board. To begin, the person playing as the tiger removes three of the people from their starting position and places them on any points on the board. The person playing as the people then places one of the remaining people on an empty spot on the board. The tiger then moves to an empty adjacent spot along the lines of the board. Play continues like this until all of the people are placed, at which point the people move to an adjacent empty spot on the board as well. On its turn, the tiger may hop over a line of people to an empty spot on the other side of the line, following the lines of the board and only if the number of people in the line is odd. The tiger wins if it captures all the people; the people win when they block the tiger from being able to move.', 'Plitschke 1890: 190-191.', 'Singapore', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(981, 828, 'Rimau-Rimau (Two Tigers)', NULL, 'The tiger player chooses where the tigers start.', 3, 'These rules were played in Singapore in the nineteenth century.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. One player plays as two tigers, the other as 23 people. One of the tigers begins on any spot on the board. Eight of the people begin on the spots surrounding the central point of the board. The tiger player, on their first turn, removes one of the people and then places the second tiger anywhere on the board. The people then play, placing one of the remaining people on an empty spot on the board. On the tiger''s turn, the player may move one of the tigers to an empty adjacent spot along the lines of the board. The tiger may also capture a person by hopping over it to an empty adjacent spot immediately on the opposite side of it along the lines of the board. When all of the people are placed, they move to an empty adjacent spot along the lines of the board on their turn. The tigers win by capturing all the people; the people win by blocking both tigers from being able to move.', 'Plitschke 1890: 191-192.', 'Singapore', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(982, 828, 'Tigers on Central Point', NULL, 'Both tigers begin on the central point.', 3, 'In these rules, the tigers begin on the central point of the board.', 'Both tigers begin on the central point. On the first move, the tiger player uses one of the tigers to hop over one of the people, capturing it. Play then continues as normal.', 'Plitschke 1890: 191.', 'Singapore', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(983, 829, 'Dam (Singapore)', NULL, 'Rules for Dam played in Singapore.', 3, 'These rules were played in the nineteenth century in Singapore.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. Each player has sixteen pieces, which begin on the points of one triangle and the two rows of points in front of it, thus leaving the central row of points empty. Players alternate turns moving a piece to an empty adjacent spot along the lines. A piece may capture an opponent''s piece by hopping over it to an empty space immediately on the opposite side of the piece, along the lines of the board. The first player to capture all of the opponent''s pieces wins.', 'Plitschke 1890: 192.', 'Singapore', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(984, 830, 'Jeu du Renard et de la Poule', NULL, 'Rules for the Jeu du Renard et de la Poule.', 1, 'These rules were described in seventeenth century France.', 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. One player plays as thirteen hens, which begin on the points on one of the arms of the cross and along the line immediately perpendicular to that arm. The other player plays as one fox, which can be placed on any empty point of the board. Players alternate turns moving to an empty adjacent spot  along the lines of the board. The hens, however, can only move in a forward direction. The fox may hop over an adjacent hen to an empty spot immediately on the opposite side of the hen along the lines of the board. The fox wins by capturing all the hens, the hens win by blocking the fox from being able to move.', 'La Maison des Jeux Académiques: 264-266.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(985, 831, 'Len Cua Kin Ngoa', 'Len Cúa Kín Ngoa', 'Rules for Len Cúa Kín Ngoa.', 3, 'These rules were played in early nineteenth century Thailand.', '4x4 board. One player plays as four tigers, which begin the board placed in the four corner spaces. The other player plays as twelve oxen. The first move is made by placing one of the oxen on an empty space, followed by a move by the tiger closest to the ox. Players continue alternating moves, the oxen player placing an ox and the tiger player moving a tiger. When moving, pieces move to an empty adjacent spot orthogonally. Once all of the oxen are placed, the players alternate turns moving their pieces on the board. Pieces may capture another piece by hopping over an adjacent opponent''s piece to an empty space immediately on the opposite side of it. Tigers capture orthogonally, oxen capture diagonally. Oxen may also capture a tiger by blocking it from being able to move. The oxen win by reducing the tigers to two.', 'Low 1830: 379-380.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(986, 832, 'Len Doat', NULL, 'Rules for Len Doat.', 3, 'These rules were played in the nineteenth century in Thailand.', 'Four 3x5 grids, arranged in four corners of a rectangular board. Three pieces per player. Five cowrie shells used as dice; the value of the throw equaling the number of the mouths which land face up. Players begin by entering their pieces onto the board from the square in the central row of the grid to their right. A single piece may be entered with a throw of 1, or all of the player''s pieces may be entered with a throw of 5. Throws of 1 and 5 grant the player another throw, and pieces are moved only after all of the players throws are made. Play proceeds down the central row where the pieces entered, in an anti-clockwise direction until reaching the bottom right hand corner of the left grid, at which point the track continues on the opponent''s side of the board from the top right corner of the left board (with respect to the current player), proceeding around the opponent''s grids in an anti-clockwise direction until reaching the top left square of the opponent''s right grid. At this point, the piece returns to the player''s own right grid, on the bottom left corner, and proceeding in an anti-clockwise direction into the central row, and off the board once moving past the final space. When a player lands on a space occupied by an opponent''s piece, the opponent''s piece is removed from the board and must re-enter as before. Pieces are safe from being sent back when resting on the left two corners of each grid on the left and the right two corners of each grid on the right. The first player to remove all of their pieces from the board wins.\r\n', 'Low 1839: 379.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(987, 833, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Mak Khom as known from the DLP evidence.', '2x7 board. Seven counters in each hole. Sowing occurs in an anti-clockwise direction. In the first move, each player takes the contents of the leftmost hole and sows them except for the last counter, which is set aside. When sowing, players may take the entire contents of a hole, or only part of them. The players agree on a number of counters which need to be captured in order to win.', 'DLp evidence.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(988, 834, 'Renard et les Poules', NULL, 'Basic rules.', 1, 'These are the base rules for Renard et les Poules.', 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. One player plays as seventeen hens, which begin on the points on one of the arms of the cross and along the line immediately perpendicular to that arm, and on the two outermost points on the left and right arms. The other player plays as one fox, which starts on the central point of the board. Players alternate turns moving to an empty adjacent spot along the lines of the board. The hens, however, can only move in a forward or horizontal direction. The fox hops over an adjacent hen to an empty spot immediately on the opposite side of the hen along the lines of the board. At the beginning of the game, the players choose whether to allow the fox the ability to make multiple captures in one turn. If the fox is able to capture but does not, the opponent adds another hen on an empty point in the bottom row. If there is no empty spot on the bottom row, the player waits until there is one to place the new hen. The fox wins by capturing all of the hens or by moving to the furthest line on the hens'' side of the board. The hens win by blocking the fox from being able to move.\r\n', 'Moulidars 1840: 100-102.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(989, 834, 'Orthogonal Fox', NULL, 'The fox moves orthogonally.', 1, 'The fox can only move in an orthogonal direction.', 'The fox moves orthogonally forward, backward, or sideways.', 'Moulidars 1840: 102.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(990, 834, 'Orthogonal Fox Diagonal Capture', NULL, 'Fox moves orthogonally but can capture diagonally.', 1, 'The fox is only allowed to move diagonally when capturing. ', 'The fox may only move orthogonally forward, backward, or horizontally, except when capturing, in which case the fox may move diagonally.', 'Moulidars 1840: 102.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(991, 835, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Len Saké based on the DLP evidence.', '2x12 board, divided in half as in Backgammon. Played with dice. Pieces enter the board according to the throws of the dice into the left hand side of the board. All pieces must be entered onto the board before they may begin moving. Movement occurs in an anti-clockwise direction. Once they can move, an opponent''s piece which is alone on a point can be taken when one of the player''s pieces lands on that point. The first player to have a piece captured loses.\r\n', 'DLP evidence.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(992, 836, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules of Mudruggum as known from DLP evidence.', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as four tigers, the other as sixteen sheep.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(993, 837, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Bagh Bukree rules as known from the DLP evidence.', '5x5 intersecting lines, with diagonals drawn in the four quadrants of the board. Two triangles, their apices intersecting the main board at opposite midpoints. The base of the triangle is bisected by a line drawn from the apex, and this line is bisected and intersects with the other two sides of the triangle. One player plays as three tigers, the other as thirteen sheep.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(994, 838, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for Chuki as known from the DLP evidence.', 'Board made of crossed lines, with 120 intersections. Two players, sixty pieces per player. The pieces begin on the board. Pieces move in all directions. Players capture one, three, or five of the opponent''s pieces at a time, and continue their turn until they are unable to do so. The player who captures all of the opponent''s pieces wins.', 'DLP evidence.', 'Java', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(995, 839, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for Machánan as known from the DLP evidence.', 'There are two tigers and 23 cows. Each player plays as one tiger. The player who captures the most cows wins.', 'DLP evidence.', 'Java', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(996, 840, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules from DLP evidence.', 'Four 2x3 rectangles, arranged in the form of a cross, with 2x2 squares in the center. Diagonals drawn in every 2x2 square. Played on the intersections of the lines.', 'DLP evidence.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(997, 841, 'Piprjall', NULL, 'Rules for Piprjall', 1, 'These rules were played in nineteenth century Iceland.', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player, which begin on the rightmost point, with respect to the player, on the opposite side of the board from which they sit. Two six-sided dice. Pieces move according to the throws of the dice, the value of a die being used to move a piece the entire value of the die. A throw of double sixes makes the player play six twice, then five twice, then four twice, and so on down to one. A throw of double fives forces the player to play five twice and then six twice. A throw of double four, three, or two forces the player to play two of that number, down to one. A play of double ones forces the player to play one twice, then two twice, up to six. More than two pieces of the same player may not occupy a point on the starting side of the board. The player cannot move past the penultimate point on the opposite side of the board until five pieces have been moved from the starting point. A single opponent''s piece may be removed from the board when a player''s piece lands on it, and the opponent''s piece must reenter the board. Pieces cannot move to a point occupied by two opponent''s piece. A piece cannot reenter the board on a point occupied by another piece, whether belonging to the player or the opponent. When all of a player''s pieces have reached the final quadrant of the board, the player may begin to remove them from the table. The player who bears off their pieces scores two points.', 'Fiske 1905: 352.', 'Iceland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(998, 842, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing their pieces on one space on the board, with the goal of connecting the opposite sides of the board corresponding to the color of their pieces with a line of pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(999, 843, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing their pieces on one empty space on the board, with the goal of making a line with stones connected diagonally of at least length 4.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1000, 844, 'Boolik', NULL, 'Rules for Boollik.', 3, 'These rules were played in the late nineteenth century.', 'Fifteen corn kernels are placed in a line; the playing spaces are the empty spaces between the kernels. Four corn kernels used as dice, marked on one side. The value of a throw is equal to the number of marked sides that land up, except when no marked sides are up, when the value is 5. Any number of players, who play on two teams, each starting from one side of the board. Five pieces per player. Players take turns moving pieces according to the throws of the corn, with two throws per turn. When a player reaches the opposite end of the board, they move to the start and continue moving in the same direction. If a piece lands on a space occupied by an opponent''s piece, the player then moves in the reverse direction, carrying the opponent''s piece with it in an attempt to move past the starting point and off the board. When the player moves past the starting point and then moves off the board, the opponent''s piece is captured. The player who made the capture enters their piece again on their next turn. However, if the opponent lands on a piece carrying one of their pieces away, they then start carrying both of those pieces back to their starting point, freeing the captured piece and capturing the other player''s piece. Players belonging to the same team may land on the same spot, but both are taken back to start if the opponent lands on them. Players cannot enter more than one of their pieces on the board at one time. The first team to capture all of the opposing team''s pieces wins.', 'Culin 1907: 141-143.', 'Guatemala', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1001, 845, 'Puluc', NULL, 'Rules for Puluc.', 3, 'These rules were from the early twentieth century in northern Guatemala.', 'Ten corn kernels are placed in a line; the spaces between the kernels are the playing spaces. Four kernels of corn are used as dice, blackened on one side. The throws are as follows: Two of the same side up = 2, three of the same side up = 3; four black sides up = 4; four unblackened sides up = 5. Five pieces per player. Players take turns moving pieces according to the throws of the corn, with two throws per turn. When a player reaches the opposite end of the board, they move to the start and continue moving in the same direction. If a piece lands on a space occupied by an opponent''s piece, the player then moves in the reverse direction, carrying the opponent''s piece with it in an attempt to move past the starting points and off the board. Upon moving off the board, the opponent''s piece is captured. The player then enters their piece again on their next turn. However, if the opponent lands on a piece carrying one of their pieces away, they then start carrying both of those pieces back to their starting point, freeing the captured piece and capturing the other player''s piece. The player who captures all of the opponent''s pieces wins.', 'Sapper 1906: 284.', 'Guatemala', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1002, 846, 'Historical Information', NULL, 'Known from DLP evidence.', 5, 'Rules for Dhola s known from the DLP evidence.', 'Four 3x8 rectangles, arranged in a cross. The outermost square in the central row of each arm is marked, as is the fourth square from the top in all three rows of each arm. Four pieces per player. Five cowry shells, used as dice. Played with up to four players.', 'DLP evidence.', 'Maldives', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1003, 847, 'Chungcajon', NULL, 'Rules for Chungcajon.', 3, 'These rules were played in the late nineteenth century in the Philippines.', '2x7 board, with two stores. Seven counters in each hole. Players sow from any hole on their side of the board, in a clockwise direction, and sow into the store on their left, but not the one on the right. When the final counter of a sowing lands in an occupied hole that is not the store, the player picks up these counters and continues sowing. When then final counter lands in an empty hole, the turn ends. When the final counter lands in the store, the turn ends. Play continues until all of the counters are in the stores, and the player with the most counters in their store wins.', 'Culin 1900: 653.', 'Philippines', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1004, 848, 'Historical Information', NULL, 'Rules from DLP evidence,', 5, 'Rules for Buga Nokhoi as known from DLP evidence.', '5x5 intersecting lines, with diagonals in each 3x3 quadrant of the board. On opposite sides, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. One player plays as two deer, which begin on the points where the small squares intersect with the main board. The other player plays with twelve dogs, at least some of which begin in the main part of the board, but some may be introduced later. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1005, 849, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ijil Buga as known from the DLP evidence.', '5x9 intersecting lines, with diagonals in each 3x3 square of the board. On one short side, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. on the other short side, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The triangle''s apex is the midpoint of the opposite side as the square. On the long sides, two identical squares which intersect with the third and seventh horizontal line of the main part of the board, on the right hand side of the square on the short side. Opposite these are two triangles, identical to the one on the short side. One player plays as six deer, which begin on the points where the small squares intersect with the main board. The other player plays with a number of dogs ( between 12 and 80), at least some of which begin in the main part of the board, but some may be introduced later. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\r\n', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1006, 850, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ikh Buga as known from the DLP evidence.', '9x9 intersecting lines, with diagonals drawn in each 3x3 square. Intersecting with the third and seventh line on each side, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The apex intersects with the main board. One player plays as eight deer, which begin on the points where the small squares intersect with the main board. The other player plays with 80 dogs, at least some of which begin in the main part of the board, but some may be introduced later. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1007, 851, 'Temeen Tavag', NULL, 'Played on a rounded board.', 3, 'Played on the rounded board.,', 'An X, with a rounded line connecting the four endpoints of the X, but leaving two unconnected. A circle is drawn between these two unconnected endpoints. Two pieces per player. Players alternate turns placing one of their pieces on an empty point on the board. When all of the pieces are placed, players alternate turns moving one of the pieces to an empty adjacent point on the board, moving along the lines. The player who blocks their opponent from being able to move wins.', 'Popova 1974: 16-18.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1008, 851, 'Dorvon Bux', 'Dörvön Bux', 'Played on a square board.', 3, 'The board is square instead of rounded.', 'The board is a square, with diagonals drawn. One of the sides of the square is not drawn.', 'Popova 1974: 16-18', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1009, 852, 'Dorvon Cag', 'Dörvön Cag', 'Rules for Dörvon Cag.', 3, 'These rules were played in Mongolia.', 'A circle, with four points equally spaced along the circumference, as well as a point in the center. A diameter is drawn between two of the outer points and through the center. Two players. Two pieces per player. Players alternate turns placing a piece on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent point along the lines. The player who blocks the other player from being able to move wins.', 'Popova 1974: 16-18.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1010, 853, 'Gurvan Xudag', NULL, 'Rules for Gurvan Xudag.', 3, 'These rules were played in Mongolia.', 'Three vertical lines, and two horizontal lines intersecting them along their top end points and their midpoints. The ends of the lines which are not connected to one another are the calves'' pens. Three pieces per player, one playing as calves (black), and the other as guardians (white), arranged on the intersections of opposite vertical lines. Players alternate turns moving one of their pieces to an adjacent spot. The guardians attempt to trap the calves into the three pens, the calves attempt to block the guardians from being able to move.', 'Popova 1974: 16, 19.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1011, 855, 'Default', NULL, NULL, 1, NULL, 'Phase Chess is a variant of Chess played on standard Chess board and Chess set, with same rules as Chess except the next player must move from a cell of the same colour just moved to if they can. It they can not, they can move any piece.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1012, 854, 'Default', NULL, NULL, 1, NULL, 'Chess-Breakthrough is played using a regular chess board and pieces and from the standard chess start position. The first player to place a pawn or a knight on the opponent’s backrank wins (thus no promotions). The normal chess rules for piece movements have also been slightly modified to fit our simplified boardgame framework: castling, en-passant, and two-step pawn moves are not allowed; a king can be moved into and left in check (and thus captured); and the draw-by-threefold-repetition and 50-move rules do not apply.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1013, 857, 'Default', NULL, NULL, 1, NULL, 'Checkers-Breakthrough is played on a 8 × 8 checkers board with checkers pieces. The initial board setup and basic piece movements are the same as in checkers. A checker piece can move either onto a diagonally forward adjacent empty square or jump over a diagonally adjacent opponent piece (possibly repeatedly). Unlike checkers, however, jumps are not mandatory and jumped-over pieces are not captured. The first player to reach the opponent’s backrank wins (thus no king promotions).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1014, 856, 'Default', NULL, NULL, 1, NULL, 'Ultimate Chess is a variant of Chess played on a 9x9 Sudoku checkerboard as shown, with same rules as Chess except:\r\n- Pawns can move 2 or 3 steps forward in their first move. The pawn can be captured by En Passant if they do a such move.\r\n- Kings can make a large casting in either side.\r\n- The next player must move from the sub-grid corresponding to the cell just moved to (if they have a legal move from there).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1015, 858, 'Uxrijn Ever', 'Üxrijn Ever', 'Rules for Üxrijn Ever.', 3, 'Rules as played in Mongolia.', 'Two arcs which meet, in the shape of a horn, curving to the left. Nine points along the left side, and eight along the right, with one at the apex. Zig-zag lines connect points  on either side of the board, connecting the first on the left to the first on the right, the first on the right to the second on the left, the second on the left to the second on the right, and so on. One player plays as the cow and the calf (black). The cow begins on the first point on the left, the calf on the second point on the right. The other player plays as two children (white), which begin on the second point on the left and the first point on the right. Players alternate turns moving a piece to an empty adjacent spot along the lines on the board. The cow never moves from its position. The calf plays first. The calf wins when it reaches the cow; the children win when they force the calf onto the apex of the board (the pasture).', 'Popova 1974: 20-21.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1016, 859, 'Neg Tugal Tuux', NULL, 'Rules for Neg Tugal Tuux.', 3, 'Thee rules were played in Mongolia.', 'Rectangular board, with 32 points along each long side. Lines connect the points opposite each other, as well as a diagonal line connecting each point on the left to the next highest point on the right (e.g., the first left point with the second right point, the second left point with the third right point, an so on). One player plays as the calf, which begins in the bottom right corner. The second player plays as two children, which begin in the bottom left corner and the second point on the right. Players alternate turns moving one of their pieces to an empty adjacent spot on the board along the lines. The children move first, and cannot move backward during the game. The calf can move in any direction. The children win by forcing the calf to move to the top left corner of the board, the calf wins by returning to its starting point after first having left it.', 'Popova 1974: 21, 23.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1017, 860, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules from Mongolia.', '5x5 intersecting lines, with diagonals in each 3x3 quadrant of the board. On opposite sides, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. One player plays as two deer, which begin in the smaller squares. The other player plays with twenty or 22 children, half of which begin in the main part of the board. Pieces move to an adjacent empty spot along the lines of the board. The player playing as the children may place one of their remaining pieces onto the board on their turn, on an empty spot. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. the goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\r\n', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1018, 861, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Talyn Buga as known from the DLP evidence.', '5x9 intersecting lines, with diagonals in each 3x3 square of the board. On one short side, a square with diagonals, with one corner as the midpoint of one of the sides of the main board. on the other short side, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The triangle''s apex is the midpoint of the opposite side as the square. One player plays as two deer, on of which which begins on a point in the small square intersecting with the main board, the other in the triangle. The other player plays with 22, 24, or 26 hunters, half of which begin in the main part of the board. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. The player playing as the hunters may place a remaining piece on an empty spot on the board as their turn. The goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\r\n', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1019, 862, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Ix Buga from the DLP evidence.', '9x9 intersecting lines, with diagonals drawn in each 3x3 square. Intersecting with the third and seventh line on two opposite sides, a triangle, with a line bisecting the base and another bisecting this line and intersecting with the other two sides of the triangle. The apex intersects with the main board. One player plays as eight deer, which begin on points in the triangles. The other player plays with 80 hunters, half of which begin in the main part of the board. Pieces move to an adjacent empty spot along the lines of the board. The deer may capture an adjacent dog by hopping over it to an empty space immediately on the opposite side of it along the lines of the board. The person playing as the hunters may place a remaining hunter on the board on any empty spot on their turn. The goal of the deer is to capture all of the dogs, the goal of the dogs is to block the deer from being able to move.\r\n', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1020, 863, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Lothal board game from the DLP evidence.', 'Sixteen squares arranged in a single square-shaped track, with five spaces on a side.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1021, 864, 'Default', NULL, NULL, 1, NULL, 'Starting with the runner player, players alternate moving one of their checker tokens. Each token moves in one orthogonal direction only.\r\n\r\nRunner tokens move vertically from the first rank, either by moving into an adjacent empty space or by jumping over an adjacent opponent token into an empty space and capturing the jumped token.\r\n\r\nBlocker tokens move horizontally in a similar manner - the left tokens always move toward the right and the right tokens always move towards the left.\r\n\r\nIn the standard/introductory game, played on an 8x8 board, captures are mandatory and multiple capture are possible with maximum capture sequences having priority. In tournament games, played on a 10 x 10 board, captures are optional.\r\n\r\nBlocker tokens may not jump over or capture other blocker tokens.\r\n\r\nThe game ends when a runner token reaches the last rank or the runner player cannot move.\r\n\r\nTwo games should be played, with players swapping roles. At the end of each game, the runner player scores the rank/row of each of his or her remaining tokens on the board. The player with the highest score after two games wins the match.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1022, 865, 'Engijn Zirge', NULL, 'Rules for Engijn Zirge.', 3, 'Rules played in Mongolia.', '3x3 intersecting lines, with diagonals. Three pieces per player. Players alternate turns placing pieces on the board. Once all of the pieces have been placed, the players alternate turns moving a piece to an empty adjacent spot on the board. The first player to place their pieces in a row along one of the lines wins.', 'Popova 1974: 26-31.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1023, 866, 'Altan Xaraacaj', NULL, 'Rules for Altan Xaraacaj.', 3, 'Rules played in Mongolia.', '5x5 intersecting lines, with diagonals in each quadrant. Six pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Pieces which are in a three-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins. ', 'Popova 1974: 26-31.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1024, 867, 'Xonin Shatar', NULL, 'Rules for Xonin Shatar.', 3, 'Played in Mongolia.', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row, they remove one of the opponent''s pieces. Pieces which are in a three-in-a-row pattern cannot be removed from the board. The player who removes all of the opponent''s pieces wins.', 'Popova 1974: 26-32.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1025, 868, 'Xonin Shatar (Complex)', NULL, 'Rules for the complex version fo Xonin Shatar,', 3, 'Played in Mongolia.', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Two diamonds drawn, one connecting the midpoints of the outer square and intersecting the corners of the second square; the second connecting the midpoints of the second square and intersecting the corners of the central square. Twelve pieces per plays. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot along the lines. During either phase, when a player places three of their pieces in a row, they remove one of the opponent''s pieces. Pieces which are in a three-in-a-row pattern cannot be removed. The player who removes all of the opponent''s pieces wins.', 'Popova 1974: 26-32.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1026, 869, 'Gurgaldaj', NULL, 'Rules for Gurgaldaj.', 3, 'Played in Mongolia.', 'Three concentric triangles, with lines connecting their midpoints and corners. Eight pieces per player. Players alternate turns placing a piece on an empty spot on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot along the lines. When a player places three of their pieces in a row, they remove one of the opponent''s pieces from the board. A piece that is in a three-in-a-row pattern cannot be removed. The player who removes all of the opponent''s pieces wins.', 'Popova 1974: 26-32.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1027, 870, 'Xanan Zirge', NULL, 'Rules for Xanan Zirge.', 3, 'Played in Mongolia.', '9x9 intersecting lines. Forty pieces per player. Players alternate turns placing a piece on an empty space on the board. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent spot on the board. When a player places three of their pieces in an orthogonal or diagonal line, they remove one of the opponent''s pieces. Players also remove one of the opponent''s pieces when they place four pieces so that they are one the four corners of one of the squares on the board. Pieces which are in these patterns cannot be removed from the board. The player who removes all of the opponent''s pieces wins.', 'Popova 1974: 26-32.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1028, 871, 'Jeson Zam', 'Jesön Zam', 'Rules for Jesön Zam.', 3, 'Played in Mongolia.', 'Two triangles, which form a six-pointed star, with lines connecting the corner of one triangle with the corner of the other triangle which is opposite it. Nine pieces per player. Players alternate turns placing a piece on an empty point on the board. Players cannot place a piece in the central point during this phase. When all of the pieces are placed, players alternate turns moving a piece to an empty adjacent point on the board. During either phase, when a player places three of their pieces in a row, they remove one of the opponent''s pieces. When three pieces are in a three-in-a-row pattern, they cannot be removed. The player who removes all of the opponent''s pieces from the board wins.', 'Popova 1974: 26-32.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1029, 872, 'Tavan Tal', NULL, 'Rules for Tavan Tal.', 3, 'Played in Mongolia.', 'Three concentric pentagons, with lines connecting the corners and the midpoints of each side. Fourteen pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Pieces which are in a three-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\r\n', 'Popova 1974: 26-32.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1030, 873, 'Zurgaan Tal', NULL, 'Rules for Zurgaan Tal.', 3, 'Played in Mongolia.', 'Three concentric hexagons, with lines connecting the corners and midpoints of the sides. Seventeen pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row, they may remove one of the opponent''s pieces from the board. Pieces which are in a three-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.', 'Popova 1974: 26-32.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1031, 874, 'Default', NULL, NULL, 1, NULL, 'One-Eyed Go follows the same rules as go (e.g. Japanese Rules) with the exception that it is never allowed to place a stone such that your own group has no liberties, even when they would capture other stones. This renders the ko rule superfluous.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1032, 875, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Davxar Zirge Type 1 as known from the DLP evidence.', 'Four concentric squares, with lines connecting the corners and the midpoints of the sides. Lines also connect the corners of a square with the midpoint of the next largest square. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row along a line that has only three spots, or four in a row along a line that has four spots, they may remove one of the opponent''s pieces from the board. Pieces which are in a three- or four-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\r\n', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1033, 876, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules from DLP evidence.', 'Four concentric squares, with lines connecting the corners and the midpoints of the sides. Three diamonds are also drawn within the squares, connecting the midpoints of a square to the corners of the next smallest square.. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces are placed, they alternate turns moving one of their pieces to an empty adjacent spot along the lines of the board. During either phase, when a player places three of their pieces in a row along a line that has only three spots, or four in a row along a line that has four spots, they may remove one of the opponent''s pieces from the board. Pieces which are in a three- or four-in-a-row arrangement cannot be removed from the board. The player who captures all of the opponent''s pieces wins.\r\n', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1034, 877, 'Aralzaa', NULL, 'Rules for Aralzaa.', 3, 'Played in Mongolia.', '3x3 board. Each player plays with three Horse-shaped pieces, which begin on the row of squares closest to the player. Pieces move one space forward and one space diagonally, jumping over any intervening pieces. The first player to place their pieces in the squares where the opponent started wins.', 'Popova 1974: 32-35.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1035, 878, 'Jeson Mor', 'Jesön Mor''', 'Rules for Jesön Mor'' as played in Mongolia.', 3, 'These rules were observed by Namzildorz and reported by A. Popova in 1974.', '9x9 board. Nine horse-shaped pieces per player. Pieces begin in the spaces along opposite sides of the board. Pieces move orthogonally one space and then diagonally another, jumping over any intervening pieces. A player may capture one of the opponent''s pieces by moving onto a space occupied by the opponent''s piece. The goal is to move to the central space on the board.', 'Popova 1974: 32-35', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1036, 879, 'Bajr Small', NULL, 'Played on a 6x6 board.', 3, 'The smallest version of Bajr, the game is played on a 6x6 board.', '6x6 board. Two or four players. Three pieces per player, which begin in opposite corners of the board. Players alternate turns moving one piece to an empty adjacent space, orthogonally or diagonally. The first player to place their pieces in the squares in the opposite corner where the opponent''s pieces started wins. ', 'Popova 1974: 32-36.', 'Mongolia.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1037, 879, 'Bajr Medium', NULL, 'Played on an 8x8 board.', 3, 'The medium-sized version of Bajr is played on an 8x8 board.', '8x8 board. Six pieces per player.', 'Popova 1974: 32-36.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1038, 879, 'Bajr Large', NULL, 'Played on a 10x10 board.', 3, 'The large version of Bajr, which is played on a 10x10 board.', '10x10 board. Ten pieces per player.', 'Popova 1974: 32-36.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1039, 880, 'Toono', NULL, 'Rules for Toono.', 3, 'Played in Mongolia.', 'Two concentric circles, with two perpendicular diameters intersecting both circles, and four other lines, positioned diagonally, connecting the circumferences of the two circles. Six pieces per player. which begin on opposite sides of the circle from the other player, three on each circle. Players alternate turns moving their pieces. Pieces move three spaces along the lines on the board, regardless of whether they are occupied, capturing any piece on the third. Pieces may change direction in a turn, as long as the lines are followed and there is no backtracking. The player who captures all of the opponent''s pieces wins.', 'Popova 1974: 34, 36-37.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1040, 881, 'Boxijn Barildaan', 'Böxijn Barildaan', 'Rules for Boxijn Barildaan.', 3, 'Played in Mongolia.', 'Four squares, arranged in a cross shape. The game is played along the lines. Four pieces per player, which begin on the corners of a square, opposite the square where the opponent''s pieces are arranged. Players alternate turns moving their pieces. Pieces move three spaces along the lines on the board, capturing any piece on the third. The first two spaces in the move must be empty. Pieces may change direction in a turn, as long as the lines are followed and there is no backtracking. The player who captures all of the opponent''s pieces wins.', 'Popova 1974: 34, 36-37.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1041, 882, 'Xarajlt', NULL, 'Rules for Xarajlt.', 3, 'Played in Mongolia.', '3x5 intersecting lines. Six pieces per player, arranged on the two short rows on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot. Pieces move orthogonally in a horizontal or forward direction only. To capture, a piece may jump over an adjacent opponent''s piece to an empty spot immediately on the opposite side of the piece along the lines of the board. Pieces may capture in a backwards direction. The player who captures all of the opponent''s pieces wins.', 'Popova 1974: 34, 36-37.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1042, 883, 'Buudal', NULL, 'Rules for Buudal.', 3, 'Played in Mongolia.', '3x3 intersecting lines, with diagonals in the four squares formed. Six pieces per player. Players alternate turns placing one of their pieces on the board. when all of the pieces have been placed, players alternate turns moving a piece by jumping over an adjacent spot to the next spot, along the lines of the board, which must be empty. If an opponent''s piece is in the spot which was jumped, that piece is captured. The player who captures all of the opponent''s pieces wins.', 'Popova 1974: 34, 36-37.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1043, 884, 'Doov', 'Dööv', 'Rules for Dööv.', 3, 'Played in Mongolia.', '8x8 board. Eight pieces per player, which begin on alternating squares in the first two rows on opposing sides of the board. Players alternate turns moving one of their pieces to an adjacent space. Pieces move diagonally forward only. A piece may capture one of the opponent''s adjacent pieces by hopping over it to an empty adjacent space immediately on the opposite side of the opponent''s piece. Multiple captures are not allowed. When a piece arrives at the opposite edge of the board from where it began, it is promoted and may move diagonally forward or backward. The player who captures all of the opponent''s pieces wins.', 'Popova 1974: 34, 36-38.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1044, 885, 'Dorvolz', 'Dörvölz', 'Rules for Dörvölz.', 3, 'Played in Mongolia.', '17x17 intersecting lines, with alternating black and white points, four equally spaced along the third and fifteenth rank and two along the seventh and eleventh rows, forming a large square. Each player has two kinds of piece, six bull-shaped pieces and 144 round pieces. To begin, players place their bull-shaped pieces on the opposite-color marked points on the board. Then, players alternate turns placing one of their pieces in an adjacent space next to one of their bull pieces. Once all of the bull pieces have been surrounded, the main phase of play begins. Players alternate turns placing one of their pieces on the board. The player who encloses the greatest number of empty spaces wins.', 'Popova 1974: 38, 39, 45.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1045, 886, 'Ssang-Ryouk', NULL, 'Rules for Ssang-Ryouk.', 3, 'Rules played in nineteenth century Korea.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Each player has 15 pieces. The starting position is as such, numbering the points from the origin of each player''s track: Point six: five pieces Point 8: three pieces Point 13: five pieces Point 24: two pieces. Players move according to the number on each die by moving one piece the number on one die and other the number on the other die, or by moving one piece the total number of both die. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of 1. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\r\n', 'Culin 1895: 79-81.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1046, 887, 'Patok', NULL, 'Rules for Platok.', 3, 'Played in the nineteenth century.', '19x19 intersecting lines. The central, as well as every third spot, in a square with the corners at the fourth point from the corners of the board, are marked. Players alternate turns placing a piece on the board on one of the marked spaces. When all of the marked spaces have been occupied, players may place a piece on any empty spot on the board. If a player surrounds one or more of the opponent''s pieces orthogonally, they capture the opponent''s pieces. The edge of the board can be included in such an enclosure. A group of pieces which contain two empty or more enclosures cannot be captured by the opponent. Pieces cannot be placed in an enclosure. When no further pieces can be placed, the players count the number of their pieces on the board and the number of empty spaces they enclose, and the player with the higher score wins.', 'Culin 1895: 91-97.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1047, 888, 'Dames Rabbatuees', 'Dames Rabbatuées', 'Rules for Tables Rabbatuées.', 1, 'Played in eighteenth century France.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Play occurs only in two quadrants of the board, opposite one another, a player''s pieces only leaving their quadrant to bear off. Two pieces are stacked each on the first three points, and three are stacked in the second three points. Players use throws to unstack pieces on their points, unstacking one piece per die which corresponds to that point. Doubles allow the player to unstack or bear off a number of pieces equal to the total number of the throw. When all of the pieces are unstacked, that player may begin bearing their pieces off. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Once a player has borne off all of their pieces, they must re-enter them onto the points and replicate the starting position. The first player to bear off all their pieces and then place them in the starting position again wins.\r\n', 'Encyclopédie Methodique 1792: 64-65.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1048, 889, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Gwydbwyll as known from DLP evidence.', 'Two players. Each player has multiple pieces. Played on a board.', 'DLP evidence.', 'Wales', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1049, 890, 'Default', NULL, NULL, 1, NULL, 'Crossway is played with a Go set. The board starts out empty. Each player takes possession of all of the stones of one color. Players take turns adding their stones to the board, one stone per turn. A player must never create a crosscut formation. Black makes the first placement of the game. If you have no more available placements, you forfeit your turn and your opponent can continue making placements until completing his goal connection. For White to win, White must form a contiguous sequence of white stones connecting the West edge to the East edge of the board. Each stone in the sequence must be connected to neighboring stones in the sequence by horizontal, vertical, or diagonal adjacencies. Likewise for Black and the North and South edges. A corner is considered to be part of both adjoining edges. Crossway makes use of the pie rule. This means Black makes the first placement, and White has the option of switching colors with Black, and claiming Black''s first move as his own. If White chooses to exercise the pie rule, Black then becomes White and now makes the second placement of the game. The pie rule can only be used once and on the second move of the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1050, 891, 'Main Dam', NULL, 'Rules for Main Dam.', 3, 'Played in Malaysia in the early twentieth century.', '8x8 board. Twelve pieces per player. Pieces move diagonally one space forward, and can capture opponent''s pieces by jumping them in a forward direction if they are adjacent. Capturing must happen if it is possible. Multiple captures are allowed. Once pieces reach the opposite side of the board from their starting position, they become kings and can move diagonally either forwards or backwards, and can capture by jumping over any number of pieces, any distance. The goal is to capture all of the opponent''s pieces.', 'Wilkinson 1915:59.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1051, 892, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Played in Sri Lanka in the early twentieth century.', 'Eleven squares are in the bottom line. From the central square, a line of an additional ten extend up. From the central hole of this vertical line (counting the central hole of the bottom line), a square with eleven holes per side. Extending to the left and right of this, five more squares on each side. Five squares extend upwards diagonally from the end of each of these lines, joining at an apex. Intersecting with the fifth square in the initial vertical line, a square with eleven spaces per side. Every fifth square is marked with an X. Players enter from opposite ends of the bottom horizontal track. ', 'DLP Evidence.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1052, 893, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules known from DLP evidence.', 'A horizontal line of eleven squares. From the central square, a further vertical extension of five squares, five more to the right of the fifth square in the vertical line, another vertical line of five from the rightmost square, five more extending left from the topmost square, and a final five extending up from the leftmost square.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1053, 894, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for Pancha (Mahabalipuram with Loop) from DPL evidence.', 'Bottom row with eleven squares. Ten squares extending vertically from the central square. A square track with five spaces per side extends up and to the left from the top square. The outer squares of the bottom track are marked, as are every fifth space from them along the board.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1054, 895, 'Historical Evidence', NULL, 'Rules from DLP evidence.', 5, 'These are the rules for the Pancha game with a double loop as known from the DLP evidence.', 'Bottom row with eleven squares. Ten squares extending vertically from the central square. A square track with five spaces per side extends up and to the right from the top square. Immediately above this, another square, with its left side aligned with the left side of the other square, but with smaller squares (thus, the squares do not line up where they are adjacent. The outer squares of the bottom track are marked, as are every fifth space from them along the board, except in the smaller square which is marked in all but the bottom left corner with a single diagonal..\r\n', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1055, 896, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Played in Mongolia.', 'Four 3x8 rectangles, arranged in a cross. Four players. Eight fields are marked with a cross, which gives the player an extra throw. Some fields are marked with diagonal lines, and when a piece lands on them the piece is sent back to start. Pieces must be entered onto the board. The player who brings their pieces around the board to the point where it entered the board wins.', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1056, 897, 'Mankala', NULL, 'Rules for Mankala.', 3, 'Played in eighteenth century Egypt.', '2x6 board. Six counters in each hole. Players take the contents of one of their holes and sow in an anti-clockwise direction. When the final counter of a sowing lands in a hole, making it contain two, four, or six counters,  these counters are taken. If the second to last hole also contains two, four, or six counters, these are also taken, continuing in an unbroken line until a hole with containing a number of counters other than two, four, or six. The game continues until all of the counters have been captured. The player who captured the most counters wins.', 'Niebuhr 1774: 173.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1057, 898, 'Dris at-Talata', NULL, 'Rules for Dris at-Talata.', 3, 'Rules played in Cairo in the eighteenth century.', '3x3 grid. Three pieces per player. Players alternate turns placing a piece on the board. When all of the pieces are placed, players alternate turns moving a piece to any empty space on the board. The player who places three pieces in an orthogonal  row wins. ', 'Niebuhr 1774: 171-172.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1058, 899, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Dris et-Tessa known from DLP evidence.', 'Three concentric squares, with lines connecting the midpoints of the sides.', 'DLP evidence.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1059, 900, 'Historical Information', NULL, 'From DLP evidence,', 5, 'Rules for Dris et-Tessa with diagonals as known from the DLP evidence.', 'Three concentric squares, with lines connecting their corners and the midpoints of each side.', 'DLP evidence.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1060, 901, 'Frangieh', NULL, 'Rules for Frangieh.', 3, 'Rules players in Southwest Asia.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. The starting position is as such, numbering the points from the origin of each player''s track: Point six: five pieces. Point 8: three pieces. Point 13: five pieces. Point 24: two pieces. Play begins by each player rolling one die; the player who rolls the highest plays first, and then rolls again to begin play. Players move according to the number on each die by moving one piece the number on one die and another the number on the other die, or by moving one piece twice (once for each die). If doubles are rolled, the player must play the number on each die twice. Players cannot end their move on a point with multiple opposing pieces. If a player ends the turn on a point with one opposing piece, that piece is placed in the middle of the board (not on a point) and must reenter the board according the the next die roll, counting the origin point as a move of one. They cannot reenter on a point with two or more pieces. No other pieces can move until all of the pieces belonging to that player are removed from the center. When all of a player''s pieces are on their final six points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\r\n', 'Barakat 1974: 12-16.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1061, 902, 'Mughrabieh', NULL, 'Rules for Mughrabieh.', 3, 'Played in Southwest Asia.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. Each player''s fifteen pieces begin on the first point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If doubles are rolled, the player must play the number on each die twice. A piece cannot land on a space occupied by one of the opponent''s pieces. A player must first move a single one of their pieces around the board and onto one of the final six points of their track before moving any of the other pieces. When all of the player''s pieces are on the final six points, they may be borne off the board. The player who bears off all of their pieces wins. The winning player''s score equals the number of the opponent''s pieces which are left on the board. Play continues until one player''s score reaches 31.', 'Barakat 1974: 16-18.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1062, 903, 'Mahbouseh', NULL, 'Rules for Mahbouseh.', 3, 'Played in Syria.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. Each player''s fifteen pieces begin on the first point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If doubles are rolled, the player must play the number on each die twice. When a piece lands on a space occupied by one of the opponent''s piece, the opponent''s piece may not move from that spot until the player''s piece is moved from that spot. Two or more of the opponent''s pieces may land on this space, but another of the player''s pieces may not. When all of the player''s pieces are on the final six points, they may be borne off the board. The player who bears off all of their pieces wins. The winning player''s score equals the number of the opponent''s pieces which are left on the board. Play continues until one player''s score reaches 31.\r\n', 'Barakat 1974: 18-19.', 'Syria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1063, 904, 'Yahoudieh', NULL, 'Rules for Yahoudieh.', 3, 'Played in Syria and Lebanon.', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player, which start stacked, two on the players'' first three points and three in the next three points. Two six-sided dice. Players unstack the pieces by moving pieces off of the stack, but remaining on the same point, according to the throws of the dice. The value of the throw indicates the number of the point which can be unstacked. For example, a throw of 1 and 4 allows the player to unstack the pieces on points 1 and 4.  When all of a player''s pieces are unstacked, they must be restacked, in the same way. When they have been successfully restacked, the player then bears off the pieces from this quadrant of the board. When bearing off, players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The first player to bear off all their pieces wins.\r\n', 'Barakat 1974: 19-21.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1064, 905, 'Julbahar', NULL, 'Rules for Julbahar.', 3, 'Played in Syria, Lebanon, and Egypt.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Two six-sided die. Each player has 15 pieces. Each player''s fifteen pieces begin on the first point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If doubles are rolled, the player must play the number on each die twice. Play begins with each player throwing the dice. The player who obtains the higher number goes first, except when doubles are thrown, then the opponent must throw higher doubles. The player who wins the opening throw moves the opponent''s pieces according to the value of this throw. Play then continues as usual. A piece cannot land on a space occupied by one of the opponent''s pieces. Pieces move around the board to the opposite quadrants from the player''s starting position. Players may bear a piece off the board once it reaches one of the final six points on the board. Until all of the player''s remaining pieces are on the final six points, the player may only bear off a piece on one of the final six spaces by throwing exactly one more than the number of remaining points. The player who bears off all of their pieces wins. The winning player''s score equals the number of the opponent''s pieces which are left on the board. In addition, whenever a player is unable to move and the opponent is able to, the opponent gains five points. Play continues until one player''s score reaches 31.\r\n', 'Barakay 1974: 21.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1065, 906, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules known from DLP evidence.', 'Name of the game.', 'DLP evience.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1066, 907, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for Qirq from DLP evidence.', 'Name of game. 3x3 intersecting lines. Pieces are placed on the lines.', 'DLP evidence.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1067, 908, 'Ethiopian Capture Game', NULL, 'Rules for the Ethiopian Capture Game.', 1, 'Played in Ethiopia in the early twentieth century.', '5x5 intersecting lines, with diagonals in the four quadrants. Twelve pieces per player, arranged on the two rows closest to the player and the two spots in the central row to the player''s right, leaving the central space empty. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece belonging to the opponent may be captured when a piece hops over it to an empty adjacent spot immediately on the opposite side of the piece, along the lines of the board. The player who reduces the opponent to five pieces wins.', 'Griaule 1935: 177.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1068, 909, 'Vela', 'Véla', 'Rules for Véla.', 3, 'Rules played by the loser of a game of Fanorona in Madagascar in the late nineteenth century.', '9x5 intersecting lines with diagonals in each square formed by 3x3 intersecting lines. Each player has 22 pieces, starting on the intersections of the lines except in the centre position, placed on opposite rows of the board, but alternating in the central row. Pieces move to an adjacent intersection along the lines. In the first phase of play, one player cannot capture until they have been reduced to five pieces. The opponent may only capture, according to the following rules, but only one piece at a time is captured, even when multiple would normally be allowed. When the one player is reduced to five pieces, play continues as follows. Players must capture pieces when possible. Capturing is accomplished by moving to an adjacent intersection to an opposing piece in the continuing direction of the capturing stones movement, or by moving away from an adjacent opposing pieces in such a direction. When an opponent''s piece is captured, all other of the opponent''s pieces in that line are also captured. Multiple captures can be made, but cannot be done by moving twice in the same direction. Multiple captures are optional. A player wins by capturing all of the other player''s pieces.', 'Montgomery 1896: 155.', 'Madagascar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1069, 910, 'Choko', NULL, 'Rules for Choko.', 3, 'Played in the Gambia Valley in the early twentieth century.', 'Five rows of five holes. Each player has twelve sticks; one player''s sticks are longer than the other player''s. Players alternate turns placing one of their sticks in an empty hole on the board. A player may, on their turn, move a stick to an empty adjacent hole in an orthogonal direction instead of placing a stick. Players do not have to place all of their sticks before moving, but if they wish to place a stick after they have already moved, the opponent must also place a stick on their following turn. A player captures an opponent''s stick by hopping over it in an orthogonal direction to an empty hole immediately on the opposite side of the opponent''s stick. The player who captures all of the opponent''s pieces wins.', 'Parker 1909: 604.', 'Senegambia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1070, 911, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules as known fromt he DLP evidence.', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides.', 'DLP evidence.', 'California', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1071, 912, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Poprad Game as known from the DLP evidence.', '17x17 or 17x18 board. ', 'DLP evidence.', 'Slovakia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1072, 913, 'Janes Soppi', 'Jänes Soppi', 'Rules for Jänes Soppi.', 1, 'These rules were played in Kärla, Estonia.', '3x3 intersecting lines, with triangles extending on opposite ends of the large square and the central line extending to the apices. One player plays as the notched stick, called the hare, and the other as three sharp sticks, known as the hounds. Players alternate turns placing a piece on the board. When a player has placed all of their pieces on the board, they move one of their pieces to an empty adjacent spot along the lines. When the hounds block the hare from being able to move, the hounds win.', 'Michaelsen 2014: 207.', 'Estonia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1073, 914, 'Janes Soppi (Symmetrical)', 'Jänes Soppi (Symmetrical)', 'Rules for the game called Jänes Soppi.', 1, 'Played in Kärla, Estonia.', '3x3 intersecting lines, with triangles extending on opposite ends of the large square and the central line extending to the apices. One player plays as three notched sticks, called hares, and the other as three sharp sticks, known as the hounds. Players alternate turns placing a piece on the board. When the players have placed all of their pieces on the board, they move one of their pieces to an empty adjacent spot along the lines. The first player to block their opponent from being able to move wins.', 'Michaelsen  2014: 207-208.', 'Estonia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1074, 915, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Riga Game as known from DLP evidence.', 'Three concentric squares, with lines connecting the midpoints of the sides. Diagonals are also drawn only in the central square.', 'DLP evidence.', 'Northern Europe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1075, 916, 'Wolf und Schaaf', NULL, 'Rules for Wolf und Schaaf.\r\n', 1, 'Plauyed in nineteenth century Germany.', '8x8 checkered board. One player plays as four sheep (white pieces), which begin on the four dark squares on one side of the board. The other player plays as one wolf (black piece), which can be placed on any dark space on the board. Players alternate turns moving a piece to an empty adjacent dark square on the board. The sheep move forward only but the wolf may also move backward. The goal of the sheep is to block the wolf from being able to move, the goal of the wolf is to move beyond the line of sheep.', 'Alvensleben 1853: 645.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1076, 917, 'Tokkadille', NULL, 'Rules for Tokkadille', 1, 'Played in nineteenth century Germany.', '2x12 board, with spaces as points, divided in two. Fifteen or sixteen pieces per player, which begin on one of the points, the furthest to the right of one player and the furthest to the left of the other (they will be opposite each other). The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. Doubles are only played once. Pieces may not land on a space occupied by an opponent''s piece. Pieces may only move into the twelfth point on their side of the board (Hucke) with a throw that allows two pieces to move there at once. A player cannot move into or hit pieces in the opponent''s Hucke. Players may move beyond their Hucke only on a throw that allows them, to move two pieces from the Hucke onto the opposite side of the board. Each player has another piece, placed at the tip of their point. The player moves this piece to mark the score they earn. Points are awarded as follows: When it is possible for a player to land on a space occupied by a single piece belonging to the opponent (a hit), a player gains one point. Hitting the opponent''s Hucke is only possible by throwing two 1s with at least four pieces on the player''s own Hucke. For a given throw, all possible hits made by any legal move are counted. Players move their pieces after the possible hits are calculated. A player gains two points by bringing all of their pieces into the final section of the board and bearing all of their pieces off by throwing more than the number of remaining spaces. The player who obtains twelve points wins. ', 'Alvensleben 1853: 582-585.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1077, 918, 'Lange Puff', NULL, 'Standard rules for Lange Puff.', 1, 'These rules were described in ninteteenth century Germany as the standard rules of Lange Puff.', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player. Two six-sided die. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The lowest value of the dice must be played; if it cannot, the player does not move. When a player throws doubles, they play the values on each die, as well as the values on the opposite side of the dice (I.e., double 6 if double 1 is thrown, 5 if 2, 3 if 4). However, the values on the bottom can only be played if all of the top values are played. The first double throw is only played once, but every subsequent double throw is played twice, and the top values must be played twice before using the bottom values. Bottom values do not have to be played, or only some of the bottom values may be played if the player wishes. In addition, an extra throw is granted for the second and subsequent throws of doubles. Players enter their pieces onto the same section of the board, and proceed around the board to the point opposite the starting point, and then off the board. A player may not land on a point with two or more of the opponent''s pieces. A player''s piece may land on a point with a single opponent''s piece. The opponent''s piece is removed from the board and must enter again. The first player to remove all of their pieces from the board wins.', 'Alvenslebem 1853: 406-408.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1078, 919, 'Contrare Puff', 'Conträre Puff', 'Standard rules for Conträre Puff.', 1, 'These were the standard rules played in nineteenth century Germany for Conträre Puff.', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player. Two six-sided die. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. The lowest value of the dice must be played; if it cannot, the player does not move. When a player throws doubles, they play the values on each die, as well as the values on the opposite side of the dice (I.e., double 6 if double 1 is thrown, 5 if 2, 3 if 4). However, the values on the bottom can only be played if all of the top values are played. The first double throw is only played once, but every subsequent double throw is played twice, and the top values must be played twice before using the bottom values. Bottom values do not have to be played, or only some of the bottom values may be played if the player wishes. In addition, an extra throw is granted for the second and subsequent throws of doubles. Players enter their pieces onto opposite sections of the board, and proceed around the board toward the section where the opponent enters the board, and then bearing pieces off the board. A player may not land on a point with two or more of the opponent''s pieces. A player''s piece may land on a point with a single opponent''s piece. The opponent''s piece is removed from the board and must enter again. The first player to remove all of their pieces from the board wins.\r\n', 'Alvensleben 1855: 406-408.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1079, 920, 'Kiz Tavlasi', 'Kız Tavlasi', 'Rules for Kız Tavlasi.', 1, 'Rules played in the late twentieth century.', '2x12 board, with spaces as points, divided in two. Fifteen pieces per player, which start stacked, two on the players'' first three points and three in the next three points. Two six-sided dice. Players unstack the pieces by moving pieces off of the stack, but remaining on the same point, according to the throws of the dice. The value of the throw indicates the number of the point which can be unstacked. For example, a throw of 1 and 4 allows the player to unstack the pieces on points 1 and 4. Doubles allow the player to unstack all pieces on that point. The player then bears off the pieces from this quadrant of the board. Players bear off the pieces in the same manner as they were unstacked. The first player to bear off all their pieces wins.\r\n', 'Dr. Fatih Parlak, personal communication 2020.', 'Turkey', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1080, 921, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for Roman Merels games known from the DLP evidence.', 'Three concentric circles, with lines connecting the midpoints of the sides.', 'DLP evidence.', 'Roman Empire', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1081, 922, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Roman Small Merels as known from the DLP evidence.', '3x3 intersecting lines.', 'DLP evidence.', 'Roman Empire', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1082, 923, 'Hund efter Hare (Thy)', NULL, 'Rules for Hund efter Hare from Thy.', 3, 'These rules were played in Torsted, Thy, Denmark in the twentieth century.', '3x5 intersecting lines, with diagonals in the four quadrants created. On either short end, an arc connects the two corner points, and the center line is extended to the arc. One player plays as four hounds, which begin on the four points to the left side of the board. The other player plays as one hare, which begins on the point where the center line and the second line cross. Players alternate turns moving a piece to an empty adjacent spot along the lines. The hounds may only move forward. The hounds win when they block the hare from being able to move.', 'Michaelsen 2009: 151.', 'Denmark', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1083, 924, 'Hund efter Hare (Vendsyssel)', NULL, 'Rules for Hund efter Hare from Vendsyssel.', 3, 'These rules were played in Vendsyssel, Denmark since the nineteenth century.', 'Three diamonds in a row, the central one connecting to the others one opposite corners. A horizontal line connects the top corners of the diamonds, another horizontal line connects the bottom corners of the diamonds, and a longer horizontal line connects all the middle corners. The outer two diamonds have vertical lines connecting their top and bottom corners. One player plays as three hounds, which begin on the outer corner and top and bottom corner of one of the end diamonds. The other player plays as one hare, which begins on the central point of the same diamond. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. The Hare moves first. The hounds win by blocking the hare from being able to move.', 'Michaelsen 2009: 151.', 'Denmark', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1084, 925, 'Gasetavl', 'Gåsetavl', 'Rules for Gåsetavl.', 3, 'Rules played in Denmark in the nineteenth century.', 'Twenty squares arranged in a cross shape, with diagonals in each square. The pieces are played on the intersections of the lines. Two foxes are placed on the outer corners of one of the arms of the cross, and twenty geese are placed on the points in the opposite arm, as well as the first two long lines in the perpendicular arms. Players alternate turns moving a piece to an empty spot along the lines on the board. The geese cannot move backward. The foxes may hop over a goose to an empty adjacent spot immediately on the opposite side of it along the lines on the board. The geese win by blocking the foxes from being able to move. The foxes win by capturing all the geese.', 'Michaelsen 2009: 150.', 'Denmark', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1085, 926, 'Gasetavl (Gedved)', 'Gåsetavl (Gedved)', 'Rules for Gåsetavl played in Gedved, Denmark.', 3, 'Played in the nineteenth century.', '28 squares arranged in a cross-shaped board. Diagonals are drawn in each 2x2 square. Pieces are played on the lines of the board. One player plays as a single fox, placed on the center of the third line from the top of one arm of the cross. The other player plays as eighteen geese, placed on the points on the opposite arm of the cross and the first horizontal line of the horizontal arms of the cross. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. The geese may not move backward. The fox may capture a goose by hopping over it to an empty spot immediately on the opposite side of the goose along the lines of the board. The geese win by blocking the fox from being able to move. The fox wins by capturing all the geese.\r\n', 'Michaelsen 2009: 150.', 'Denmark', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1086, 927, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules from the DLP evidence for the Haretavl game from Horsens area.', 'Four rectangles arranged in a cross shaped board, with a square in the center and triangles on the end of each arm. Diagonals are drawn in each rectangle and the square. Lines are drawn from the apex of a triangle, through the intersections of the diagonals, to the opposite triangle''s apex. ', 'DLP evidence', 'Denmark', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1087, 928, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules from DLP evidence.', '5x5 intersecting lines. A triangle intersects with the midpoint of one of the sides. A line connects the apex with the base, and another line bisects this line and intersects with the two sides of the triangle. A hunt game.', 'DLP eviodence.', 'Peru', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1088, 929, 'Dam Hariman', NULL, 'Rules for Dam Hariman.', 3, 'Rules played in Johore, Malaysia in the nineteenth century.', '5x5 intersecting lines and with a triangular appendage on either side. Each player has sixteen pieces, which are placed on the intersections and move along the lines to the next open intersection. Players can hop opponents pieces to capture them. Multiple captures in one turn are allowed. A player wins when they capture all of the opponent''s pieces or block them from being able to move.\r\n', 'Culin 1898: 875.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1089, 930, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules known from DLP evidence.', 'Played on a board with 4x4 squares. Unsure whether played on the lines or the spaces. One player plays as three tigers (laargeer pieces), while the other plays as eleven or twelve smaller pieces. The tigers may hop over a smaller piece to capture it. The goal of the tigers is to capture the little pieces, the goal of the little pieces is to block the tigers from being able to move.', 'DLP evidence.', 'Southeast Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1090, 931, 'Historical Information.', NULL, 'FRom DLP evidence.', 5, 'Rules for Sua Ghin Gnua from DLP evidence.', '5x5 intersecting lines. Likely to be a hunt game.', 'DLP evidence.', 'Thailand', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1091, 932, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules known from the DLP evidence for Tabal.', '2x12 board, divided in half, where the spaces are rendered as points. Two six-sided dice.', 'DLP evidence.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1092, 933, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules known for the hunt game Moo from the DLP evidence.', 'Played with pebbles on a board with squares. One player plays with one black piece, the other plays with a number of white pieces. Pieces move to adjacent spots on the board. The black piece may hop over a white piece to capture it. The black piece wins by capturing all the white pieces, the white pieces win by blocking the black piece from being able to move.\r\n', 'DLP eviednce.', 'Samoa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1093, 934, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Mamatjang-Matjang as known from the DLP evidence.', 'Two players. one player plays as two tigers. The other plays as 24 people. The tigers capture the people by jumping over them. The goal of the tigers is to capture all the people, the goal of the people is to block the tigers from being able to move.', 'DLP evidence.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1094, 935, 'Gala (Buginese)', NULL, 'These are the rules for Gala as played by the Buginese people.', 3, 'These rules were played in the nineteenth century by the Buginese people of Sulawesi, Indonesia.', '7x7 board, with an X in each corner space, the middle space along each side, and the central space. Black plays with thirteen pieces, white plays with ten. Black places the first piece on the central square, then players alternate turns placing a piece on their own half of the board. When all of the pieces are placed, players alternate turns moving pieces one space orthogonally. A piece is captured when it is surrounded on two opposite sides by opponent''s pieces, or if it is in the corner and there are two opponent''s pieces blocking it from moving. Capturing cannot happen in the placement phase. Black wins if it can block white from being able to move. White wins if it is impossible for black to block them.', 'Matthes 1874: 71-72.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1095, 936, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for the Rongmei Naga Alignment Game from the DLP evidence,', 'Three concentric squares, with lines connecting the corners and the midpoints of two opposite sides. Players alternate turns placing pieces on an empty point on the board. When all the pieces are placed, players alternate turns moving a piece to an empty adjacent spot along the lines of the board. When three of a player''s pieces form a line, the player removes one of the opponent''s pieces. Pieces which are in a line of three cannot be removed. The player who removes all of the opponent''s pieces wins.\r\n', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1096, 937, 'Mao Naga Tiger Game', NULL, 'Rules for the Mao Naga Tiger Game.', 3, 'These rules were played by the Mao Naga people of Manipur in the early twentieth century.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting two sides of the triangle. One player plays as twenty people, stacked five each in the four points where the diagonals cross in each quadrant. The other player plays as two tigers, which are placed on the midpoints of the sides without triangles. Players alternate turns moving one piece to an adjacent spot along the lines of the board. The tiger may hop over one of the people to an empty point on the opposite side immediately adjacent to it along the lines of the board. When the tiger hops over one of the stacks, it captures only one of the people. The tigers win by capturing all the people, the people win by blocking the tigers from being able to move.', 'Hodson 1911: 62-63.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1097, 938, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Ruels for the Manipur Capturing Game from the DLP evidence.', '5x5 intersecting lines, with the two diagonals of the full board. The player''s pieces begin on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece may capture an opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of the piece along the lines of the board. The player who captures all of the opponent''s pieces wins. Pieces are not promoted when reaching the opposite side of the board from where they begin.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1098, 939, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules from the DLP evidence for the Rongmei Naga Capturing Game.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting two sides of the triangle.The player''s pieces begin on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece may capture an opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of the piece along the lines of the board. The player who captures all of the opponent''s pieces wins. Pieces are not promoted when reaching the opposite side of the board from where they begin.\r\n', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1099, 940, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Ruels for the hunt game played by the Rongmei Naga people of Manipur, India in the early twentieth century.', '5x3 intersecting lines, with diagonals in each quadrant. Hunt game.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1100, 941, 'Default', NULL, NULL, 1, NULL, 'The rules are similar to Hex.\r\n\r\nPlayers take turns placing their pieces on one space on the board, with the goal of connecting the opposite sides of the board corresponding to the color of their pieces with a line of pieces.\r\n\r\nHowever, in the first turn, P1 places a piece of their colour as first move. Then, players alternate placing two pieces of their colour per turn. No swap rule is needed.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1101, 942, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for th El-Mahasna game from the DLP evidence.', '3x6 board. Two players, ten smaller pieces and two larger pieces.', 'DLP evidence.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1102, 943, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Selayar Game as known from the DLP evidence.', '5x5 intersecting lines, with diagonals in each quadrant. Two triangles, the apexes of which intersect with the square at the midpoint of opposite sides. One line bisecting the base of the triangle, and another bisecting this line. Sixteen pieces per player, each side arranged on one side of the board.', 'DLP evidence.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1103, 944, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Damdaman as known from the DLP evidence. ', 'More pieces than English Draughts. Similar to an India draughts game.', 'DLP evidence.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1104, 945, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Maling''an as known from the DLP evidence.', 'The board consists of squares. Eighteen pieces per player. The object of the game is to surround the opponent''s pieces. ', 'DLP evidence.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1105, 946, 'Default', NULL, NULL, 1, NULL, 'Each player in turn places one of his marbles in an open space on the board, on top of a square (i.e. 4 marbles next to each other). After the placement of each marble, check to see if a square or marbles have been formed. If at least 3 of the 4 marbles that form a square are of the same color, a piece of that color go on top of that square. If as a result other squares are formed, the same rule is applied. The winner is the first player to have at least 27 marbles of his colour on the board.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1106, 947, 'Default', NULL, NULL, 1, NULL, 'Buffalos move one step forward to a free space. Dogs move like a chess queen but cannot capture. The villager moves like a chess king, and can capture buffalos. Dogs and the villager cannot enter the top or bottom rows of the board. Buffalos start, and win by reaching the top row. They lose if they cannot move anymore.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1107, 948, 'Default', NULL, NULL, 1, NULL, 'Oust is a game for two players, played on a hexagonally patterned board which is initially empty. The two players, Black and White, take turns placing stones of their color onto unoccupied cells on the board. A group is a set of interconnected, like-colored stones. A group can be a singleton, a single stone which is not connected to any other stones of its color. A group includes all the stones of its own color connected to it. There are two types of moves - non-capturing placements and capturing placements. Non-capturing placements either forms no connections (adjacencies) with any stones, or forms one or more connections with only enemy stones. A non-capturing placement does not form any connection with stones of its own color. Making a non-capturing placement concludes your turn. When you place a stone which forms one or more connections with your own groups, you will create a new, larger group of your own stones. You can only make such a placement if said new group will have one or more connections with enemy groups upon its creation and if all said enemy groups are smaller than said new group. Upon making such a placement, all said enemy groups are removed from the board. After capturing one or more enemy groups and while it is still your turn, you must continue to add stones until you make a non-capturing placement, at which time your turn is concluded. If you have a placement available on your turn you must make one. If you don''t have any placements available, you must pass your turn. There will always be a placement available for at least one player. You win by making a placement which captures all of the enemy stones on the board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1108, 949, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Paitariya from the DLP evidence.', 'Three concentric squares, with lines connecting the midpoints of the sides, extending beyond the outer square.', 'DLP evidence.', 'New Mexico', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1109, 950, 'Manu', NULL, 'Rules for Manu', 3, 'Played in Hawaii in the nineteenth century.', 'Played on cross-shaped board, made of five squares, each divided into four squares and with the diagonals of the larger squares drawn. One player plays with thirteen pieces situated on every point of one arm of the cross and along the line immediately perpendicular to that arm. The other plays as the Punipeki, which is placed on any empty spot on the first turn. Pieces move along the lines to an adjacent empty spot. The Punipeki may jump over an adjacent piece to capture it. The Punipeki wins if it can capture all the opponent''s pieces, the other player wins by blocking the Punipeki from moving.', 'Culin 1899: 244-245.', 'Hawaii', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1110, 951, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Double Fox and Geese from the DLP evidence.', 'Played on a Fox and Geese board with twice as many holes as the standard game. One player plays as two foxes, the other as thirty geese. ', 'DLP evidence.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1111, 952, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Treble Fox and Geese as known from the DLP evidence.', 'Played on a Fox and Geese board with twice as many holes as the standard game, and with diagonals in each square. One player plays as three or four foxes, the other as fifty or sixty geese.\r\n', 'DLP evidence.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1112, 953, 'Baralie', NULL, 'Rules for Baralie.', 1, 'Played in thirteenth century England.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Both players begin on the same side of the board, one player with fifteen pieces on the rightmost point, the other player with fourteen pieces on the point behind it, and one on the point behind that. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. On each throw the player also plays a throw of 6 in addition to the throw presented by the dice. Pieces move in an anti-clockwise direction around the board. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging  to the opponent, the opponent''s piece is removed from the board and must enter again from the leftmost point in the row where the pieces began. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.', 'Murray 1951: 123.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1113, 954, 'Imperial', NULL, 'Rules for Imperial.', 1, 'Played in thirteenth century England.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Three six-sided dice. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions, one from their bottom right to the top right, the other from their bottom left to their top left. Pieces begin on the board, five each on the sixth, seventh, and eighth point in their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the beginning of the player''s track. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.\r\n', 'Murray 1951: 123.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1114, 955, 'Myles', NULL, 'Rules for Myles.', 1, 'Played ion fourteenth century England.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Two six-sided dice. Both players begin on the same side of the board, one player (who plays first) with five pieces on the rightmost point of the starting row, four on the fifth and sixth points and two in the eleventh point in the opposite row. The other player has three pieces each on the right five points in the second row. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. On each throw the player also plays a throw of 6 in addition to the throw presented by the dice. Pieces move in an anti-clockwise direction around the board. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the leftmost point in the row where the pieces began. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.', 'Murray 1951: 123.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1115, 956, 'Provincial', NULL, 'Rules for Provincial.', 1, 'Played in fourteenth century England.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Three six-sided dice. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions, one from their bottom right to the top right, the other from their bottom left to their top left. Pieces begin on the board, each player with eight pieces on the sixth and seven on the seventh point of their track. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. A piece cannot move to a point that is occupied by more than one of the opponent''s pieces. If a piece lands on a point occupied by a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the beginning of the player''s track. A piece may be borne off the board when a throw is greater than the number of points left on the board. The first player to bear all of their pieces off the board wins.\r\n', 'Murray 1951: 123.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1116, 957, 'Ludus Anglicorum', NULL, 'Standard rules for Ludus Anglicorum.', 1, 'Played in fourteenth century England.', '2x12 board, divided in half. Spaces on each side take the form of points. Fifteen pieces per player. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, toward the point where the opponent''s pieces begin, and bearing off the board from there. A player cannot have two of their pieces on the same spot in the starting quadrant. When a piece lands on the same space as a single opponent''s piece, the opponent''s piece is sent back to where it began. The first person to bear off all their pieces wins. ', 'Murray 1951: 124.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1117, 957, 'Throw of 6', NULL, 'Players always have a throw of 6.', 1, 'Instead of a third die, each player receives an automatic throw of six in addition to the throw presented by the dice.', 'Two six-sided dice. Each player receives an automatic throw of 6 on each turn, in addition to the throw presented by the dice.', 'Murray 1951: 124.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1118, 957, 'Player''s Choice', NULL, 'The player can choose the value of their third throw.', 1, 'Instead of a third die, the player chooses any value for their third throw.', 'Two dice. The player chooses a number from 1 to 6 in place of a third die.', 'Murray 1951: 124.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1119, 957, 'Opponent''s Choice', NULL, 'The opponent chooses the value of the player''s third throw.', 1, 'Instead of three dice, the player uses two dice and the opponent chooses the value of the third throw.', 'Two dice. The opponent chooses a value from 1 to 6 for the player to move, in place of a third die.', 'Murray 1951: 124.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1120, 958, 'Ludus Lombardorum', NULL, 'Rules for Ludus Lombardorum.', 1, 'Played in fourteenth century England.', '2x12 board, divided in half. Spaces on each side take the form of points. Fifteen pieces per player. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. One player begins with all of their pieces on the space furthest to the left on their side, the other with their pieces on the point directly opposite it. Pieces move in opposite directions around the board, only on the left half of the board where the pieces begin, toward the point where the opponent''s pieces begin, and bearing off the board from there. A player cannot have two of their pieces on the same spot in the starting quadrant. When a piece lands on the same space as an opponent''s piece, the opponent''s piece is sent back to where it began. The first person to bear off all their pieces wins. ', 'Murray 1951: 124.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1121, 959, 'Jacquet de Versailles', NULL, 'Rules for Jacquet de Versailles.', 1, 'Played in nineteenth century France.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Pieces begin on the leftmost point on their opponent''s side of the board. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When doubles are thrown, the player may move the value of one of the die (n), n times (e.g., double sixes allows a player to move 6 six times, double twos allow a player to move 2 twice). Each player progresses in a clockwise direction around the board, to bear off upon reaching the final point on the opposite side of the board from which the player started. This first piece must reach the opposite quadrant of the board from where it started before the player may enter any other pieces. In the quadrant where the players enter their pieces, that player may only have two or more pieces on a point on a maximum of two points. When a piece lands on a point occupied by a single opponent''s piece, The opponent''s piece is removed from the board and must enter the board again. When all of the player''s pieces have entered the opposite quadrant from the one in which they entered, they may begin to bear off. The first player to bear off all their pieces wins. It is considered a double win if the player bears off all their pieces before the opponent bears off any. ', 'Moulidars 1840: 185-186.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1122, 960, 'Jacquet', NULL, 'Rules for Jacquet.', 1, 'Played in the nineteenth century.', '2x12 board, divided in half, where the spaces are rendered as points. Fifteen pieces per player. Pieces begin on the leftmost point on their opponent''s side of the board. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When doubles are thrown, the player plays the throw twice. Each player progresses in a clockwise direction around the board, to bear off upon reaching the final point on the opponent''s side of the board. One piece must reach the opposite quadrant of the board from where it entered before the player may place more than one piece on a point. When a piece lands on a point occupied by a single opponent''s piece, the opponent''s piece is removed from the board and must enter the board again. When all of the player''s pieces have entered the opposite quadrant from the one in which they entered, they may begin to bear off. The first player to bear off all their pieces wins.', 'Moulidars 1840: 183-184.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1123, 961, 'Garanguet', NULL, 'Rules for Garanguet.', 1, 'Played in nineteenth century France.', 'The game is played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left). Each player has fifteen pieces, which all begin on the first point of their track. Three dice are used. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. When a player rolls triples, the throw is played three times. If a player throws a pair among the three dice, they play the dice as normal if the third die has a greater value than the value which appears twice. If the value of the third die is lower, the player plays the doubles twice and the single value once. When a piece lands on a point with a single piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again from the quadrant of the board from which it began. When a piece reaches the end of the track, it may bear off the board with a throw greater than the number of points remaining in the track. The player who bears off all their pieces first wins. ', 'Moulidars 1840: 180.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1124, 962, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Bakkis as known from the DLP eviedence.', 'Name of the game. Played similarly to Pachisi.', 'DLP eviednce.', 'Somaliland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1125, 963, 'Panchi', NULL, 'Rules for Panchi.', 1, 'Rules described by the Maharaja Krishnaraja Wadiyar III of Mysore.', 'A track of eleven squares, with marks in the two outer and central squares. Ten further squares extending from the central square, with markings in the fifth and final squares. Including this fifth square, a square track with eleven squares per side, with a marked square in each corner and middle square of each side. Five pieces per player. Seven cowries used as dice. The number of mouths up equals the value of the throw; when no mouths are up the player loses their turn. Players begin from opposite ends of the bottom track, and proceed up the vertical track, around the square, and then up the remainder of the vertical track. A player must throw a 1, 5, or 7 to enter the board. Throws of 1, 5, or 7 grant the player another throw. If a piece lands on a space occupied by a piece belonging to the opponent, the opponent''s piece is removed from the board and must enter again. Pieces resting on a marked square are safe from being sent back. The player who moves all five of their pieces beyond the final space in the vertical row with an exact throw wins.\r\n', 'Vasantha 2006: 32.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1126, 964, 'Thaayam', NULL, 'Rules for Thaayam.', 1, 'Played in the twentieth century in southern India.', '5x5 board, marked with an X in the central square and the midpoints of the outer circuit of spaces. Four players. Four pieces per player. Four seeds, with one white side and one dark side, used as dice. The values of the throws are equal to the number of white sides up, except when no white sides are up the throw equals 8. Throws of 1, 4, and 8 grant the player another throw. Players make all of the throws in their turn first, and then move the values of the throws individually. A player cannot subdivide the value of a single throw between pieces, but may move more than one piece in a turn if they have multiple throws, moving a piece the value of an entire throw. Pieces may only enter the board with a throw of 1. When a player has no pieces on the board, throws made before a throw of 1 do not count and cannot be played. Pieces enter on the marked square on the outer track of the square in front of the player. Pieces move anticlockwise around the outer squares of the board until they reach the square just before the square from which they started, then moving to the inner track and moving clockwise, and then onto the central square. Multiple pieces may occupy the same square. If a player''s piece lands on a spot occupied by an opponent''s piece, the opponent''s piece is removed from the board and must be entered again. If the opponent has multiple pieces on this spot, they all are sent to the beginning. Sending an opponent''s piece off the board grants the player another throw. Pieces on marked squares cannot be sent off the board. If a player has two pieces on the marked square on the opposite side of the board from the one in which they begin, the player may declare these as a twin which then play as one piece. Twins move half the value of a throw, rounding down. Twins may only be sent off the board by another twin. Twins may not send back to start a single piece belonging to an opponent. When sent off the board, the twins enter the board again as single pieces. When the twin reaches the central space, it becomes two single pieces again. When all of a player''s pieces are in the central square, they may begin bearing them off. A throw of 1 is required to bear a piece off. The player who bears off all their pieces first wins.', 'Bell 1960: 17-20.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1127, 965, 'Mysore Tiger Game', NULL, 'Rules for the Mysore Tiger Game.', 1, 'Rules played in Mysore in the eighteenth and nineteenth century.', 'A triangle, with a point in the center and lines connecting it to the apex and the midpoints of the two sides which meet at the apex. One person plays as the tiger, which begins on the apex. The other person plays as three people. Players alternate turns, with the person playing as the people first placing a person on the board, and then the tiger moving to an empty adjacent spot along the lines of the board. When all of the people have been placed, the people move on the board in the same fashion. The tiger may capture one of the people by jumping over it to an empty adjacent spot immediately on the opposite side of one of the people along the lines of the board. The tiger wins when it captures one person, the people win when they can block the tiger from being able to move.', 'Vasantha 2006: 29.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1128, 966, 'Mysore Tiger Game (Three Tigers)', NULL, 'Rules for the Mysore Tiger Game with three tigers.', 1, 'Rules played in the eighteenth and nineteenth century.', 'A triangle, with two lines drawn from the apex to the base. A rectangle is drawn across the triangle, and another line connecting the midpoints of the short sides of the rectangle. One player plays as three tigers, the other as seventeen people. One tiger begins on the apex of the triangle and the other two may be placed anywhere. Players alternate turns, with the person playing as the people first placing a person on the board, and then one of the tigers moving to an empty adjacent spot along the lines of the board. When all of the people have been placed, the people move on the board in the same fashion. The tigers may capture one of the people by jumping over it to an empty adjacent spot immediately on the opposite side of one of the people along the lines of the board. The tigers win when they capture enough people so that the people cannot block the tiger, the people win when they can block the tiger from being able to move.', 'Vasantha 2006: 29-31.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1129, 967, 'Mysore Tiger Game (Two Tigers)', NULL, 'Rules for the Mysore Tiger Game with two tigers.', 1, 'Played in eighteenth and nineteenth century Mysore.', '5x5 intersecting lines, with diagonals in each quadrant. At the midpoint of each side, the apex of a triangle. A line is drawn from the apex to the base of each triangle, and another line bisecting this one and the two opposite sides of the triangle. One player plays as two tigers, the other as 25 people. One tiger begins on the central point, and the other may be placed anywhere on the board. Players alternate turns, with the person playing as the people first placing a person on the board, and then one of the tigers moving to an empty adjacent spot along the lines of the board. When all of the people have been placed, the people move on the board in the same fashion. The tigers may capture one of the people by jumping over it to an empty adjacent spot immediately on the opposite side of one of the people along the lines of the board. The tigers win when they capture enough people so that the people cannot block the tiger, the people win when they can block the tiger from being able to move.\r\n', 'Vasantha 2006: 30-31.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1130, 968, 'Padaivettu', NULL, 'Rules for Padaivettu.', 1, 'PLayed in Tamil Nadu.', '5x5 intersecting lines. Triangles on each side, with the apex intersecting with the midpoint of the side of the square. A line is drawn from the apex to the base of each triangle, and a line bisecting it and the two opposite sides. A diamond is drawn within the square, the corners of which intersect with the apices of the triangles and the midpoint of each side is the center point of each quadrant of the square. 24 pieces per player, which begin on the points of the board closest to the player and in the triangle to their right and the right half of the central row. The central point is vacant. Players alternate turns moving a piece to an empty adjacent spot on the board. A piece may capture an opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of the opponent''s pieces along the lines on the board. The player who captures all of the opponent''s pieces wins.', 'Balambal 2019: 6-7.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1131, 969, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Apit from the DLP evidence.', '8x8 board. An opponent''s piece may be captured when it is surrounded on opposite sides by two of the player''s pieces. When a player moves a piece between two of the opponent''s pieces, both of the opponent''s pieces are taken.', 'DLP evidence.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1132, 970, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Borobodur Game from the DLP evidence.', '2x12 board. The center of the board is either decorated with a floral motif or with five pieces on the same spot. Either eleven or sixteen pieces. Two cubic dice. Not all pieces are on the board at the same time. More than one piece can occupy a space.', 'DLP evidence.', 'Java', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1133, 971, 'Historical Information', NULL, 'Rules known from the DLP evidence.', 5, 'Rules for Sig from Dguache as known from the DLP eveidence.', '6x6 grid of holes, with the central row extended another six holes.', 'DLP evidence.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1134, 972, 'Fang', NULL, 'Rules for Fang.', 1, 'Played in Xinjiang in the twentieth century.', '7x7 board, with diagonals in the square formed by the central 3x3 lines. 24 pieces per player. Black plays first. Players alternate turns placing a piece on one of the empty spots on the board. The first stone must be placed in the central spot. They attempt to orthogonally surround an empty point with four of their pieces, making a square. When all of the pieces are placed, players alternate turns removing one of their opponent''s pieces from the board. They then move one of their pieces along the lines of the board to the place left vacant by the piece they removed. When a player makes a new square, they may remove another of the opponent''s pieces from the board. Pieces that are in a square around an empty point may not be captured, and captures are not made in the placement phase. The player who captures all of the opponent''s pieces wins.', 'Masukawa 2002: 33-36.', 'Xinjiang', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1135, 973, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules for Four-Fang as known from the DLP evidence.', '4x4 intersecting lines.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1136, 974, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Cheng Fang Cheng Long as known from the DLP evidence.', '5x5 intersecting lines. Forming squares on the board with a player''s pieces is considered beneficial. ', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1137, 975, 'Historical Information', NULL, 'Rules form DLP evidence.', 5, 'Rules for Seven-Fang as known from the DLP evidence.', '7x7 intersecting lines.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1138, 976, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Eleven-Fang from the DLP evidence.', '11x11 intersecting lines.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1139, 977, 'Huli-Mane Ata', NULL, 'Rules for Huli-Mane Ata', 3, 'Played in the area of Vijayanagara in the twentieth century.', 'A triangle, with a line drawn from the apex to the base, and two lines drawn through the height connecting the opposite two sides. One player plays as one tiger, the other as five lambs. The tiger begins on the apex of the triangle. The tiger moves to an empty adjacent spot along the lines of the board. The player who plays as the lambs plays first, placing a lamb on an empty spot on the board, and then the tiger player moves. When all of the lambs are placed, the lambs move in the same manner as the tiger. The tiger may capture a lamb by hopping over it to an empty space on the opposite adjacent side of the lamb along the lines on the board. The lambs win when they block the tiger from being able to move, the tiger wins by capturing enough lambs so that it cannot be blocked.', 'Vasantha 2003: 27-28.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1140, 978, 'Pulijudamu', NULL, 'Rules for Pulijudamu.', 3, 'Played during the twentieth century.', 'A triangle, with a line drawn from the apex to the base. A rectangle intersects with the triangle, and has a line connecting the midpoints of the short sides. One player plays as the tiger(s), one to four in number. The other player plays as five to 23 goats (or dogs, or lambs). The tiger begins on the apex of the triangle, and any other tigers on the spots adjacent to the apex. The tiger player moves by moving a piece to an empty adjacent spot along the lines of the board. The goat player begins the game by placing a goat on an empty point on the board, and then the tiger player moves. When all of the goats are placed, they move like the tiger. The tiger may capture a goat by hopping over it to an empty spot on the opposite adjacent side of the goat along the lines of the board. The goats win by blocking the tiger(s) from being able to move; the tiger(s) win by capturing enough goats to prevent them from blocking it/them.', 'Vasantha 2003: 28.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1141, 979, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Wan Fu Cave Game from the DLP evidence.', '5x5 intersecting lines, with diagonals in each quadrant.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1142, 980, 'Default', NULL, NULL, 1, NULL, 'Start on an empty board. \r\n        \r\nOn a turn either enter a piece not in line of sight of your own pieces, or move a piece a number of independant single steps not to exceed the count of that piece''s enemy neighbors. \r\n        \r\nIf one player passes, to avoid ending the game with a 2nd pass, the opponent must place a piece if possible, or if unable to place, he may move in a way that enables his future placement. Otherwise, he must pass and the game ends.\r\n        \r\nThe winner is the player with the most pieces in play. If equal, the last to pass loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1143, 981, 'Default', NULL, NULL, 1, NULL, 'Start with a tile of each colour placed next to each other. Players take turns adding a tile of their colour touching at least one existing tile. Win by making a line of four (or more) of your colour, but lose by making a line of three of your colour beforehand.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1144, 982, 'Default', NULL, NULL, 1, NULL, 'Play occurs on a 3x3 grid. One player places an X, the other places an O and players take turns placing their marks in the grid, attempting to get three in a row. The die is showing the cell index to place a piece.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1145, 983, 'Default', NULL, NULL, 1, NULL, 'Players take turns moving a piece of their colour as follows:\r\n\r\n1. A piece on a vertex can move either:\r\n\r\n 1a. To an adjacent empty vertex. The edge it travels over may be empty or occupied (if occupied by an enemy piece, that piece is captured and removed).\r\n\r\n 1b. To an empty cell that vertex is part of.\r\n\r\n\r\n2. A piece on an edge can move either:\r\n\r\n 2a. To a connected empty edge. The vertex it travels over may be empty or occupied (if occupied by an enemy piece, that piece is captured and removed).\r\n\r\n 2b. To an empty cell that edge is part of.\r\n\r\n\r\n3. A piece in a cell can move either:\r\n\r\n 3a. To a neighbouring empty cell which may be connected by an edge or a vertex. The connecting edge or vertex that the piece travels over may be empty or occupied (if occupied by an enemy piece, that piece is captured and removed).\r\n\r\n 3b. To step over one of its empty edges into an adjacent cell containing an enemy piece (which is captured), then step out over a different empty edge to another empty cell.\r\n\r\n 3c. To an empty vertex or edge belonging to that cell.\r\n\r\n\r\nAim: A player wins if their opponent is reduced to a single piece. An empty edge has no piece on its midpoint. An empty cell has no piece on its centroid.\r\n\r\n\r\nThree Player Version:\r\nIn the three player version, any player reduced to a single piece is removed from the game (along with their piece). Last remaining player wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1146, 984, 'Default', NULL, NULL, 1, NULL, 'The human piece can move to any orthogonal empty cells if the edge belonging to these two cells is empty. After moving a cross is added to the previous cell. The goal is to find the path between the starting point and the door. A lost is encountered in case of no legal moves.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1147, 985, 'Default', NULL, NULL, 1, NULL, 'Hoshi Sudoku consists of six large triangles. You must place the numbers 1-9 into the triangular cells of each large triangle. Every line, even an uncontinuous line, contains every number only once.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1148, 986, 'Default', NULL, NULL, 1, NULL, 'The rules are the same of Sudoku except the diagonals of the square board also have to contain only different numbers.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1149, 987, 'Default', NULL, NULL, 1, 'The rules of Anti-Knight Sudoku are the rules of Sudoku and all cells at a chess knight move (at a distance of 2 by 1) must hold different numbers. ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1150, 988, 'Default', NULL, NULL, 1, NULL, 'The goal is to place three mines in every row, column and region. The digits in the grid represent the number of mines in the neighbouring cells.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1151, 989, 'Default', NULL, NULL, 1, NULL, 'The puzzle consists of a triangular grid of cells containing digits from 1 to 9. The objective is to fill a grid with digits so that each cell contains a digit and no digit is repeated in any column, row and diagonal in any direction. Also, no digit occurs twice in any of the three larger 3 x 3 square regions and any of the three larger triangular regions enclosed by thick borders.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1152, 990, 'Default', NULL, NULL, 1, NULL, 'This game is a variant of classic Chess, which adds a random factor to the strategy. The following list describes all differences of the rules:\r\nThere is no check or checkmate, it is allowed to move the king to a square attacked by opponent''s piece. The goal is to capture opponent''s king.\r\n\r\nA die is rolled for every move. The number determines which piece can be used to make the move. 1 - pawn, 2 - knight, 3 - bishop, 4 - rook, 5 - queen, 6 - king.\r\nIf a pawn is to be promoted (would advance to the last row), the player can move it even if the die does not show 1. However, he can only promote it to the piece chosen by the die roll - for example, if 3 is rolled, the pawn can be promoted to a bishop only. If 1 is rolled, the pawn can be promoted to any piece.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1153, 991, 'Default', NULL, NULL, 1, NULL, '2 players. Each plays Discs. - \r\n    \r\n--- Goal: Most friendly-stone adjacencies at the end of the game. Ties are broken by comparing piece counts. If it is still a tie, the last player to move loses. \r\n    \r\n--- Play.\r\n On your turn you may do one of the following:\r\n 1. Pass\r\n \r\n 2. Place one of your stones on an empty cell of the board is not adjacent to your existing stones.\r\n \r\n 3. Move to a location with fewer adjacent enemies than the starting location.\r\n\r\nMoves are made in one of the following ways while keeping the above restriction:\r\n    -- A. Step to an adjacent empty location.\r\n    -- B. Hop your opponent''s stone and replace it with a mutual enemy piece.\r\n    -- C. Hop a mutual enemy piece and replace it with a stone from your supply.\r\n\r\nNote that the number of enemies is based on a count of both the opponent''s stones and the mutual-enemy stones combined.  ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1154, 992, 'Default', NULL, NULL, 1, 'The puzzle consists of nine large triangles; the numbers 1 through 9 must be placed into the triangular cells of each large triangle. Also, the numbers 1 through 9 must be placed in the three legs of the inner shaded triangle and in the three legs of the outer shaded triangle. No two neighboring cells may contain the same number.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1155, 993, 'Default', NULL, NULL, 1, NULL, 'Monty Hall asks to choose one of three doors. One of the doors hides a car and the other two doors have a goat. You select which door you pick, but you don’t open it right away.\r\n\r\nThe game opens one of the other two doors, and there is no prize behind it.\r\n\r\nAt this moment, there are two closed doors. You can keep the same choice or selecting the other door. If you get the car you win if not you loss.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1156, 994, 'Default', NULL, NULL, 1, NULL, 'The puzzle consists of five grids, one in the center and the other 4 overlapping each corner grid of the central one. This means that the numbers must be different  for all the five puzzle squares like as 5 different Sudoku.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1157, 995, 'Default', NULL, NULL, 1, NULL, 'At the beginning of the game, the first player places 4 pieces of any colour in the bottom row. These pieces will be hidden to the second player during all the game.\r\n\r\nThe objective of the second player (called codebreaker) is to try to guess the pattern, in both order and color, within a specific number of tries (corresponding to the number of rows). Each guess is made by placing a row of code pegs on the board.\r\nOnce placed, a feedback on his last try is provided by placing from zero to four key pegs in the small holes of the row with the guess. A black key peg is placed for each code peg from the guess which is correct in both color and position. A white key peg indicates the existence of a correct color code peg placed in the wrong position.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1158, 996, 'Default', NULL, NULL, 1, NULL, 'Fibonacci Nim is played by two players, who alternate removing coins or other counters from a pile. On the first move, a player is not allowed to take all of the coins, and on each subsequent move, the number of coins removed can be any number that is at most twice the previous move. According to the normal play convention, the player who takes the last coin wins. Or according to the Misère game, the player who takes the last coin loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1159, 997, 'Default', NULL, NULL, 1, NULL, 'Equi is a game system played on a hex grid, for 2 or more players, using 2 types of reversable pieces.\r\n   \r\nEach player has: \r\n-- Hexes that are stationary. The Hexes score 10 points at the end of the game, but are limited to certain sites of placement. \r\n-- Discs that move using steps and/or hops with flip-captures,  Discs score according to the value selected in the (Options) normally -10.\r\nNote: look in the drop-down (Options) tab to see what Option are selected. \r\n\r\nEqui gets its name from the Hex placement rules: The neighborhood of the chosen location for a Hex must contain equal numbers of your own and your opponent''s pieces.  This neighborhood could be defined either as adjacent locations, or as locations in each direction of travel that are at the same distance as the closest relevant piece. (See the (Options) for your game.) The (Options) also determine who you can hop and who is your enemy in a multi-player seting.\r\n            \r\nTurns: Each turn offers a choice, either place any a piece, or move a Disc. \r\nIn addition, the Disc move may be followed by optionally placing a Hex.\r\nAny placement ends the turn.\r\n\r\nThe standard options make Disc ''flip-captures'' mandatory: This means that if a Disc is next to an opponent''s piece which it can hop, then it must do so. The ownership of the hopped piece flips immediately. \r\n\r\nThe same Disc may hop any number of available pieces, but may not, in any case, hop over the same location twice in the same turn. \r\n\r\nDepending on the (Options) chosen the Disc may, or may not, hop friendly pieces. Hopping friendly pieces is never required.\r\n\r\nIn some (Options) the hopped pieces also ''morph'' between Disc and Hex. The (Options) also determine whose pieces morph and whose don''t.\r\n\r\nExcept for Enemy flip-captures, all parts of a turn are optional and passing is allowed. But be careful about not making a placement during a turn, as this is an offer to end the game.\r\n\r\nPlacements:\r\nSites for placing Hexes have already been explained.\r\nSites for placing a Disc at the beginning of a turn, are given in the (Options). \r\n-- ''Non-Hex'' means sites where Hexes are not allowed to be placed.\r\n-- ''Safe'' means not on sites where the next player''s first action could be to hop-flip the Disc.\r\n-- ''Any'' means any empty site\r\n\r\nThe game ends when all the players have consecutively taken their turn without making a placement.\r\n            \r\nPlease have fun with this playground, and let me, the author, know which are your favorite game options...', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1160, 1000, 'Default', NULL, NULL, 1, NULL, 'King''s Valley is a very simple and easy game to play. This is because all the pieces move the same. Any piece can move straight horizontal, vertical or diagonal, but always as far as possible. Pieces always stop their movement either at the sides of the board or before another piece in the same row, column, or diagonal.\r\nThe winner is the first player that manages to move his king piece to the central square of the board, which represents the King''s Valley.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1161, 1001, 'Default', NULL, NULL, 1, NULL, 'The game starts with the board empty. Order plays first, then turns alternate. On each turn, a player places either an X or an O on any open square. Order aims to get five like pieces in a row either vertically, horizontally, or diagonally. Chaos aims to fill the board without completion of a line of five like pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1163, 1005, 'Gioco dell''Orso', NULL, 'Rules for the Gioco dell''Orso.', 1, NULL, 'Two concentric circles, with four radii from the outer circle to in the center, dividing the circles into four equal parts. There are four arcs, each of which bisects a radius between where each radius intersects the circumference of each circle, the arc also intersecting with the outer circle''s circumference. One player plays as a bear, which begins on the central point, the other as three hunters, which begin on any three points on the inner circle. The bear plays first. Players alternate turns moving a piece to an empty adjacent spot along the lines. When the bear is unable to move, the game ends and the players play again, switching sides. The player who lasts longest while playing as the bear wins.', 'Depaulis and Gavazzi 1999: 47.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1164, 1006, 'Le Jeu des Gendarmes et de Voleur', NULL, 'Rules for Le Jeu des Gendarmes et de Voleur.', 5, 'Rules observed by Edeine in the 1940s.', 'The board is a circle, with eight radii meeting in the center, or a square with lines connecting the midpoints of the sides and the corners with the center. The intersections of the lines are rendered as semi-circles and as a circle in the center. One player plays as three gendarmes, the other plays as one thief. Players alternate turns moving their one of their pieces to an empty adjacent spot along the lines of the board. The goal is for the gendarmes to surround the thief so it cannot move.', 'Edeine 1974: 607.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1165, 1007, 'Historical Information', NULL, 'Rules for Le Jeu du Lièvre.', 5, 'Rueles as reported in the newspaper L''Illustration in 1917.', 'Two concentric circles, with four radii from the outer circle to in the center, dividing the circles into four equal parts. There are four arcs, each of which bisects a radius between where each radius intersects the circumference of each circle, the arc also intersecting with the outer circle''s circumference. One player plays as a hare the other as three dogs. The players alternate turns moving one of their pieces along the lines of the board. If the dogs block the hare from being able to move, the dogs win. ', 'DLP evidence.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1166, 1008, 'To Kynegi tou Lagou', 'To Kynégi tou Lagoú', 'Rules for To Kynégi tou Lagoú.', 5, 'These rules were reported by Maria Argyriadis in the late twentieth century.', 'A square, with lines bisecting the sides drawn to the center. A circle is drawn around the central point. arcs are drawn inside the square around the midpoints of the sides and the corners. Diagonals are drawn from the corner arcs to the central circle. One player plays as the hare, one player plays as the hunter, and the third player plays as the two hounds. The hunter and the hounds play as a team. The hare begins on the central spot, and the hunter and hounds are placed on three of the points on the central circle.', 'Argyriadis 1997: 93-95.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1167, 1009, 'Kiust Oyun', NULL, 'Rules for Kiust Oyun', 3, 'Rules observed by Hasluck in the early twentieth century.', 'Rectangular board, divided into three sections lengthwise. Ten lines divide the outer two sections widthwide. Twelve pieces per player, which begin on the outer intersections closest to the player. Four stick dice, with front and back sides distinguished one from the other. Throws are as follows: Four backs up = kiust. Three backs up = 6; two backs up = 3; one back up = 2; four fronts up = four throws of 6.  A throw of kiust is required to enter the opponent''s inner row. The pieces of the left hand player move from left to right and then right to left in the next row, then left to right in the following row, then proceeding to circulate in the central two rows in a clockwise direction. The right hand player''s pieces move from right to left in their home row, then left to  right in  the next row, then right to left in the third row, circulating in an anti-clockwise direction. Pieces landing on an opponent''s piece with a throw of 2 in the central rows capture the opponent''s piece. A player may only pass an opponent''s piece without capture with a throw of 3. The player who captures all of the opponent''s pieces wins.', 'Hasluck 1930: 137-139.', 'Macedonia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1168, 1010, 'Issiren', NULL, 'Rules for Irriren.', 3, 'Rules played in the Sahara.', '4x12 board. Twelve pieces per player, which begin one in each space in the row closest to the player. Six stick dice, green on one side and white on the other. The value of the throws equals the number of green faces, with the following exceptions: four green faces up allows a piece to be moved for the first time and a move of 1, plus another throw is granted; six white faces = 4 plus another throw; six green = 6 plus another throw; five white faces = move 5 plus another throw. Pieces move from right to left in the player''s home row, then into the second row, moving left to right, then into the third row moving right to left, and then into the opponent''s home row moving left to right, then back into the third row moving right to left, to the second row moving left to right, and then back into the player''s home row moving right to left. If a player''s piece lands on a space occupied by one of the opponent''s pieces, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.', 'Bellin 1963: 73-74.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1169, 1011, 'Ishighan', 'Ishighän', 'Rules for Ishighän.', 1, 'Rules played by the Kel Ferwan people in Niger in the 1970s.', 'The board is drawn in the sand, with any large number of holes in a spiral pattern. The starting point is before the first hole in the outer ring of the spiral, and is made as a mound of sand; the goal is another mound of sand at the center of the spiral. Each player has one piece, which they place on the starting mound. Another piece, the hyena, also begins on the starting mound. Four throwing sticks, with a black side and a white side, used as dice. The values of the throws are as follows: four white sides = 20; three white sides = 5; two white sides = 0; one white sides = 9; all black sides = 80. Players throw, move, and throw again until they throw a 0. When a player reaches the goal, they then play as the hyena on their turn. When the hyena catches up to another player''s piece, it drags the piece with it, until throwing a 0. When a 0 is thrown, the player moves back to the place where they were before the hyena dragged them, and must overtake the hyena in this turn. If the player cannot, they are removed from the game. If the player is overtaken by the hyena a second time, they are removed from the game.  ', 'Casajus 1989: 35-37.', 'Niger', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1170, 1012, 'Yut Nori', NULL, 'Rules for Yut Nori.', 5, 'Rules for Yut Nori.', 'The game is played between two partners or two teams who play in turns, sometimes it is played with more teams. There is no limit in the number of participants in a game, which means that the game can be played by a considerable group. When played with large groups it is not uncommon for some group members never to cast the sticks: they still participate discussing the strategy.\r\n\r\nThe start of the game is determined by each team casting the yut-sticks. The team with the highest score starts first.\r\n\r\nEach team then casts the sticks in turn, then moves a mal according to the score achieved. One turn usually consists of only one cast. However, a player achieving a yut or mo earns an extra cast for the turn; if he/she casts a yut or mo at the second cast, he/she earns an extra cast again, so there is no limit to the number of times a player can cast again before the end of a turn, provided he or she keeps casting yuts or mos. The respective scores can be played separately if wished, each given to another mal (or group of mals, see below), but a score earned from one cast cannot be split into two moves—for example, a geol (advance three steps) cannot be split into a do (one step) and a gae (two steps).\r\n\r\n\r\nThe four possible courses of the game of Yut\r\nAs long as there are mals outside the board, a team can either put a new mal onto the board according to the scores it got, or move a mal already on the board. The mals travel around the board and can move forward only. However, when landing on one of the big stations (in the corner and the centre), the team can choose to take the shorter way should they wish to. There are four possible courses, the default course being longest one with no abbreviation (No. 4).\r\n\r\nIf a mal lands on a station occupied by the opponent''s team, the opponent''s mal is removed from the course and returned to the starting position, and the current player is allowed to cast again.\r\n\r\nIf a mal lands on a station occupied by the own team, these mals can form a group and travel together from that point on.  However, this bears a risk: If an opponent lands their mal on a station occupied by a group of mals of the opponent, all mals in the group are removed from the course.\r\n\r\nFor example, if one casts two yuts and one do at his/her first turn in the game, possible moves would include (see The Stations below for the station names):\r\n\r\nPut a mal on the board at the yut station (uses the first yut score); advance to mo (uses the do score), then to sok-yut (uses the second yut).\r\nPut a mal on the board at the yut station (uses first yut score); put another mal on the board at the same yut station (uses the second yut score), causing the two mals to move together from then on; advance them to mo (uses the do).\r\nPut a mal on the board at the yut station (uses the first yut); advance to duet-geol (uses the second yut), then to duet-yut (uses the do).\r\nThe game is won by the team who brings all their mals home first, that is complete the course with all their mals. A course is completed if a mal passes the station where the game is started (cham-meoki). Landing on cham-meoki is no finish, but any score going "beyond" this station completes a home run. Yut is often played for three or more wins.\r\n\r\n', '<a href="https://en.wikipedia.org/wiki/Yut" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1171, 1013, 'Default', NULL, NULL, 1, NULL, 'Play occurs on a 3x3 grid. One player places an X, the other places an O and players take turns placing their marks in the grid, losing is they make three in a row of their colour.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1172, 1014, 'Leoncito', NULL, 'Rules for Leoncito.', 5, 'Rules played in the late nineteenth century by the Mapuche people of Iglesias, Argentina.', 'One player plays as the dogs, the other as one lion. Pieces move orthogonally in any direction. The lion hops a dog to capture it. The dogs win by blocking the lion, the lion wins by eating all the dogs.', 'Ferrarese 2003-2004: 148.', 'Argentina', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1173, 1015, 'Historical Information', NULL, 'Rules know from DLP evidence.', 5, 'Rules for Phanjika as knwon from the DLP evidence.', 'Four 6x6 grids, arranged in a cross around a central empty square. Five, six, seven, eight, nine, or sixteen players. Five pieces per player, which begin off the board. Seven cowries, used as dice. The value of a throw is equal to the number of cowries that land face-down; all cowries face-up equals 14 and there is a special rule attached to it. A throw of five ("phanjika") allows the player to enter a piece on the board. A piece that lands on a space occupied by an opponent''s piece is removed from the board and must reenter. Safe squaeres exist on the board. The first player to remove all of their pieces from the board wins.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1174, 1016, 'Hsitorical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules known for Requilthe from the DLP evidence.', '7x7 grid, connected to a smaller 5x5 grid with a line connecting the two at their center lines. One player plays as one lion, which begins on the central spot of the top line of the smaller grid, the other as fourteen dogs, which begin on the points of the bottom two lines of the larger grid. Pieces move along the lines of the board.', 'DLP evidence.', 'Argentina', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1175, 1017, 'La Yagua', NULL, 'Rules for the Diaguita version of Komikan.', 3, 'These rules were played by the Diaguita people of northern Argentina in the twentieth century.', '5x5 grid, with diagonals in each quadrant. A triangle, with the apex connecting to the midpoint of one side of the grid. A line is drawn connecting the apex of the triangle to the midpoint of its base, and another triangle is drawn within the triangle connecting the midpoints of the larger triangle. One player plays as twelve dogs, arranged on the lower two rows of points and the two outer points on the central line; the other plays as one jaguar, placed on the apex of the smaller triangle. The jaguar moves first. Pieces move to an empty adjacent space along the lines of the board. The jaguar may hop over an adjacent dog to an empty space immediately on the opposite side of it, capturing the dog. Dogs cannot capture. The dogs win by blocking the jaguar so it cannot move; the jaguar wins when only six dogs remain.\r\n', 'Ferrarese 2006: 22, 27-28.', 'Argentina', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1176, 252, 'Circular Board', NULL, 'Played on a circular board.', 3, 'Alternate board design with a circle of 10-30 holes.', 'Circular board with 10-30 holes.', 'Silva 1995: 106-109.', 'Angola', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1177, 1018, 'Udat Pagada', NULL, 'Rules for Udat Pagada.', 1, 'Rules for Udat Pagada given by Anant Babaji Deodhar from 1905.', 'Played on a Chaupar board. Two players. Four pieces per player. Seven cowries, used as dice. The throws are as follows: one face up = 10; two faces up = 2; three faces up = 3; four faces up = 4; five faces up = 25; six faces up = 36; seven faces up = 14; all faces down = 7. Players start from opposite ends of the board. In this game, the divisions of the arms of the board are ignored; each arm is considered one space, and the spaces between the arms are also considered a space, making eight total spaces. Players sit opposite each other, and the point in front of them is the starting point for that player. Play proceeds in an anti-clockwise direction. When one player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. A player wins by capturing all of the opponent''s pieces.', 'Deodhar 1905 (translated by Dnyaneshwari Kamath).', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1178, 1020, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules known from the DLP evidence.', '15x15 board. 29 different pieces, 130 pieces in total.', 'DLP evidence.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1179, 1021, 'Historical Information', NULL, 'Rules form DLP ecvidence.', 5, 'Rules for Wuzi from the DLP evidence.', 'Related to either Gomoku or Backgammon.', 'Fairbairn 2007: 133.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1180, 1022, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Tanqi from the DLP evidence.', 'Related to Hasami Shogi.', 'Fairbairn 2007: 133.', 'East Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1181, 1023, 'Mig Mang', NULL, 'Rules for Mig Mang.', 3, 'Rules for Mig Mang.', '17x17 intersecting lines. 151 pieces per player. Each player begins with six larger pieces on the board, on the third line from the perimeter on all four sides, one piece on every fourth intersection, alternating between black and white. These pieces are never moved from the  board. There is a star marking at each of these points. Players alternate turns placing one of their pieces on an empty intersection of the board. When a player encloses an area with their pieces, it becomes their territory, and any pieces of the opponent inside it are captured. The opponent cannot place one of their pieces inside a territory won on the previous turn. White plays first. When players can no longer play, the number of  counters and each territory are counted to determine the winner.', 'Fairbairn 1990: 10-15.', 'Tibet', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1182, 1024, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for Yi from the DLP evidence.', '17x17 board. Players make groups on the board, opponents may capture groups.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1183, 1025, 'Historical Information', NULL, 'Rules form DLP evidence.', 5, 'Rules for Sanguo Xiangxi from the DLP evidence.', 'Three players. Hexagonal board with three fishtails. The same pieces as Xiangqi, but with the generals replaced with new pieces reflecting the Kingdoms of Wei, Shu, and Wu. The pieces are black, white, and red. Three rivers dividing the board.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1184, 1026, 'Default', NULL, NULL, 1, NULL, 'On your turn, you place a hexagonal tile of your color that covers three mutually orthogonally adjacent rhombuses. In Ludii this is done by first selecting one of the rhombuses the tile will cover, then another. The third one is determined by these two selections. When no more placements  are possible, the game is over and the winner is the player with the higher score.\r\n\r\nThe general idea behind the scoring is simple: You get 1 point per empty rhombus that ends up adjacent to more of your hexagons than your opponent''s hexagons. However, two slight complications are necessary to exclude all draws in as fair a manner as possible:\r\n\r\n1: You score 1 point every time you make a placement that closes off an odd number of tied rhombuses. (A rhombus is closed off when it is adjacent to no rhombus that can be filled in on a future turn.) This is equivalent to dividing tied cells between you in a "one for me, one for you, one for me"-fashion as they are closed off.\r\n\r\n2: You get 1 bonus point if your opponent has made more placements than you at the end of the game.\r\n\r\nAll scoring is automatic in Ludii.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1185, 1027, 'Default', NULL, NULL, 1, NULL, 'Ex nihilo is a game for 2 players played with stackable pieces of two colors on the cells of a hexagonal arrangement of hexagons (a hexhex board). The board starts out empty. The game is over as soon as one player is unable to make a move. The other player is then the winner.\r\n\r\nEven though the goal is technically stalemate, out of the interlocking mechanics emerges a territorial goal with a constant threat of a clever check mate turning the tide or ending the game before territory is settled.\r\n\r\nThe novelty of this game lies in its central gimmick: Every move consists in moving a stack. In this sense it is a pure movement game. Yet, the game features both placement and captures.\r\n\r\nMovement – overview:\r\nStacks move along straight open lines and grow when they move away from the center cell. This game is unusual in allowing movement of stacks containing 0 pieces. It is by growing these that pieces get onto the board in the first place.\r\n\r\nMovement – details:\r\nOn your turn, you must move a stack not topped by an enemy piece to an empty cell reachable through an unbroken line of empty cells. By convention, a single piece is considered a stack of size 1 and an empty cell is considered to contain a stack of size 0.\r\n\r\nIf, after you have moved a stack, it is farther away from the center cell than before it was moved (measured in number of steps), its size is increased by 1 per step further away from the center it now is. This happens automatically in Ludii.\r\n\r\nYou may move a proper part of a stack by splitting it. To move a part of a stack, drag the piece that will be the bottom piece of the new stack to its destination, or click it, then the destination.\r\n\r\nYou may also move a whole stack, but only on the condition that you move it farther away from the center cell. A consequence is that moving a whole stack always results in its size increasing. Together with the convention that empty cells contain stacks of size 0, this also has the consequence that you can effectively place a new stack on the board by moving a stack of size 0. In Ludii a 0-stack is represented by a grey disc. You move it by dragging it to where you want to go, or click it, then the destination.\r\n\r\nNote that nothing special happens to the cell you moved the 0-stack from – it still contains a 0-stack.\r\n\r\nCapturing - overview:\r\nFlanked enemy stacks are captured by being taken hostage for a move. Capturing is obligatory: If a capturing move is available, a capturing move must be made.\r\n\r\nCapturing - details:\r\nIf (and only if) the top piece of a stack is of your color, it is said to partake in flanking an enemy stack if (i) this enemy stack is exactly in the middle of a line of otherwise empty cells going from the flanking stack to another one of your stacks, and (ii) all three of these stacks are of the same size.\r\n\r\nIf, after you have moved a stack, it partakes in flanking one or more enemy stacks, you must immediately move one of these enemy stacks. Except for the obvious difference that you are moving an enemy stack, all normal rules apply to this move. For example: If the captured stack grows (if you move it farther away from the center cell, that is), it grows by the addition of pieces of your color, so situations where this hostage move must itself be a capturing move are possible. Such chaining of captures must continue until you capture a stack that is not in a position to continue the chain. Growing captured stacks is the only way to take ownership of them more permanently.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1186, 1028, 'Mongolian Chess', NULL, 'Rules for Mongolian Chess.', 5, 'Rules documented by Ye Mingfeng in the nineteenth century.', 'Translation of Ye Mingfeng''s work Qiaoxi Zaji: "The board is nine lines by nine, forming sixty-four squares. Each side has sixteen pieces, comprising eight footsoldiers, two chariots, two horses, two elephants, one cannon and one general. The two sides are distinguished by red and black. The general is to the right of center, and the cannon is to the left of center. One square above the general, the chariots, horses and elephants are placed to the left and right. the footsoldiers are placed in front. This is roughly similar to Chinese chess. The pieces are three-dimensional and have no characters on them. The general is carved like a pagoda as a sign of respect for Buddhism. The elephant is carved like a camel or bear, because in the meandering frontiers of the north, there are no elephants. There are many footsoldiers, because there is strength in numbers. There are no scholars, because they are not valued. The pieces are not placed on the lines but on the squares because this would be more secure. The horse always moves sideways for six squares, and the camel sideways for nine. This is because a camel is faster than a horse. Pieces can go all over the board, and there is no river boundary. This is to follow the water and grasses for pastures. The footsoldier moves on square forward each time to the last rank. It captures an enemy piece in front by moving diagonally. After it has gone...it...move backwards, and is promoted to chariot. This is to commend its merit. The pieces all aim to encircle and attack the pagoda, and only when the pagoda has no avenue of escape is there defeat." Lo 2007: 126.', 'DLP evidence.', 'Mongolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1187, 1029, 'Historical Information', NULL, 'Rules form DLP evidence.', 5, 'Rules known for Cai Xuan from the DLP evidence.', 'Players use dice to navigate through a board with the different positions of the Chinese bureaucrcy. Spaces are the different positions in the bureaucracy, and the dice rolls determine to which spaces a player moves.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1188, 1030, 'Default', NULL, NULL, 1, NULL, 'The game is for two players, each of who has 21 pieces — 5 large pieces [pawns] and 16 small pieces [discs], representing the Suffragettes and the Police. The Suffragettes are colored green, and the large pieces are distinguished as Leaders of the Suffragette Party. The Police Forceis colored dark blue, and the large pieces are distinguished as Inspectors of Police. The Suffragettes are placed on the squares marked ‘S’ near ‘Albert Hall.’ The leaders ofthe party are positioned as follows: One leader is placed in the middle of the front row, and the other four Leaders are placed at the ends of the front and second rows. The Police Force is placed upon the squares marked ‘P’ near the House of Commons. One Inspector is placed in the middle of the front row, and the remaining four Inspectors at the ends of the front and second rows.\r\n\r\nEach player alternatively moves or hops one of his or her own pieces. Moving can result in moving to one space into a single adjacent square, hopping over your own pieces to move farther along the board, or hopping over an opponent’s piece to ''arrest'' or ''disable'' your opponent’s piece. A piece may move horizontally or diagonally one square a turn into any of the 8 adjoining squares, but that square must be unoccupied.  Pieces may freely move over any part of the board except:\r\n\r\na.) No piece can be moved (except when arrested or disabled) onto the spaces marked Prison, Prison Yard [PY], Hospital, or Hospital Grounds [HG].\r\n\r\nb.) A Suffragette cannot move onto the spaces marked Albert Hall [AH]. \r\n\r\nc.) A Policeman cannot move onto the spaces marked House of Commons [HC].\r\n\r\nOn a player’s turn, they may hop a piece rather than move it a single square. Hopping means jumping over one of your own pieces into the unoccupied squareon the other side of the hopped over piece (as in Checkers). A player may string together hops into multiple jumps, provided that each jump lands in a permitted zone (as listed above) and there is a space in between each piece hopped over. If the square behind a piece is occupied, the hop cannot be completed. Any piece having gained entrance into their opponent’s House of Commons or Albert Hall may move about freely on the squares representing the building, but must not move or hop away from those squares. Moving within either the House of Commons or Albert Hall spends a player’s turn.\r\n\r\nProperly hopping over your opponent’s pieces results in arresting or disabling your opponent’s piece(s). Police may arrest Suffragettes and Suffragettes may disable Police through jiu jitsu. Disable is a term used in jiu jitsu when an opponent is neutralized. Any piece standing on one of the squares in The Arena (squares marked pink) is liable to be arrested or disabled by their opponent. Any of your pieces may arrest or disable your opponent’spieces. A Suffragette disables the Police by hopping over him in a diagonal direction. A Leader of the Suffragette Partycan disable any member of the Police Force by hopping over him in any direction. A Policeman arrests a Suffragette by hopping over her in a diagonal direction. An Inspector of Police arrests any Suffragette member by hopping over her in any direction. A piece can only arrest or disable its opponents when it is hopping, not when simply moving. Thus, one of the smaller pieces may hop over a Leader or Inspector simply to move about the board. A single piece may arrest or disable multiple pieces during one series of jumps. Suffragettes who are arrested are moved to the Prison. Police who are disabled are moved to the Hospital. No piece can be arrested or disabled on yellow squares outside the Arena, but may move or hop freely on these squares.\r\n\r\nIf at any point, the Prison andthe Hospital each contain 12 or more inmates, either player may propose a release. The other player accept or reject this. If accepted the proposer moves one of their disabled pieces to the Prison Yard [PY] or Hospital Grounds [HG] as appropriate. Then the other player does the same but the piece chosen must be of the same value as the one the proposer released. The proposer cannot release a major piece if the other player does not have any disabled major pieces. This is repeated until either the Prison Yard and Hospital Grounds are full or the proposer passes. No exchange can be proposed while any piece remains on the Prison Yard or the Hospital Grounds.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1189, 1031, 'Sik', NULL, 'Rules of Sik.', 3, 'These rules were played in the Tidikelt region of Algeria in the early twentieth century.', 'Spiral board of any number of spaces, rendered as holes in the sand. The first space is a mound. Any number of players. One piece per player, and one piece, the "bankor," all of which begin on the first space on the outer ring of the spiral. Four sticks, with one green and one white side, used as dice. The throws are as follows: One white side up = 1; two white sides up = 0, or 8 when playing as the bankor; three white sides up = 3; four white sides up = 4; four green sides up = 6. A player must throw a 1 to begin moving their piece. Pieces proceed along the spiral toward the central spot. The first player to reach the spot allows the other players three turns, and then begins playing as  the bankor. When the bankor overtakes another player''s piece, it drags them with it. When the bankor reaches the penultimate spot, the players it is dragging with them loses. ', 'Voinot 1909: 133-134.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1190, 1032, 'Boukerourou', NULL, 'Rules for Boukerourou.', 1, 'Rules played in Tidikelt, Algeria at the turn of the twentieth century.', '2x4 board, rendered as holes in the sand. Six counters per hole. A player picks up all of the counters in one of the holes in their row and sows them in an anti-clockwise direction. When the final counter lands in an empty hole, the contents of the following hole are picked up and the sowing continues. When the final counter lands in a hole in the opponent''s row causing it to contain six counters, these counters are captured. Play continues until one player has no counters in their holes, and the opponent wins.', 'Voinot 1909: 133.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1191, 1033, 'Sig (Mauritania)', NULL, 'Rules for Sig.', 1, 'These are the rules for Sig as played in the Tagant region of Mauritania in the mid twentietth century.', 'The board consists of four rows of any number of holes. Two to twelve players, who play on two equal teams. The number of pieces per team is equal to the number of holes in one row. One team plays as pieces of camel dung, the other as sticks. The pieces begin, one in each hole, in the outer rows of the board. Eight sticks, used as dice, with a marked side and a blank side. The values of the throws are equal to the number of marked sides which land face up. A throw of 4 grants the player another throw. Pieces can only be moved for the first time with a throw of 1 or 8. One piece may move one space on a throw of 1, or eight pieces may each move one space on a throw of 8. Once a piece has made its initial move, it may move according to the throws of the sticks. The bottom team''s pieces move from right to left in the home row, left to right in the next row, right to left in the third row, and then into the opponent''s home row. The top team moves left to right (from their perspective) in their home row, right to left in the next row, left to right in the next row, and into the bottom player''s home row. When a team''s piece lands on a space in the central two rows occupied by an opponent''s piece, the opponent''s piece is captured. Pieces cannot be captured in the home rows. When a piece moves into the opponent''s home row, they move back into the central two rows, moving in the opposite direction as before. After moving into the home row a piece can no longer be captured, even when it is in the central two rows. Play continues until both team''s pieces have moved out of their home row and can no longer be captured. Players then alternate turns throwing the sticks, removing one of the opponent''s pieces every time a 4 is thrown. A team wins when only their pieces are left on the board.', 'Béart 1955: 429-430.', 'Mauritania', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1192, 1034, 'Dimraw', NULL, 'From DLP evidence.', 5, 'Rules from the DLP evidence.', 'Three concentric squares. One player plays with twelve pieces, the other as sixteen or more. The player with fewer pieces plays first. Players alternate turns placing a piece on the corners of the squares, or the midpoints of the outer two squares. When a player places three pieces in a row, either along the lines, diagonally along the corners of the  squares, or with two in the midpoints of the outer squares and the third in one of the two nearby corners of the central square, they remove one of their opponent''s pieces.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               ', 'DLP evidence.', 'Mauritania', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1193, 1035, 'Uturu Uturu Kaida', NULL, 'Rules for Uturu Uturu Kaida', 3, 'Rules played in St. Louis, Senegal in the mid-twentieth century.', 'The board is a rectilinear track with two rows, of any number. Six or seven players, seven are preferred. One piece per player. Two seashells, used as dice. The throws are as follows: two backs = 20; two hollow sides = 10, one of each = 0. The player to reach the end of the track wins.', 'Béart 1955: 430.', 'Senegal', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1194, 1036, 'Nama', NULL, 'Rules for Nama.', 3, 'Rules played in the mid-twentieth century in Ségou, Mali.', 'The board is a track of any number of spaces, made in the sand. Any number of players, playing with one piece. One piece is the hyena. Four nut shells are used as dice, with the following throws: four of all the same side = 20; two of the same side = 2; any other throw = 0. The first player to reach the end of the track then plays as the hyena. The hyena moves twice the value of the throw. When the hyena overtakes a player''s piece, it is removed from the board and the player loses. ', 'Béart 1955: 432.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1195, 1037, 'Historical Information', NULL, 'Rules form the DLP evidence.', 5, 'Rules known for Piaf from the DLP evidence.', '3x30 board, one end being the start and the other the end. Unknown dice. Multiple players. Each player plays as one piece, their mother, and there is a hyena piece. Before moving along the track, the mother must get up, wash, get dressed, take her bags, and go before moving. These tasks are made by throws which are agreed upon before the game. After moving through the track, the mother must drink water, rest, wash, eat, hide, and sleep, according to the same throws. When a mother has done this, that player may then move the hyena, which moves twice the throws of the mothers. When the hyena catches a mother, it must seize her, cut off her head, her legs, her arms, eat her, break her bones, and give back her bones, and then continue. Players whose mothers are devoured before reaching the end lose.', 'DLP evidence.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1197, 1038, 'Paradis', NULL, 'Rules for Paradis.', 3, 'Rules played in Diafarabé, Mali in the mid-twentieth century/', 'Nine concentric circles. Any number of players. Each player plays as one piece. Two nut shells, used as dice. The values are as follows: two round sides = 2; two hollow sides = 1; one of each side = 0. Players move their pieces from outside the circles into progressive rings until they reach Paradise at the center, at which point the piece goes back to the outside of the board. The first player to reach Paradise three times wins.', 'Béart 1955: 432.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1198, 1039, 'Wikipedia', NULL, 'These rules are contradictory to those described from Armenia in the early twentieth century, as the board and capturing by promoted pieces are different.', 4, 'Rules described on Wikipedia.', 'Played on an 8x8 board. 16 pieces per player, lined up in the second and third rows. A piece can move forwards, straight ahead or diagonally, or sideways to an orthogonally adjacent field if that field is empty, and capture opponents'' pieces by jumping left, right, or forwards. When they reach the opposite side, they become a king, which may move in all directions (up, down, left, right, or diagonally), as long as the path is clear of pieces, and can jump opponents'' pieces from any distance orthogonally. Captures must be taken if possible, and the maximum number of jumps must be made. Multiple captures cannot be made by moving 180 degrees from the previous jump. Pieces can be promoted to king mid-jump. Winning is achieved by capturing all of the other player''s pieces or by blocking them so they cannot move.', '<a href="https://en.wikipedia.org/wiki/Armenian_draughts" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1199, 1040, 'Default', NULL, NULL, 1, NULL, 'Men can move one step forwards orthogonally or diagonally, or can jump an opponent''s adjacent piece to capture it, in any direction. When a man ends its turn on the opposite edge of the board from its starting position, it becomes a king and may move or jump over any number of spaces in any direction. Captures are compulsory and the maximum number of jumps must be made. The first player unable to move, loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1200, 1041, 'Uril', NULL, 'Rules for Uril.', 3, 'These rules were played on the island of São Vicente, Cabo Verde in the twenty-first century.', '2x6 board with a store on either end. Four counters in each hole. Players take turns sowing in an anti-clockwise direction from one of the holes in their row. Counters are captured when the final counter of a sowing is dropped into a hole in the opponent''s row containing one or two counters, making it contain two or three counters. If the previous hole also contains two or three counters, they are also captured, in an unbroken line until a hole with a different number of counters is reached. If, while sowing, the hole from which the sowing originated is reached, this hole is skipped and sowing continues. If a player has no counters in their holes, the opponent must play so as to place counters in their row. The player who captures 25 coutners first wins.', 'Braz Dias and Braz Dias 2020: 9-12', 'Cabo Verde', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1201, 1042, 'Historical Information', NULL, 'Rules for Alkarhat.', 5, 'Rules for Alkarhat as played in Air, Nigeria in the early twentieth century.', '6x6 board. Thirteen pieces per player. Players attempt to surround another player''s piece.', 'DLP evidence.', 'Niger', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1202, 1043, 'Shanzak Kammar', NULL, 'Rules for Shanzdahu-Kattaru.', 3, 'Rules for Shanzdahu-Kattaru as played in Turkestan.', '5x5 intersecting lines. Two triangles on opposite sides of the square, with the apex intersecting with the midpoint of opposite sides. A line is drawn from the apex , bisecting the base, and another line bisecting this one and the opposite two sides of the triangle. Lines are drawn through the apex, extending the sides of the triangle to the midpoint of the adjacent side. Sixteen pieces per player, which begin on the points of the board closes to the player. Players alternate turns moving a piece to an empty adjacent spot orthogonally or diagonally, even when there are not lines connecting the adjacent points. A player''s piece may hop over an opponent''s piece to an empty space immediately on the opposite side of it to capture it. The player who occupies all of the points in the opponent''s triangle wins. ', 'Komarov 1893: 250.', 'Central Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1203, 1044, 'Dum Blas', NULL, 'Rules for Dum Blas.', 3, 'Rules for Dum Blas as played in Selangor, Malaysia.', '10x10 board, with red and white checkeres squares. Twenty pieces per player, which are arranged on the first four ranks closest to the player. Pieces move diagonally one space forward. Pieces may capture an opponent''s piece by hopping over it diagonally to an empty adjacent square immediately on the other side of it. Pieces cannot capture in a backwards direction. The maximum number of pieces must be captured. If a player does not capture the maximum number of pieces, the other player may huff this piece, removing it from play. When a piece reaches the opposite edge of the board from where it started, it is promoted to king. Kings may move any distance diagonally, in a forward or backward direction. The player who captures all of their opponent''s pieces wins.', 'Robinson 1904.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1205, 1046, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ludus Rebellionis from the DLP evidence.', '8x8 board. One player plays with a King and Queen, the other as sixteen Pawns. The King begins on the top right corner of the board, the queen on the space to the right of the top left corner of the board. The Pawns begin on alternating squares on the first four rows of the board, starting on the bottom left corner.', 'DLP evidence.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1206, 1047, 'Russian Fortress Chess', NULL, 'Rules for Russian Fortress Chess.', 1, 'Rules for Fortress Chess played in Russia during the eighteenth and nineteenth centuries.', '12x12 board, with yellow and green squares, with four 4x4 extensions overlapping the 2x2 squares in each corner of the board. There are two walls next to each fortress, one on the outer side of the bottom two squares of the left hand side of each fortress and one on the top edge of the two top left squares. Pieces cannot move across the wall or diagonally across the end of the wall. Four players, white and red play as a team, and black and blue as a team. Players are are arranged as follows, clockwise from the top: red, blue, white, black. Each team has the usual complement of Chess pieces, with an extra Knight, Rook, and Bishop, The pieces are as in chess, with the Kings on the players'' right, on the central eight squares of each side of the board. The three extra pieces begin in the 4x4 extension at the player''s right, placed anywhere they please. Kings move one square orthogonally or diagonally; Queens move any distance orthogonally or diagonally; Bishops move any distance diagonally; Knights move orthogonally one square and then diagonally another square or diagonally one square and then orthogonally one square (this is important for calculating moves near walls), jumping over any intervening pieces; Rooks move orthogonally any distance; Pawns move forward one space orthogonally, or diagonally one space forward to capture. Pawns may move two spaces on their first turn. When a pawn reaches the back row of one of the other players'' sides, it is promoted to any piece. When a player moves a piece onto a space occupied by an opponent''s piece, the opponent''s piece is captured. When a King can be captured on the next turn, it is in check. The King must not be in check at the end of the player''s next turn. If this is impossible, it is checkmate and that player''s pieces are removed from the game. The team who checkmates both of their opponents wins.', 'Markov 2015.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1208, 1049, 'Schuster', NULL, 'Rules for Schuster.', 1, 'Played in Schuster in the nineteenth century.', 'Played on a board with twelve points on either side. The points form a continuous track in a horseshoe shape; each player progresses in opposite directions (one from their bottom right to the top right, the other from their bottom left to their top left. Each player has 15 pieces. Each player''s pieces begin in three stacks of five on the first point of their track. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. If a player places all of their pieces on all of the points on the final six points of their side of the board, with three on each of the final three points, they win two points. Otherwise, they move into the opposite side of the board. When an opponent''s piece lands on a point occupied by one of the player''s pieces on the opponent''s side of the board, the piece is removed from the board and must enter again. A player''s pieces cannot be hit on their own side of the board. Once a player has brought all of their pieces into the final six points of the board, they may begin to bear off. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.\r\n', 'Fiske 1905: 318.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1209, 1050, 'Buffa de Baldrac', NULL, 'Rules for Buffa de Baldrac.', 1, 'Rules described in Alfonso X''s Libro de los Juegos.', 'Played on a Tables board with sockets for the pieces instead of points. Fifteen pieces per player. Three six-sided dice. Players move according to the number on each die by moving one piece the value on one die, another piece the value on another die, and another piece the value on the final die, by moving one piece the value of two of the die subsequently, and a second piece the value of the remaining die, or one piece the value of each die subsequently. Pieces begin off the board. Players must enter all of their pieces onto one half of the board (one player entering in the quadrant to their right and the other player''s entering into the quadrant on their left), according to the throws of the dice. Once a player has entered all of their pieces, they move through all of the quadrants of the board toward the quadrant where the opponent entered their pieces. A piece landing on a space with a single opponent''s piece sends the opponent''s piece back to start, and it must be reentered. Once players enter all of their pieces into the final quadrant, they may bear off their pieces. They can do so by rolling a 6 to move from the sixth point, and so on down to 1. Throughout the game, a player must use the maximum number of moves presented by the dice. The first player to remove all of their pieces wins.\r\n', 'Libro de los Juegos 79.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1210, 1052, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules for Shing Kun T''o as played during the Manchu Dynasty from the DLP evidence.', '6 spaces. Four dice per player. A player enters the board with :three 4s advance to a hereditary rank; 3, 4, 5, 6; three of another number of two of any number. Subsequent throws allow players to be promoted or demoted according to the instructions on the board. Doubles allow a player to move once, three of the same number allow a player to move twice, all four of the same number allow the player to move four times. Double 4 is the highest, followed by double 6, and so on down to 1. Thirteen starting places in the lower right hand corner. Three 4s enter the highest rank of these, and then, proceeding down in rank, throws of: 3, 4, 5, 6; 3 sixes; three 5s; three 3s; three 2s; three 1s; double 4; double 6; double 5; double 3; double 2; double 1. Grand secretary is the highest rank, and a player who reaches that position wins.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1211, 1053, 'Historical Information', NULL, 'Tules from DLP Evidence.', 5, 'Rules for Tjyong- Kyeng To as konw from the DLP evidence.', 'Board with 108 squares. Five-sided die, marked from 1-5.\r\n', 'DLP evidence.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1212, 1054, 'Historical Information', NULL, 'From DLP evidence.', 5, 'Rules known for Han Guan Yi from the DLP evidence.', '152 or more spaces. Two dice. Players roll dice to determine which space to begin. They continue to throw to determine where to be promoted or demoted. There is a limit of 25 rounds. The first person to reach the position of Chancellor, Commander-in-Chief, Grandee Secretary, Grand Master, Grand Tutor, Grand Guardian, or Prince, wins; otherwise the highest ranked player after 25 rounds wins. \r\n', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1213, 1055, 'Default', NULL, NULL, 1, NULL, 'The board is initially empty. Each player chooses a colour: White or Black. White starts by placing a stone on a vacant square. Black does the same.\r\n\r\nPlayers continue taking turns; however, your turn goes as follows: 1. Mark one of your exposed stones for removal from the board (i.e. it cannot be under an enemy stone). 2. Add one of your stones to the board. 3. Add another one of your stones to the board, at which point the marked stone is removed. The following rules constrain where you can add each stone: It must be a “knight’s move” away from the marked stone. That is to say, either 2 spaces vertically and 1 horizontally, or 2 spaces horizontally, and 1 vertically away from the marked stone. The space on which you place it must have none of your stones, and either: be vacant, or have an enemy stone, in which case you will place yours on top, creating a stack that you control.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1214, 1056, 'Historical Information', NULL, 'Rules known fro DLP evidence.', 5, 'Rules for E-Sugoroku known from the DLP evidence.', 'Two dice. Boards with a predetermined track where pieces can be sent back or moved forward.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1215, 1057, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Jodo Sugoroku as known from the DLP evidence.', 'Played with dice. ', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1218, 1060, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'Rules for Caixuan Baiguan Duo as known from the DLP evidence.', 'Four dice. Desirable throws were not necessarily the highest scoring ones. Players use dice to move through a board with positions. The spaces with the positions describe the possible moves for each dice throw. Certain throws allow for the movement of both up and down the hierarchy. Moves are granted based on virtues, talents, and merits. Double fours grants one virtue, double sixes one talent, double fives, threes, or twos one merit. Triple fours grant two virtues, triple sixes grant two talents, triple fives, threes, or twos grant two merits. Double fours and double sixes all a player to move one talent, and then in the new position move according to one talent.\r\n', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1219, 1061, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Hulu Wen as known from the DLP evidence.', 'Square spiral with 61 spaces. Two or more players. Two dice. ', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1220, 1062, 'Historical Information', NULL, 'Rules for Wo Shuo.', 5, 'Rules known for Wo Shuo from the DLP evidence.', 'Two six-sided dice. Single pieces on the board are vulnerable.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1221, 1063, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Chang Xing as known from the DLP evidence.', 'Fifteen pieces per player, one playing as black and one as yellow. Two dice. Pieces which are alone on a space are vulnerable. ', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1222, 1064, 'Tap Urdy', NULL, 'Rules for Tap Urdy.', 3, 'Rules played in Turkmenistan in the early twentieth century.', '2x6 board. Four counters in each hole. Players sow counters in a clockwise directions from one of the holes in their opponent''s row. When the final counter lands in an occupied hole, the contents of that hole are picked up and sowing continues, unless the next hole is empty, in which case the contents of the next hole after the empty hole are captured. When the final counter falls in an empty hole, the turn ends. Play continues until all of the holes are empty in one of the rows. The player who captured the most counters wins.', 'Deledicq and Popova 1977: 90.', 'Turkmenistan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1223, 1065, 'Chuka', NULL, 'Rules for Chuka.', 1, 'Rules played in Russia.', 'Five holes arranged in a circle. One hole is called the Rumba. Two counters in each hole, except the Rumba. The player sows the counters in one direction. When the final counter lands in an occupied hole, the counters in that hole are picked up and sowing continues. When the final counter lands in the Rumba, the player may pick up the counters from any one of the other holes and continue sowing. If the final counter lands in an empty hole that is not the Rumba, they lose. The goal of the player is to accumulate all of the counters into the Rumba. ', 'Delediqc and Popova 1977: 99-100.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1224, 1066, 'Default', NULL, NULL, 1, NULL, 'Objective\r\n            Each player tries to achieve a majority of territory.\r\n            Objectively, territory means a player''s pieces on a filled board when no captures are left to be made. \r\n            \r\n            However, as implemented, territory is a score which is based on a reading of each occupied cell and its neighbors to see who would own that cell if the opponent were allowed a neighboring placement and a chance to capture there. \r\n            Empty cells are scored as a player''s territory that player''s piece would be safe there, but the opponent''s stone would not, even with another stone added to help it.\r\n            \r\n            In general this underestimates objective territory except in the case of chain captures. \r\n            To prevent ending the game while chain captures are pending, a player must exceed the majority count by 3 to win, unless no moves are left.\r\n            \r\n            Definitions:\r\n            - The vicinity of a site is that site, together with all the sites immediately adjacent to it.\r\n            - The action-potential of a site is the number of the moving player''s stones in the site''s vicinity minus the number of the opponent''s stones there. For example, the action-potential of a site on Black''s move is 3 if its vicinity contains either: 5 Black and 2 White, 4 Black and 1 White, or 3 Black and no White.\r\n            \r\n            The structure of the game:\r\n            Before play begins, one player places a Black stone and two White stones on three different sites. \r\n            Then the other player decides to play either as Black or as White. \r\n                       \r\n            A standard setup is provided by default. To choose other positions, select the Pie option from the menu.\r\n            \r\n            After the player''s colors are determined, player alternate turns with each taking two moves in succession on their turn, beginning with Black.  \r\n            \r\n            Moves:\r\n            A move begins on a site that has sufficient action-potential to be completed (calculated as described above). \r\n            Before movement, the following amounts are deducted from the action-potential, based on the site''s contents:\r\n            \r\n            -- No deduction is taken if the site is already occupied by your own stone.\r\n            -- If the site is occupied by the enemy, you deduct 2 actions to remove and replace it with your stone.\r\n            -- If the site is empty, you deduct one action to add one of your own stones, with the following exception:\r\n            ---- The empty-site deduction is waived if there is no other empty site next to the chosen site and the action-potential at that site is zero.\r\n                        \r\n            When you select a site, the application will calculate these deductions for you, and if there is any remaining action potential, it will be shown on the transparent stone.\r\n            \r\n            You may use this leftover actions potential, to move the stone at that site, in a sequence of steps and jumps; spending one action for each space moved during the sequence.\r\n            -- A step is a move to an adjacent empty site.\r\n            -- A jump is a movement in a straight line over occupied sites.\r\n            The distance along the path traveled may not exceed the number of actions that remain.\r\n            \r\n            The application accepts a click on the final destination of the stone. It calculates whether the destination can be reached according to the rules. If you click on the current site or a site at an intermediate distance, the move will end there.\r\n            \r\n            Voluntary passing and partial passing are allowed.\r\n            \r\n            The following rule to keep the game progressing must be obeyed when ever possible:\r\n            -- A player must add or capture whenever that player has not added a piece within the last 3 moves (i.e. at least once in 2 turns.)\r\n            \r\n            Ending the game:\r\n            The game ends when the two scores add up to the size of the board, or when the score of one player exceeds half the board plus a safety factor of 3. \r\n            The score is based on:\r\n             1 point for each friendly piece unless: \r\n             A. It could be captured by the opponent if an opponent''s piece were added next to it, or \r\n             B. It could not be defended against capture by adding a friendly piece after 2 opponent''s pieces were added next to it.\r\n             \r\n             1 point for each opponent''s piece that can be captured, even if all the rest of the empty sites around it are filled with opponent''s pieces\r\n             (this purposely underestimates the territory)\r\n             \r\n             1 point for each empty space where both A: and B: below are true,\r\n             A: if a friendly piece were placed there, it would be secure no matter how many additional opponent''s pieces were placed next to it. \r\n             B: if an opponent''s piece were placed there and on an adjacent empty site, one of them could be captured if the remaining sites around them were filled with friendly pieces.\r\n             \r\n             This method ends the game when one player has a clear advantage.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1225, 1067, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Warra as known from the DLP evidence.', 'Two-row mancala game.', 'Luschan 1918: 52.', 'United States of America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1226, 1069, 'Default', NULL, NULL, 1, NULL, 'This game is played on a hexagonal board made up of hexagonal squares, usually 6 squares per side, although other sizes are possible. Initially the board is empty and black pieces are placed in turns until one player passes. The player who passed becomes Black. The other player becomes White and takes the next turn. Play continues, with each player in turn placing pieces of their colour on unoccupied squares on the board. White wins if they manage to connect two opposite sides of the board. Black wins if they manage to connect three non-adjacent sides of the board. To avoid ties, if a player meets the opponent''s goal with their pieces, they lose the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1227, 1068, 'Nuktagaq', NULL, 'Rules for Nuktagaq.', 1, 'Played by two Inuit men, Kutjek and Mino, from Akudneq, Northwest Territories.', 'Cross-shaped board made of five squares. The four squares of the arms have diagonals and lines connecting the midpoints of opposite sides. The central square has diagonals and a line connecting the central point with the midpoint of the lower side. One player plays with nineteen pieces, which begin on the uppermost nineteen points. The other player plays with two pieces, which begin on the central space and the one immediately below it. The player with two pieces goes first. Pieces move along the lines of the board to an empty adjacent spot. The player with two pieces may capture an adjacent opponent''s piece by hopping over it to an empty spot immediately on the opposite side of it. The player with two pieces wins by capturing all of the opponent''s pieces; the player with nineteen pieces wins by blocking the opponent from being able to move.', 'Rowley 2007: 99, Appendix B.', 'Canada', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1228, 1070, 'Dablot Prejjesne', NULL, 'Rules for Dablot Prejjesne.', 1, 'These rules were played by the Sámi people in the early twentieth century.', '6x7 lines forming a grid. Diagonals in each small square, with a point where the diagonals cross. 28 pieces, which begin on opposite sides of the board. In addition, each player has a Prince piece, which begins on the rightmost point immediately in front of the other pieces, and a King piece, which begins on the rightmost point in the line in front of the Prince. All pieces move one space to an empty adjacent spot along the lines. A piece may capture an adjacent opponent''s piece by hopping over it to an empty adjacent spot on the opposite side of it. Multiple captures are allowed. Captures are not compulsory and neither are the maximum number of captures. Pieces may only capture other pieces of the same rank or lower. A player wins when they capture all of the opponent''s pieces, or by blocking a higher ranking piece from being able to move if it is the only remaining piece belonging to the opponent. If players are left with only one piece each of the same rank, one player may declare single combat, and both pieces must move toward one another until one captures the other. If only the Kings are left on the board the game is a draw. ', 'Keyland 1921: 35-47.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1229, 1071, 'Tavelspel', NULL, 'Rules played in Dåres, Sweden.', 3, 'Rules for Tavelspel played in Dåres, Sweden.', '13x13 intersecting lines. Two players. Each player has 26 pieces. Pieces begin on the two lines closest to each player, opposite sides of the board. Pieces move along the lines of the board to an adjacent spot. A piece can be captured by hopping over an opponent''s adjacent piece to an empty spot immediately on the opposite side of it. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.', 'Petersson 1999: 402-404.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1230, 1072, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Dablo played on a 5x5 board from the DLKP evidence.', '5x5 lines, forming a grid. Diagonals in each square. Eighteen pieces per player, including one prince and one king per player. Players may choose at the beginning of the game that if a king is captured, the game ends.', 'DLP evidence.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1231, 1073, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the larger version of Dablo as known from the DLP evidence.', '7x7 lines, forming a grid. Diagonals in each square. 39 pieces per payer, including a prince and a king for each player. Players can agree at the beginning of the game that if a king is captured, the game ends.', 'DLP evidence.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1232, 1074, 'Tsukkalavde', NULL, 'Rules for Tsukkalavde.', 1, 'Rules played by the Sea Sami people of Norway in the nineteenth century.', '5x5 intersecting lines, forming a grid. Diagonals in each of the quadrants. Twelve pieces per player, which begin on the points closest to the player, and the two points to the right of the center point. Players alternate turns moving a piece to an empty adjacent point along the lines of the board. A player may hop over an adjacent  opponent''s pieces to an empty space immediately on the opposite side of it along the lines of the board to capture it. Multiple captures are allowed. A player wins if they capture all of their opponent''s pieces, or reduces the opponent to one piece and blocks them from being able to move.', 'Larsen 1950: 32.', 'Norway', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1233, 1075, 'Tablo', NULL, 'Rules for Tablo.', 3, 'Rules for Tablo as reported by the Sámi man Anta Pirak.', '7x7 lines, forming a grid. 21 pieces per player. The pieces begin on the three rows  closest to the player.  Pieces move forward orthogonally or sideways, never backwards. A piece may capture an adjacent opponent''s piece by hopping over it to an empty adjacent spot immediately on the opposite side of it along the lines of the board. Multiple captures are allowed. Captures can only be made in the forward orthogonal or sideways directions also. The player who captures all of their opponent''s pieces or who blocks them from being able to move wins.', 'Grundström 1933: 17-18.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1234, 1076, 'Historical Information', NULL, 'Rules form DLP evidence.', 5, 'Rules for Ohohla from the DLP evidence.', 'Five-pointed star-shaped board.', 'DLP evidence.', 'Arizona', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1235, 1077, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Nin Adnai Kit Adnat known from the DLP evidence.', 'Draughts-like game. Played on a checkerboard. One player plays as round pieces, the other as square pieces.\r\n', 'DLP evidence.', 'Nova Scotia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1236, 1078, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Kokonag''n from the DLP evidence.', 'Resembles checkers. Spaces are of different sizes. Round and square pieces. Pieces are marked with different values.', 'DLP evidence.', 'Maine', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1237, 1079, 'Historical Information', NULL, 'Rule from DLP evidence.', 5, 'Rues known for Manmadöangn from the DLP evidence.', 'Board of interconnected lozenges. Pieces are placed on the board.', 'Culin 1907: 792.', 'Maine', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1238, 1080, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules for Wakanpamungthae as known from the DLP evidence.', 'Checkers game.', 'DLP evidence.', 'Nebraska', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1239, 1081, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Macheng as known from the DLP Evidence.', 'Played on a merels board. Players place their pieces on the board. When three pieces are in a straight line, one of the opponent''s pieces is removed from the board. When a player surrounds an opponent''s piece with two of their pieces, the opponent''s piece is  removed. When a player places their piece between two of the opponent''s pieces, the opponent''s pieces are removed.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1240, 1082, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Lu Qi as known from the DLP evidence.', '5x5 lines forming a grid. Diagonals drawn in each quadrant.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1241, 1083, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules know for Lian Qi as known from the DLP evidence.', 'Three concentric squares, with lines connecting the midpoints of the sides and the corners.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1242, 1084, 'Default', NULL, NULL, 1, NULL, 'Played on a 5x5 board. There are 3 ''Musketeer'' pieces and 22 ''Enemy'' pieces. Musketeers can only move by capturing enemies on any adjacent space. Enemies can only move to empty adjacent spaces. Enemies win if all three musketeers are ever on the same line or column. Musketeers win as soon as they run out of legal moves.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1245, 1088, 'Damenspiel', NULL, 'Rules for Damenspiel', 1, 'Rules for Damenspiel. ', '8x8 checkered board, the dark spaces placed so that the bottom right corner is a dark space. Twelve pieces per player, placed on the dark spaces of the first three rows closest to the players. Players alternate turns moving a piece forward diagonally to an empty space. Pieces may capture an opponent''s piece by hopping over it to an empty adjacent space. Captures are compulsory, multiple captures are possible, the maximum capture possible is not required. When a piece reaches the opposite edge of the board from where it started, it stops moving (if in a capture sequence), becomes a king, and the turn ends. Kings may move any distance diagonally forward or backward, and may capture any number of opponent''s pieces it leaps over. The player who captures all of the opponent''s pieces wins.\r\n', 'Parlett 1999: 252.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1246, 1089, 'Damspel', NULL, 'Rules for Damspel.', 1, 'Rules for Damspel.', '8x8 checkered board, the dark spaces placed so that the bottom right corner is a dark space. Twelve pieces per player, placed on the dark spaces of the first three rows closest to the players. Players alternate turns moving a piece forward diagonally to an empty space. Pieces may capture an opponent''s piece by hopping over it to an empty adjacent space, in a forwards or backwards direction. Captures are not compulsory, multiple captures are possible, the maximum capture possible is not required. When a piece reaches the opposite edge of the board from where it started at the end of its turn, it it promoted. If it lands on the edge of the board in the middle of a capturing sequence, it is not promoted. Promoted pieces may move any distance diagonally forward or backward, and may capture any number of opponent''s pieces it leaps over. The player who captures all of the opponent''s pieces wins.\r\n', 'Parlett 1999: 252.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1250, 1093, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Yup''ik Checkers rom the DLP evidence.', 'Played on an 8x8 board with each player having twelve pieces. Pieces move diagonally any number of spaces forward. Capturing must happen if it is possible. Multiple captures are allowed. Once pieces reach the opposite side of the board from their starting position, they are promoted and can move diagonally either forwards or backwards. The goal is to capture all of the opponent''s pieces.\r\n', 'DLP evidence.', 'Alaska', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1251, 1094, 'Default', NULL, NULL, 1, NULL, 'Played on a 8x8 board. Each player has two stones, who can jump over any other stone. Enemy stones jumped over are captured. First player unable to move looses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1252, 1095, 'Verquere', NULL, 'Rules for Verquere.', 1, 'Rules for Verquere as given in the Compleat Gamester.', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. A throw of doubles forces the player to play the throw twice. Each player''s pieces begin in three stacks of five, on the leftmost point (with respect to the opponent) on the opponent''s side of the board. Play proceeds (with respect to the player) from right to left on the opponent''s side of the board, and then from left to right on the player''s side of the board. A player cannot place two pieces on a single point on any of the first twelve points of the board, except for those pieces in the starting position. A player cannot move a piece onto a point containing two or more pieces belonging to the opponent. When a piece lands on a point occupied by a single piece belonging to the opponent, it is removed from the board and must be entered again, and can only do so using the value of one die, not both, with the starting point considered to be point 1, the next point 2, etc. Opponent''s pieces can be removed from the board in this way when reentering the board. If a player cannot reenter pieces on the board they lose their turn. When all of a player''s pieces are on their final 6 points, they may start removing pieces from the board. They can do so by rolling a 6 to move from the 6th point, and so on down to 1. Players must use all available moves presented by the dice. The first player to remove all of their pieces wins.', 'Cotton 1725: 99-102.', 'Netherlands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1254, 1097, 'Ovalhu', NULL, 'Rules for Ovalhu.', 3, 'Rules for Ovalhu played in the Maldives in the late twentieth century.', '2x8 board, with a store on either end. Each player owns the store to their right. Eight counters in each hole. Players alternate turns sowing in an anti-clockwise direction from one of the holes on their side of the board. Sowing always includes the player''s store (but not the opponent''s store), and sowing cannot begin from the store. When the final counter lands in an occupied hole, the contents of that hole are picked up and sowing continues. If the last counter lands in the player''s store, they may choose any of the holes on their side of the board and continue sowing from it. When the final counter lands in an empty hole, the counters in the opposite hole are captured. Play continues until all of the counters are captured. A new round begins. Players fill the holes on their side of the board with their captured counters. If a player cannot fill a hole with the required number of counters, the hole is closed and is out of play for that round. Play continues as before. Play continues in successive rounds until one player closes all of their opponent''s holes and wins. ', 'de Voogt 2000: 178-179.', 'Maldives', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1255, 1098, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Morahha as known from the DLP Evidence.', '4x8 board.', 'DLP evidence.', 'Comoros', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1257, 1100, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Sai from the DLP evidence.', '2x7 board. Four counters in each hole. Counters are captured when the final counter falls in a hole making it contain four counters. ', 'DLP evidence.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1258, 1102, 'Katro', NULL, 'Rules for Katro.', 3, 'Played by the Betsileo people of Madagascar in 1998.', '6x3 or 6 board. Two counters in each hole. Sowing occurs from one of the holes in the player''s outermost row which contains counters, in either direction. Sowing moves in a boustrophedon path along the holes, moving from the last hole in the innermost row to the beginning of the outer row. When the final counter lands in an occupied hole, the contents of this hole are picked up and sowing continues. If this hole is in the player''s inner row, the contents of the opponent''s hole opposite it are captured, and these counters are also used along with the hole in which the last counter fell for the sowing to continue. If the opponent''s inner row hole is empty, counters may be captured from their central row, and if both the inner and central rows are empty, captures may be made from the outer hole. Sowing ends when the final counter lands in an empty hole. When a player has only one counter on their side of the board, it may capture by moving from the central row directly to the inner row hole above it to make a capture (i.e., without following the normal track), and on the move prior to the capture, from the outer to the central row. Play continues until one player has captured all of the counters.', 'de Voogt 1999: 112-113.', 'Madagascar.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1259, 1103, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Abanga from the DLP evidence.', '2x9 board. About 24 counters per player. Pieces are sown around the board.', 'DLP evidence.', 'Central Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1260, 1104, 'Default', NULL, NULL, 1, NULL, 'Played on a nxn board. Each player has n-1 cars, that can move either forward or up and down. Cars can leave the board once they have reached the opposite edge. First player to run out of legal moves wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1261, 1101, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Matoe as known from the DLP evidence.', 'Two-row mancala board.', 'DLP evidence.', 'Indonesia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1262, 1105, 'Erherhe', 'Érhérhé', 'Rules for Érhérhé.', 3, 'Rules played in Libreville in the eaarly twentieth century. They were played by a woman in Libreville, but who was from Accra.', '2x6 board, with stores on either end. The store to a player''s left belongs to them. Four counters in each hole. Players sow in an anti-clockwise direction from any hole in their row. When the final counter lands in a hole in the opponent''s row, causing it to contain two or four counters, these are captured and put in the store. The player also captures the contents of any adjacent holes in the opponent''s row if they also contain two or four counters. Play continues until one player has no counters in their row, their opponent capturing the remaining counters. A new round begins. Players fill up their holes with four counters, beginning from the left. Any excess counters are placed in that player''s store; the final hole of the player with fewer counters may contain fewer than four counters. Any empty holes are out of play. Play continues as before. The game repeats in this fashion until one player has no counters remaining, their opponent is the winner.', 'Avelot 1906: 270.', 'Gabon', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1263, 1106, 'Adjito', NULL, 'Rules for Adjito.', 5, 'Rules played in Dahomey during the nineteenth century.', '2x8-10 board. Three counters in each hole. The direction of sowing is not given. When the final counter is dropped in an empty hole in the player''s own row, the contents of the opposite hole in the opponent''s row are captured. The player who captures the most counters wins.', 'Foa 1895: 249-250. ', 'Benin', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1264, 1107, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Ouri from the DLP evidence.', '2x6 board with square holes, with two round stores on either end. 21 counters per player. Players alternate turns placing their counters in the holes on their side of the board. The first player places a number of counters on the board. The second player must then place more counters than the first player. The first player must then place an even number of counters if they first played an odd number, and vice versa. If a player starts with an odd move, they must end with an even move (and vice versa) and use all their remaining counters. The game ends when a player has used all of their holes, and placed all of their counters in the sixth hole on their side. If a player cannot place their counters according to the rules of the game, they lose.', 'DLP evidence.', 'Senegal', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1265, 1108, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Mandinka Game from tbe DLP evidence.', 'Board with large holes. Around thirty counters. Counters are captured. the player who captures the most counters wins.', 'DLP evidence.', 'Gambia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1266, 1109, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Worra from the DLP evidence.', '2x7 board. ', 'DLP evidence.', 'Ashanti', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1267, 1110, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Ashanti Draughts from the DLP evidence.', 'Similar to Polish Draughts. Pieces move forwards and backwards, and also capture forwards and backwards. Promoted pieces moves diagonally any number of spaces.', 'DLP evidence.', 'Ashanti', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1268, 1111, 'Default', NULL, NULL, 1, NULL, 'Each player has two pawns, that can move to any neighboring cell. After moving, the player places a block on the board to try to block the opponent''s pawn. First player who cannot move loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1269, 1112, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Ashanti Alignment Game as known from the DLP evidence.', 'The board is a series of intersecting lines in many directions, each line with three points. Players have equal numbers of pegs, and place their pieces at the same time. Players who place three of their pieces in a row remove one of the opponent''s pieces. The player who removes all of the opponent''s pieces wins.', 'DLP evidence.', 'Ashanti', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1270, 1113, 'Default', NULL, NULL, 1, NULL, 'Cage is a checkers variant for two players played on a square 10x10 board. In this implementation you also have the option of playing on smaller boards. In the initial position, 50 checkers of one color and 50 checkers of a different color fill up the board in a checkered pattern. The goal of the game is to capture all your opponent''s checkers.\r\n\r\nOn your turn, if you can, you must choose one of two different kinds of moves to perform:\r\n• a single step, or\r\n• a sequence of jumps.\r\nNote: A single jump is considered a jump sequence of length 1.\r\n\r\nUniversal restriction:\r\nAll moves are subject to the following restriction:\r\n• At no time may a checker be orthogonally adjacent to a checker of the same color.\r\n\r\nStepping:\r\nStepping is moving one of your checkers to an orthogonally or diagonally adjacent empty square, and this kind of move is subject to the following two additional restrictions:\r\n• A step my never bring the number of orthogonal enemy neighbors of the moved checker down to 0.\r\n• The only condition under which a step may fail to bring the moved checker closer to the center of the line you are moving along is if it brings its number of orthogonal enemy neighbors up from 0.\r\n\r\n(Some elaboration on this last restriction: In general, a step must decrease the moved checker''s straight line distance to the board''s central intersection. That''s the same as bringing it closer to the center of the orthogonal or diagonal line you are moving along. (Note: The center of a diagonal line is an intersection if it is an even number of squares long, and a square otherwise. The center of an orthogonal line is an edge if it is an even number of squares long, and a square otherwise.) Here is a different way of putting it: Whatever diagonal or orthogonal line you are stepping along, the largest distance to an edge square on this line before the step must be bigger than the largest distance to an edge square on the same line after the step. The only exception to this rule, as explained in the last restriction, is if your checker has no orthogonal neighbors and can step into such a relationship – then you may step in any direction.)\r\n\r\nJumping sequences:\r\nIf a checker of your color is orthogonally adjacent to an enemy checker, and immediately on the opposite side of that enemy checker is either an empty square or the outside of the board, your checker may initiate a sequence of jumps. You do this by jumping your checker over to the opposite side of the enemy checker and immediately removing the jumped piece. If your checker lands outside the board, it too is removed from the board. Note: If your last checker is removed when you capture your opponent''s last checker, you still win.\r\n\r\nIf the jumping checker lands in a position where it can jump again, your turn does not end, and the checker must make yet a jump. If there are several ways to continue the sequence, you may choose freely between these. The sequence of jumps only ends when the checker lands on a square where it can make no further jump.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1271, 1114, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Tami as known from the DLP evidence.', 'Played on an elongated board with large holes. Seeds are used in the holes as counters. Counters are moved from hole to hole.', 'DLP evidence.', 'Ghana', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1272, 1115, 'Default', NULL, NULL, 1, NULL, 'White starts by placing one disc or ring on any cell of the board. \r\n\r\nThen, each player in turn must perform two actions: \r\n\r\n1. add one of her discs to an empty cell or move one of her discs on the board into any ring located in a neighbor cell, and \r\n\r\n2. add one of her rings to an empty cell or move one of her rings on the board to a neighbor cell occupied by a disc. \r\n\r\nThe disc-ring pair (a disc inside a ring) cannot be modified for the rest of the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1273, 1116, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Benin Mancala Game as known from DLP evidence.', 'Ten holes arranged around two stores in the center.', 'DLP Evidence.', 'Benin', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1274, 1117, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Gabatta from the DLP evidence.', '3x6 board, with two stores. Three counters in each hole.', 'DLP evidence.', 'Eritrea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1275, 1118, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Matara Game as known from the DLP evidence.', '2x8 with a store.', 'DLP evidence.', 'Eritrea.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1276, 1119, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Qarqis as known from the DLP evidence.', 'Played on holes in a table. Small balls are used as counters.', 'DLP evidence.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1278, 1121, 'Luuth', NULL, 'Rules for Luuth.', 3, 'Rules for Luuth as played by the Nuer people of South Sudan.', '2x7 board. Four counters per hole. The first player takes all of the counters from one of their holes. If they take from the central hole, they can be placed in any other hole on the board. If they are from any other hole, they can be placed in any hole except the opposite hole on the opponent''s side. Once both players have made this initial move, the main phase of the game begins. Players alternate turns taking counters from one of the holes on their side of the board and sowing them. Groups of four counters are always sown. Play can occur in a clockwise or anti-clockwise direction. Players sow four counters at a time; that is, placing four counters in each hole. When the final four counters land in an empty hole in the player''s row, any counters in the opponent''s opposite hole are captured, and the player may sow again from another hole. Play continues until all of the counters have been captured, and the player with the most counters wins.', 'Pankhurst 1971: 204.', 'South Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1279, 1122, 'Historical Information', NULL, 'Rules from DLP evidence', 5, 'Rules known for Isafuba from the DLP evidence.', '4x6-15 board. Mancala-style game. Can be played with up to ten people. ', 'DLP evidence.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1280, 1123, 'Moruba', NULL, 'Rules for Moruba.', 3, 'Rules for Moruba as played in Limpopo, South Africa.', '4x12 board. Four counters in each hole. Players alternate turns sowing the counters from one hole in an anti-clockwise direction. When the counters fall into a hole in their inner row, the contents of the opponent''s opposite inner row hole are captured, as are any in the opponent''s corresponding outer row hole, but only if counters were captured from the inner row hole. The player who captures the most counters wins.', 'Malesa 2012: 29-30.', 'South Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1281, 1124, 'Andot', NULL, 'Rules for Andot.', 3, 'Played by the Beja people of Sudan.', '2x6 board. Four counters per hole. Players sow in a clockwise direction from their left three holes or anti-clockwise from their right three holes. When the final counter of a sowing falls into a hole in the opponent''s row or in the leftmost or rightmost hole of the player''s own row, which contains three counters, making it now contain four, this hole is marked and counters cannot be sown from this hole. Sowing cannot occur from a hole with a single counter into a hole containing three in the opponent''s row, but is allowed when the hole containing three is in the player''s own row. A player cannot sow  a lone counter that was sown into their row by the opponent on the previous turn back into the hole from which it was just moved. If a player is unable to sow from their row, the opponent may continue to play until the player is able to move. Play continues until all of the counters are in marked holes. The player with the most counters in their marked holes wins.', 'Owen 1938.', 'Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1282, 1125, 'Ryakati', NULL, 'Rules for Ryakati.', 3, 'Rules played by the Bari people of South Sudan in the early twentieth century.', '4x8 board. Two counters in each hole. Sowing proceeds in an anti-clockwise direction. The first move must begin from the second hole from the right in the player''s outer row, and proceed as follows, and is played simultaneously by both players: sow the two counters from that first hole, capture the counters in the opponent''s two opposite holes and sow them, starting in the rightmost hole in the outer row, capture from the opposite two holes on the opponent''s side and sow them again from the same hole. When the final counter falls in an occupied hole, those counters are picked up and sowing continues. The opening move ends when the final counter falls in an empty hole. The main phase then begins. When the final counter falls into an occupied hole in the player''s inner row and both of the opposite holes on the opponent''s side of the board are occupied, the counters in the opposite holes are captured and sown beginning in the first hole that was sown into to begin the sowing that caused the capture. When the final counter falls into an occupied hole and a capture is not possible, the contents of the hole are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. Players cannot sow from a hole containing a single counter. The player who captures all of their opponent''s counters wins.', 'Beaton 1939: 133-141', 'South Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1283, 1126, 'Otep', NULL, 'Rules for Otep.', 3, 'Rules as played by the Bari people in the early twentieth century.', '4x8 board. Two counters in each hole. Sowing proceeds in an anti-clockwise direction. The first move must begin from the second hole from the right in the player''s outer row, and proceed as follows, and is played simultaneously by both players: sow the two counters from that first hole, capture the counters in the opponent''s two opposite holes and sow them, starting in the rightmost hole in the outer row, capture from the opposite two holes on the opponent''s side and sow them again from the same hole. When the final counter falls in an occupied hole, those counters are picked up and sowing continues. The opening move ends when the final counter falls in an empty hole. The main phase then begins. When the final counter falls into an occupied hole in the player''s inner row and both of the opposite holes on the opponent''s side of the board are occupied, the counters in the opposite holes are captured and sown beginning in the first hole that was sown into to begin the sowing that caused the capture. When the final counter falls into an occupied hole and a capture is not possible, the contents of the hole are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. Players cannot sow from a hole containing a single counter. The player who captures all of their opponent''s counters wins.\r\n', 'Beaton 1939: 141.', 'South Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1284, 1127, 'Lobudok', 'Lobudök', 'Rules for Lobudök.', 3, 'Rules for Lobudök as played by the Bari people of South Sudan in the early twentieth century.', '4x8 board. The counters begin in the following arrangement, starting from a player''s left most hole in the outer row and proceeding anticlockwise: 0,0,1,0,0,1,6,0,8,0,1,0,0,1,6,8. To start, players may not sow into or sow from the leftmost and rightmost holes in both of their rows. When it is no longer possible for the player to make a legal move using only these twelve holes, they may then play using all of the holes. The opponent must continue using only twelve holes until they also cannot make a legal move with them. Sowing proceeds in an anti-clockwise direction. When the final counter falls into an occupied hole in the player''s inner row and both of the opposite holes on the opponent''s side of the board are occupied, the counters in the opposite holes are captured and sown beginning in the first hole that was sown into to begin the sowing that caused the capture. When the final counter falls into an occupied hole and a capture is not possible, the contents of the hole are picked up and sowing continues. When the final counter lands in an empty hole, the turn ends. Players cannot sow from a hole containing a single counter. The player who captures all of their opponent''s counters wins.\r\n', 'Beaton 1939: 141-142.', 'South Sudan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1285, 1128, 'Mlabalaba', NULL, 'Rules for Mlabalaba.', 3, 'Rules for Mlabalaba as played in South Africa.', 'Three concentric squares, with lines connecting the corners and midpoints of the squares. Twelve pieces per player. In the first phase, players take turns placing pieces on an empty spot on the board. If they place three pieces so they are in a line, forming a "meul." they remove one of the opponent''s pieces that is not in a "meul." Once all the pieces are placed, the second phase begins, in which players take turns moving one piece to an adjacent empty spot. When a "meul" is formed, the player removes one of the opponent''s pieces that is not in a "meul." When one player is reduced to three pieces, they may move their pieces to any empty spot on the board. The player who reduces their opponent to two pieces wins.\r\n', 'Coertze 2002.', 'South Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1286, 1129, 'Default', NULL, NULL, 1, '', 'On your turn you have to options:\r\n• Noncapturing move: Step kingwise away from the center of the line you are stepping along.\r\n• Capturing move: Capture queenwise any enemy not farther away from the center of the line you are moving along.\r\n\r\nOnly if you have no moves may you pass. The game is over when only one player has pieces left. That player is the winner.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1287, 1130, 'Tsoro', NULL, 'Rules for Tsoro.', 3, 'Rules played in Zimbabwe in the twentieth century.', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.', 'Matthews 1964: 64-65.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1288, 1131, 'Tsoro Yemutwelve', NULL, 'Rules for Tsoro Yemutwelve.', 3, 'Rules played in Zimbabwe in the twentieth century.', 'Three concentric squares, with lines connecting the diagonals and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing one of their pieces on one of the empty intersections of the board. If a player places three of their stones in a straight line, the player may remove one of the opponent''s pieces. When all of the pieces have been placed, the players alternate turns moving one of their pieces to an empty adjacent point along the lines of the board. When a player is reduced to three pieces, they may move one of their stone to any empty space on the board. The player who reduces their opponent to two pieces wins.', 'Matthews 1964: 67-68.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1289, 1132, 'Tsoro Yemutatu', NULL, 'Rules for Tsoro Yemutatu', 3, 'Played in Zimbabwe in the twentieth century.', '3x3 intersecting lines, with diagonals drawn in the large square. Three pieces per player. Players alternate turns placing a stone on an empty point on the board. When all of the pieces have been placed, players alternate turns moving one of their pieces to any empty point. The first player to place three of their pieces in a line wins.\r\n', 'Matthew 1964: 68.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1290, 1133, 'Misoro Tsoro', NULL, 'Rules for Tsoro with special holes (misoro).', 3, 'Rules played in Zimbabwe in the twentieth century.', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Two holes in each player''s outer row are selected as misoro. Typically, the left two holes are chosen. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. If this final hole is one of the misoro, the player may choose to end their turn instead of continuing to sow. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\r\n', 'Matthews 1964: 65-66.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1291, 1134, 'Misoro Tsoro (Additional Capture)', NULL, 'Rules for Misoro Tsoro with mulltiple captures.', 3, 'Played in Zimbabwe in the twentieth century.', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Two holes in each player''s outer row are selected as misoro. Typically, the left two holes are chosen. At the beginning of the game, players choose whether to capture from one, two, or three extra holes. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. If this final hole is one of the misoro, the player may choose to end their turn instead of continuing to sow. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. The player also captures the counters from the agreed-upon number of holes on the opponent''s side of the board. Counters in misoro cannot be captured with one of these additional captures. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.', 'Matthews 1964: 65-66.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1292, 1133, 'Extra Counters', NULL, 'Extra counters placed in the misoro.', 3, 'When the leftmost and rightmost holes are selected as misoro, the rightmost hole begins with three counters instead of the usual two.', 'The leftmost and rightmost holes are misoro. Play starts with two counters in each hole in the outer row for each player, except their rightmost hole which contains three.', 'Matthews 1964: 65-66.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1293, 1134, 'Extra Counters', NULL, 'Extra counters placed in the misoro.\r\n', 3, 'When the leftmost and rightmost holes are selected as misoro, the rightmost hole begins with three counters instead of the usual two.\r\n\r\n', 'The leftmost and rightmost holes are misoro. Play starts with two counters in each hole in the outer row for each player, except their rightmost hole which contains three.\r\n\r\n', 'Matthews 1964: 65-66.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1294, 1135, 'Musoro Tsoro', NULL, 'Rules for Tsoro with one special hole (musoro).', 3, 'Played in Zimbabwe in the twentieth century.', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Each player''s rightmost hole is the musoro. Two counters in each hole in the players'' outer rows, except each musoro which has three. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. If this final hole is one of the musoro, the player may choose to end their turn instead of continuing to sow. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\r\n', 'Matthews 1964: 65-66.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1295, 1136, 'Tsoro (Additional Capture)', NULL, 'Rules for Tsoro with additional captures.', 3, 'Played in Zimbabwe in the twenieth century.', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Before the game starts, players choose to make additional captures from one, two, or three holes. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. The player then captures again, from the agreed-upon number of extra holes, chosen from any of the opponent''s holes. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.', 'Matthews 1964: 65-66.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1296, 1137, 'Tsoro (Reentered Captures)', NULL, 'Rules for Tsoro with reentered captures.', 3, 'Played in Zimbabwe in the twentieth century.', '4x6-21 board; 8 is most common, 12, 15, and 18 are also popular. Two counters in each hole in the players'' outer rows. Sowing occurs in an anti-clockwise direction, only in the two rows belonging to the player. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. If there also are counters in the opposite hole in the opponent''s outer row, these are also captured, but only if there was first a capture from the inner row hole. Captured counters are then sown on the player''s own side of the board, starting with the hole following the one from which the capture was triggered. Players cannot sow from a hole with a single counter unless there are no holes with multiple counters. Single counters can only be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.\r\n', 'Matthews 1964: 65-66.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1297, 123, 'Elephant Diagonal Jump', NULL, 'Elephants jump to the second space diagonally.', 6, 'The move of the Gaja is to the second diagonal space, jumping over the first.', 'The Gaja moves to the second diagonal space, jumping over the first.', NULL, 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1298, 123, 'Elephant Diagonal Move', NULL, 'Elephants move one space diagonally.', 6, 'Elephants move one space diagonally.', 'Gaja: moves one space diagonally.', NULL, 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1300, 1139, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules played by the Diegueño people of California.', 'Four stick dice, each of which is marked differently. The board is rendered as a series of holes. They are in the form of a trapezoid: 11 holes on the bottom side, and ten in the remaining four. From the left of the bottom side and the right of the top side are four extra holes extending out.', 'DLP evidence.', 'California', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1301, 1140, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Barail as known from the DLP evidence.', 'Backgammon board. Fifteen pieces per player. Three six-sided dice. Both players proceed in the same track, which goes from one left-hand point in the corner of the board in an anti-clockwise direction, ending at the point opposite it. One player has one piece on the tenth point and fourteen on the eleventh; the other has fifteen on the twelfth point. Players bear off from the end of the track.\r\n', 'DLP evidence.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1302, 1141, 'Adi', NULL, 'Rules for Adi.', 3, 'Rules played by the Ewe people in the early twentieth century.', '2x6 board with two stores. Four counters in each hole. Sowing occurs in an anti-clockwise direction from a hole in the player''s row. If the final counter falls into a hole in the opponent''s row containing two counters, making it contain three, they are captured. Any holes containing three counters in an unbroken line behind it in the opponent''s row are also captured. A player cannot sow into a hole from which they sowed until it has been sown into by the opponent. Play continues until no more captures are possible, and the players win the counters they captured and the counters on their side of the board. A new round begins. The player with fewer counters fills up their holes from right to left with four counters. The opponent fills the same number of holes, and continues to play, holding any remaining counters for future rounds, if necessary. Play proceeds as before with the present number of holes in play. Play continues until one player cannot fill any holes.', 'Klose 1906: 75.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1303, 1142, 'Historical Information', NULL, 'Rules known from the DLP evidence.', 5, 'Rules known for Atidada from the DLP evidence.', 'Similar to Merels games. The board is square in shape.Played with three, six, or twenty pieces per player. ', 'DLP evidence.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1304, 1143, 'Adidada', NULL, 'Rules for Adidada.', 3, 'Rules played by the Ewe people in the early twentieth century.', '2x6 board with two stores. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in a hole containing one or two counters, thus making it contain two or three counters, these are captured. When this capture is made, other holes with two or three counters in them, in an uninterrupted sequence behind the hole from which the first capture was made, are captured. The player who captures the most counters wins.', 'Schönhärl 1909: 144-147.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1305, 1144, 'Duene', NULL, 'Rules for Duene.', 3, 'Rules played by the Ewe people in the early twentieth century.', '2x6 board with two stores. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole the counters are picked up and sowing continues, unless the hole contained three counters, causing it to contain four, in which case the counters are captured. An unbroken sequence of holes with four counters in them behind the hole from which the first capture was made are also captured. In addition, any holes which were sown into during the course of the turn which now contain four counters are captured by the owner of the row. Play continues until there are only eight counters left. The first player to make a capture with these eight counters captures them all. The player with the most counters wins.', 'Schönhärl 1909: 147.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1306, 1145, 'Yovodi', NULL, 'Rules for Yovodi.', 3, 'Rules for Yovodi as played by the Ewe people in the early twentieth century.', '2x6 board with two stores. Four counters in each hole. Sowing occurs in a clockwise direction. When the final counter of a sowing lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the player''s own row, the contents of the hole opposite it in the opponent''s row are captured. If the final counter lands in an empty hole in the opponent''s row, the opponent captures the counters in the hole opposite it in the player''s row. The player who captures the most counters wins.', 'Schönhärl 1909: 147-148.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1307, 1146, 'Ti', NULL, 'Rules for Ti.', 3, 'Rules for Ti as played by the Mende people of Sierra Leone in the early twentieth century.', '2x6 board with two stores. Four counters per hole. Sowing occurs in an anti-clockwise direction. In the first and second moves, players may choose to drop as many counters as they wish into the holes they are sowing into. From the third turn on, the players must sow one counter at a time. The hole from which a sowing began is skipped if the sowing goes all the way around the board. When the final counter lands in a hole containing one or two people, thus causing it to contain two or three, these are captured. Any previous holes, in an unbroken sequence, also containing two or three counters, are captured. A move of a single counter cannot capture. When a player''s row is empty, the opponent must sow into their row if it is possible to do so. Play ends when one player''s row is empty, and the opponent claims all of the remaining counters. The player with the most counters wins.', 'Migeod 1926: 281-283.', 'Sierra Leone', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1308, 1147, 'Shono', NULL, 'Rules for Shono.', 3, 'Rules played in the early twentieth century by the Fang people.', '2x6 board with two stores. Five counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter lands in a hole in the opponent''s row containing one or two counters, thus making it contain two or three counters, they are captured. Any other holes in the opponent''s row which also contain two or three counters, in an unbroken sequence preceding the hole where the first capture was made, are captured. When a player sows around the board, the hole from which the coutners were taken is left empty. Play ends when one player cannot play from their row, and players capture any remaining counters in their holes. The player with the most counters wins.', 'Tessmann 1912: 269-270.', 'Central Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1309, 1147, 'Children', NULL, 'Played by children.', 3, 'This version of Shono is played by children, using smaller seeds.', 'Four counters per hole.', 'Tessmann 1912: 269.', 'Central Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1310, 1148, 'Njombwa', NULL, 'Rules for Njombwa', 3, 'Rules played by the Yao people in the early twentieth century.', '4x8 board, occasionally 4x9 or 10. 29 counters in each player''s leftmost hole in their outer row, two in the hole to the right of it and one in the hole to the right of that one. Sowing occurs in an anti-clockwise direction in the player''s two rows. Each player begins with a stylised move, by sowing the contents of the hole with two counters. Players alternate turns sowing only from their hole with two counters. When finally a single counter is sown into an inner-row hole that is opposite a hole with a single counter in the opponent''s inner row, this counter is captured. The opponent then sows their two remaining counters, capturing two from the opponent. Then, the players sow from their hole with 29 counters, picking up the contents of a hole when the final counter lands in an occupied hole, ending the turn when the final counter lands in an empty hole. When both players have completed this phase, the main phase of the game begins. Players sow from any hole in their two rows. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opponent''s opposite hole in their inner row are captured. If there are also counters in the opponent''s opposite hole in the outer row, these are also captured, but only when a capture from the inner row was also made. Players cannot sow single counters, unless there are no holes with multiple counters left, in which case single counters may be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.', 'Sanderson 1913: 732-733.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1311, 1149, 'Njombwa (One Counter)', NULL, 'Rules for Njombwa with onee counter in each hole.', 3, 'These rules were played by the Yao people of East Africa in the early twentieth century.', '4x8 board, occasionally 4x9 or 10. One counter in each hole. Sowing occurs in an anti-clockwise direction. The players start by each making a stylised move. Sowing begins from the rightmost hole in the outer row. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the sowing reaches the hole immediately before the one from which the sowing began (I.e,, the second-to-right hole in the outer row), these two counters are picked up and both placed in the rightmost hole in the outer row. The player then removes the two counters in the second-to-right hole in the inner row from the board. When both players complete this move, the main phase of the game begins. Players sow from any hole in their two rows. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opponent''s opposite hole in their inner row are captured. If there are also counters in the opponent''s opposite hole in the outer row, these are also captured, but only when a capture from the inner row was also made. Players cannot sow single counters, unless there are no holes with multiple counters left, in which case single counters may be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.', 'Sanderson 1913: 732-733.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1312, 1150, 'Njombwa (Two Counters)', NULL, 'Rules for Njombwa with two counters in each hole.', 3, 'These rules were played by the Yao people in East Africa in the early twentieth century.', '4x8 board, occasionally 4x9 or 10. Two counters in each hole, except the leftmost hole in the inner row, which has zero, and the hole to its right, which has one. Sowing occurs in an anti-clockwise direction. Players sow from any hole in their two rows. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opponent''s opposite hole in their inner row are captured. If there are also counters in the opponent''s opposite hole in the outer row, these are also captured, but only when a capture from the inner row was also made. Players cannot sow single counters, unless there are no holes with multiple counters left, in which case single counters may be sown into an empty hole. Play continues until one player has captured all of the opponent''s counters, thus winning the game.', 'Sanderson 1913: 732-733.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1313, 1151, 'Nsolo', NULL, 'Rules for Nsolo.', 3, 'Played by the Ngoni people in the early twentieth century.', '4x10-20 board, with even numbers. Two counters in each hole, except the rightmost hole in the inner row of each player, which has zero. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opposite hole in the opponent''s inner row are captured. If counters are captured from the inner row, and there are also counters in the outer row, the counters in the outer row are also captured. If counters in the inner and outer row are captured, the player may also capture counters from one other hole on the opponent''s side of the board. Single counters cannot be sown until there are no holes with multiple counters on the player''s side of the board, and then single counters may only be sown into empty holes. Play continues until one player captures all of their opponent''s counters, thus winning the game.', 'Sanderson 1913: 733-743.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1314, 1152, 'Chiana wa Kunja', NULL, 'Rules for Chiana wa Kunja.', 3, 'These rules were played by Nyanja children of East Africa.', '4-row board, of any number of holes. Only the outer rows are used. Four counters in each hole in the outer row. Sowing occurs in an anti-clockwise direction. Players do not own rows, instead, over the course of their sowing, their counters are always grouped together, and sowing must occur from the rearmost counter in the player''s series. If, after sowing, a player''s series has one counter in the foremost hole and two in the next hole behind it, the player sows again from the rearmost hole. If the player overtakes the opponent''s series, the player captures any counters in the opponent''s series and places all of them in the hole immediately behind the player''s series, now becoming the rearmost hole. If the rearmost hole contains a single counter, it is moved into the next hole which then becomes the rearmost hole for the next turn. If a player is reduced to a single counter, it can be moved two holes on the player''s turn. The player who successfully captures all of the opponent''s counters wins. ', 'Sanderson 1913: 735.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1315, 1153, 'Chiana wa Bwalo', NULL, 'Rules for Chiana wa Bwalo.', 3, 'Rules played by the Nyanja children of East Africa.', '4 row board, of any number of holes. Four counters in each player''s outer row. Sowing occurs from the player''s rearmost hole and in an anti-clockwise direction. When the final counter lands in an empty hole in the inner row, any counters in the opposite hole in the opponent''s inner row are captured. The player who captures all of the opponent''s counters wins.', 'Sanderson 1913: 735.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1316, 1154, 'Default', NULL, NULL, 1, NULL, 'Players take turns removing a piece of their colour whose number is higher than the last piece they removed (free choice of first piece). A player with no legal moves passes. The game ends when neither player has any legal moves and is won by the player with the fewest remaining pieces (draw if equal).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1317, 1155, 'Default', NULL, NULL, 1, NULL, 'Players take turns removing a piece of their colour (the mover must remove a piece each turn). The player who removes their highest numbered piece loses the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1318, 1156, 'Default', NULL, NULL, 1, NULL, 'All movement of chessman’s are the same, just if you want to go on higher level, you can just go on first reachable chess box of higher level. And on next move, go on that level or to lower levels without restrictions. Knight goes without any restrictions.\r\n\r\nOnce a player is checkmated their king is removed, but all their other pieces remain on the board as neutral obstacles. Neutral pieces cannot help checkmate other players. If a player cannot make a move when there are more than two players remaining, they skip their turn rather than giving a stalemate.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1319, 1157, 'Tsoro (Baia)', NULL, 'Rules for Tsoro with baia.', 3, 'Rules played in Zimbabwe in the early twentieth century.', '4x13-19 board. Two counters in every hole, except the leftmost in both of a player''s rows, which are empty, and the second from the left in the inner row, which has one. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these counters are picked up and sowing continues. Captures are made when the final counters lands in an empty hole in the inner row, capturing the contents of the opponent''s opposite inner row hole, as well as the contents of the outer row hole only if there was a capture from the inner row hole. Captures from extra holes are also made, which are graduated based on the number of captures the player has made. On their first turn, players sow from the third hole from the left in the front row. This triggers a capture of the counters in the opposite holes in the opponent''s inner and outer rows, plus the contents of any other five holes on the opponent''s side of the board. In subsequent turns, sowing must occur from a hole which follows an empty hole according to the circuit of the holes. On their second capture, the player captures three extra holes. All other subsequent captures capture from two extra holes. Sowing a single counter cannot result in a capture. The player who captures all of their opponent''s counters wins.', 'Tracey 1931.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1320, 1158, 'Msuwa', NULL, 'Rules for Msuwa.', 3, 'Played in East Africa in the early twentieth century.', '4x10-20 holes, with even numbers. Two counters in each hole, except the rightmost hole in the inner row of each player, which has zero, and the hole to its left, which has one. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opposite hole in the opponent''s inner row are captured. If counters are captured from the inner row, and there are also counters in the outer row, the counters in the outer row are also captured. If counters in the inner and outer row are captured, the player may also capture counters from two other holes on the opponent''s side of the board. Single counters cannot be sown until there are no holes with multiple counters on the player''s side of the board, and then single counters may only be sown into empty holes. Play continues until one player captures all of their opponent''s counters, thus winning the game.', 'Sanderson 1913: 735.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1321, 1159, 'Msuwa wa Kunja', NULL, 'Rules for Msuwa wa Kunja.', 3, 'PLayed by the Nyanja people of East Africa.', '4x10-20 holes, with even numbers. Two counters in each hole in the outer row. Sowing occurs in an anti-clockwise direction. When the final counter lands in an occupied hole, these are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, the counters in the opposite hole in the opponent''s inner row are captured. If counters are captured from the inner row, and there are also counters in the outer row, the counters in the outer row are also captured. If counters in the inner and outer row are captured, the player may also capture counters from two other holes on the opponent''s side of the board. Single counters cannot be sown until there are no holes with multiple counters on the player''s side of the board, and then single counters may only be sown into empty holes. Play continues until one player captures all of their opponent''s counters, thus winning the game.\r\n', 'Sanderson 1913: 735.', 'East Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1322, 1160, 'Sute', NULL, 'Rules for Sute.', 1, 'Rules played by the Chikunda people of Malawi in the early twentieth century.', '4x8=20 holes, with an even number per row. One counter in each hole, except the right-hand end row of the inner row. Sowing occurs in an anti-clockwise direction, only into an empty hole. When a counter lands in a hole in the inner row and the opponent''s opposite inner row hole is empty, the contents of the opponent''s opposite outer row hole are captured. The player who captures all of the opponent''s pieces wins.', 'Sanderson 1913: 736.', 'Malawi', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1323, 1162, 'Default', NULL, NULL, 1, NULL, 'Player choose a pair of identical tiles to connect. If the requirements are met, two tiles will be eliminated. The player’s task is to eliminate all the tiles on the board. The game is over if future moves are not possible and tiles are left on the board, or the player successfully removes all the tiles.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1324, 1163, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Bukharan Shatranj as known from the DLP evidence.', '8x8 board. The first move is by the queen, which jumps two spaces forward orthogonally, and then is reduced to a weak piece. No castling. Bishops move two spaces diagonally, leaping over the first square. ', 'DLP evidence.', 'Uzbekistan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1325, 1164, 'Persian Chess with a Queen', NULL, 'Rules for Persian Chess with a Queen.', 3, 'Rules known for Persian Chess with a Queen as known reported by Markov from Chernevski 1877.', '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): Any distance orthogonally or diagonally.]. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Any distance diagonally. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. The first move must be the Fers''s Sarbaz, which moves two spaces forward. Castling can happen in three moves, moving the Shah forward or backward once orthogonally and once with the Asb''s  move, and moving the Rukh to the Shah''s former space. Castling can also be done on the Fers''s side, but moving the Rukh to the Fers''s space. When a piece moves to a space occupied by an opponent''s piece, the opponent''s piece is captured. If the Shah can be captured on the opponent''s next turn, it is in check. A player''s Shah must not be in check at the end of their turn. If this is impossible, it is checkmate and the opponent wins.\r\n', 'Markov 2017.', 'Uzbekistan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1326, 1165, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Tuvinian Chess from the DLP evidence.', 'Chess-like game.', 'DLP evidence.', 'Siberia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1327, 1167, 'Default', NULL, NULL, 1, NULL, '--- Goal: Have the warmest goats at end.  The warmth of you goats is the total number of contacts they have with other goats. To find the winner, it is only necessary to count goat-to-goat contacts between their own kind.\r\n\r\nThe game start on an empty board. Play alternates.\r\n        \r\nOn a turn either: \r\n1. Pass (sometimes this is forced); or \r\n\r\n2. Place a goat on an empty cell that is not too close to another goat of its color: \r\n-- If they are in line, they need gap of 2 or 3 spaces (as selected in Options.)\r\n\r\n3. Move one of your goats one step with the following condition:\r\n-- the goat must gain more contacts with adjacent goats of its own kind than before; or \r\n\r\n4. Use the following alternate condition to step-move a goat that cannot move using the previous rule: \r\n-- the step must reduce your goat''s net contact with enemy goats.  \r\n\r\nException: Moves using rule 4. are not allowed immediately after the previous player has passed.\r\n        \r\nCapture\r\n-- After moving, simultaneously remove all individual enemy goats that have no adjacent space empty.\r\n-- Capturing does not happen on a passing turn: to capture one must play a piece. \r\n\r\nEnding the game \r\n-- The game ends with 2 passes. Then the number of connections are compared. \r\n-- In the case of a tie, the last to pass loses.\r\n\r\nVariants not implemented: No capture. / Score simple goat count.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1328, 1166, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules known for Samantsy from the DLP evidence.', '8x8 board. Pieces with the following movement, for each player: Hova (x1): moves one space orthogonally or diagonally, is not taken by other pieces and does not take other pieces; Anakova (x1): moves one space diagonally; Farasy (x2): moves one space orthogonally and one space diagonally, jumping over any intervening pieces; Basy (x2): moves diagonally to the second space, but does not jump over the first; Vorona (2): moves orthogonally any number of spaces; Zaza (x8): move one space forward orthogonally, captures one space forward diagonally to capture. When a Zaza reaches the opposite edge of the board, they are promoted to Anakova. The pieces are set up on the last row of the player''s side of the board, from left to right, as follows: Vorona, Farasy, Basy, Hova, Anakova, Basy, Farasy, Vorona, except the Hova and Anakova are swapped for the opponent. The Zaza are placed in the row in front of these pieces. ', 'DLP evidence.', 'Madagascar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1329, 1168, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Tenjiku Shogi from the DLP evidence.', '16x16 board. 156 pieces. Includes the same pieces as Sho Shogi, Chu Shogi, and Dai Shogi, with the addition of the following pieces: Great General: moves any distance orthogonally or diagonally, jumping over any intervening pieces; Vice General: moves one space orthogonally or any distance diagonally; Fire Demon: moves two spaces forward or backward; moves any distance left or right or diagonally, pieces in adjacent squares "perish by burning"; Rook General: moves any distance orthogonally, jumping over any intervening pieces; Bishop General: moves any distance diagonally, jumping over any intervening pieces; Lion Hawk: moves two spaces orthogonally and any distance diagonally; Water Buffalo: moves two spaces forward or backward or any distance left, right, or diagonally; Chariot Soldier: moves two spaces left or right and any distance forward or backward orthogonally or diagonally; Vertical Soldier: moves any distance orthogonally forward, two spaces left or right, or one step backward orthogonally; Side Soldier: moves any distance left or right orthogonally or two spaces left or right or one space backward; Dog: one space forward or one space backward diagonally; Multi General: moves any distance forward or backward diagonally; Heavenly Tetrarch: moves like the Chariot Soldier but not to adjacent squares; Free Eagle: moves like the Free King or Cat Sword twice. Tokin: promoted pawn. Pieces promote as follows: Knight to Side Soldier; Iron General to Vertical General; Side Soldier to Water Buffalo; Vertical Soldier to Chariot Soldier; Chariot Soldier to Heavenly Tetrarch; Horned Falcon to Bishop General; Soaring Eagle to Rook General; Bishop General to Vice General; Rook General to Great General; Water Buffalo to Fire Demon; Lion to Lion Hawk; Free King to Free Eagle.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1330, 1169, 'Lombard Chess', NULL, 'Rules for Lombard Chess.', 1, 'Rules played in Lombardy.', '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. The King may leap to the second or third square on its first move, or move as a Knight, and does not hop over an opponent''s piece. The King also cannot capture with this move. 1 x Queen: One square diagonally. On its first move, the Queen may jump diagonally two squares. The Queen cannot capture when making this move. 2 x Rook: Any number of spaces orthogonally. 2 x Bishop: Two squares diagonally, jumping over the first. Cannot capture another Bishop. 2 x Knight: Moves one space orthogonally and then one space diagonally, jumping over any intervening pieces. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. May move two spaces on its first move. En passant is not allowed. Promoted to Queen when reaching the eighth rank, and may make the Queen''s leap on its first move after being promoted. If this promotion is made with the opponent''s King at the distance of the extended move, it does not give check on that turn. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a draw. \r\n', 'Murray 1913: 461-462.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1331, 1170, 'Schachzabel', NULL, 'Rules for Schachzabel.', 1, 'These rules were played in Germany in the early modern period.', '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. The King may leap one, two, or three squares on its first move if it has not yet been checked and does not hop over an opponent''s piece. The King cannot make this leap over an opponent''s piece. A capture cannot be made with this special first move. 1 x Queen: One square diagonally. On its first move, the Queen may jump diagonally two squares. The Queen cannot capture when making this move. 2 x Rook: Any number of spaces orthogonally. 2 x Bishop: Two squares diagonally, jumping over the first. Cannot capture another Bishop. 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. The Rook''s, King''s and Queen''s Pawns may move two spaces on its first move. The King''s and Queen''s Pawns are restricted in having this ability only if no piece on the board has been captured. Promoted to Queen when reaching the eighth rank, and may make the Queen''s leap on its first move after being promoted, but cannot capture with this move. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\r\n', 'Murray 1913: 463-464.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1332, 1171, 'Long Assize', NULL, 'Rules for Long Assize.', 1, 'Rules played in medieval France and England.', '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. The King may leap to the second square on its first move if it has not yet been checked and does not hop over an opponent''s piece. 1 x Queen: One square diagonally. On its first move, the Queen may jump diagonally two squares. The Queen cannot capture when making this move. 2 x Rook: Any number of spaces orthogonally. 2 x Fil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Fil. 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. May move two spaces on its first move. En passant is allowed. Promoted to Queen when reaching the eighth rank, and may make the Queen''s leap on its first move after being promoted. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a draw. Capturing all of an opponent''s pieces except the King also results in a win.', 'Murray 1913: 455.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1333, 1172, 'Short Assize', NULL, 'Rules for Short Assize.', 1, 'Played in medieval France.', '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. 1 x Queen: One square diagonally. 2 x Rook: Any number of spaces orthogonally. 2 x Fil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Fil. 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Queen when reaching the eighth rank. The pieces begin in the following position: Fils on the third and sixth spaces of the first row, King on the fifth space of the first row, Rooks on the third and sixth spaces of the second row, Knights on the fourth and fifth spaces of the second row, Pawns on the third row, the Queen sharing a space with the Pawn in the fifth space. Kings are on the same column. The only time two pieces can be on the same space is in this initial arrangement. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it. Capturing all of an opponent''s pieces except the King also results in a win.\r\n', 'Murray 1913: 455.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1334, 1173, 'Skak', NULL, 'Rules for Skak.', 5, 'Played in Iceland.', '8x8 board. The pieces move as follows, with the number per player: 1 x King: moves one space orthogonally or diagonally. 1 x Queen: moves any distance diagonally or orthogonally. 2 x Rook: Any number of spaces orthogonally. 2 x Bishop: moves any distance diagonally 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted when reaching the eighth rank. Castling and en passant are allowed. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate is a draw. When a player captures all of their opponent''s pieces except the King are captured, the opponent loses, though this is considered a lesser win.\r\n', 'Murray 1913: 468-469.', 'Iceland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1335, 1174, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known from the Song Dynasty for Xiangqi.', '11x11 board. Seventeen pieces per player.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1336, 1175, 'Historical Information', NULL, 'Rules for Dai Shogi.', 5, 'Rules for Dai Shogi played in Japan.', '15x15 board. 130 pieces.', 'DLP evidence', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1337, 1176, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Dai Dai Shogi from DLP evidence.', 'Large Shogi game.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1338, 1177, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Maka Dai Dai Shogi as known from the DLP evidence.', '19x19 board. 192 pieces.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1339, 1178, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Tai Shogi as known from the DLP evidence.', '25x25 board. 354 pieces.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1340, 1179, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Wa Shogi as known from the DLP evidence.', '11x11 board. 54 pieces, seventeen different types.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1341, 1180, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Heian Sho Shogi as known from the DLP evidence.', '8x8 or 8x9 board. Pieces are as follows: Osho (king): Moves in every direction; Ginsho (gold general): does not move left, right, or backward; Keima (knight): moves orthogonally one square and then diagonally another square; Kosha (lance)moves forward any distance; Fuhyo (soldier) moves one square. If the Fuhyo enters the third rank on the opponent''s side of the board, they are promoted to Ginsho. A player wins when the opponent is reduced to the Osho and one Ginsho.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1342, 1181, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Heian Dai Shogi as known from the DLP evidence.', '13x13 board. Pieces are as follows, and in the following positions: Osho (king), x1: located on the central space of the row closest to each player; Kinsho (gold general), x2: on both sides of the Osho; Ginsho (silver general), x2: next to the gold generals; Dosho (copper general), x2: next to the silver generals; Tessho (iron general), x2: next to the copper generals; Kosha (lance), x2: next to the iron generals; Ogyo (side walker), x1: in front of the king; Moko (wild tiger), x2: in front of the silver generals; Hiryu (flying dragon), stands in front of the Keima, Keima (knight), x2: next to the Kosha; Honsha (free chariot), x2: starts in front of the Kosha; Chunin, x1: in front of the central Fuhyo;; Fuhyo (soldier), x13: on the third row of squares.  Known moves are as follows: Dosho does not move diagonally; Tessho does not move backward, whether orthogonally or diagonally; Ogyo moves either orthogonally forward one space or orthogonally to the left or right any number of spaces; Moko moves diagonally one space; Hiryu moves any distance diagonally; Honsha moves forward or backward any distance; Chunin moves one step forward or backward.', 'DLP evidence.', 'Japan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1343, 1182, 'Ngre E E', 'Ngré É É', 'Rules for Ngré É É', 3, 'Rules for Ngré É É as played in Congo.', '3x3 intersecting lines with diagonals. Three pieces per player. Players alternate turns placing a piece on an empty spot on the board. When a player succeeds in making a line of three with their pieces, they win.', 'Klepzig 1972: 181.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1344, 1183, 'Katsela', 'Katséla', 'Rules for Katséla.', 3, 'Rules played in Angola by the Chokwe people.', 'Three intersecting lines, with diagonals drawn in the square. Two players. Three pieces per player, one playing as red and the other as white. The red player plays first and places their piece in the central spot. Players alternate turns placing one of their pieces on an empty space on the board. When all of the pieces are placed, players alternate turns moving one of their pieces to an empty adjacent spot on the board along the lines. The first player to place three of their pieces in a row wins.', 'Baumann 1935:9 4.', 'Angola', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1345, 1185, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Tswana game from the DLP evidence.', '4x4 board. Two counters per hole.', 'DLP evidence.', 'Southern Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1346, 1186, 'Ntyenge', 'Ntyéngé', 'Rules for Ntyéngé.', 3, 'Rules for Ntyéngé from Central Africa.', '2x8 board. Four counters per hole. Players alternate turns taking the counters from one of the holes in their row and sowing them in an anticlockwise direction. When the final counter falls into a hole containing one or three counters, causing it to contain two or four, these counters are captured. Play continues until all of the counters have been captured. The player who captured the most counters wins.', 'Trilles 1932: 399-400.', 'Gabon', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1347, 1187, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Renette as known from the DLP evidence.', 'Tables game. Capturing all of the opponent''s pieces results in a win. ', 'DLP evidence.', 'Europe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1348, 1188, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Kanga as known from the DLP evidence.', 'A rectangle is drawn on the ground. The long sides of the rectangle have five holes each, and the short sides one hole each. There is a larger hole in the center. Each player has six counters. Each player owns the five holes on one long side and the hole on the short side to their right. Players distribute their counters on their side of the board as they see fit. Counters which land in the opponent''s hole are captured. Any holes with a single counter on the player''s side are vulnerable to capture.', 'DLP evidence.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1349, 1189, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Owana as known from the DLP evidence.', '2x4 holes board with two stores. Four counters per hole. Players sow in an anti-clockwise direction. The player who captures all of the opponent''s counters wins.', 'DLP evidence.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1350, 1190, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ga as known from the DLP evidence.', 'Pits are created in a circle or rectangle. Two or more players. A player takes counters from their first hole and sowing them toward their last hole. When counters are placed in an opponent''s hole, they are captured. When one player can circuit the entire board, they win.', 'DLP evidence.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1351, 1191, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Ngaya from the DLP evidence.', 'The board is a series of holes in the ground. Two or more players, five holes per player to start. Three counters per hole. Players sow from their first hole into the holes to its right. When the final counter lands in an empty hole, the player moves again. A player''s holes are the first hole with their counters to the last hole in which they sowed a counter. A player who no longer owns holes is eliminated. The player who eliminates the last opponent wins.', 'DLP evidence.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1352, 1192, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Kitende from the DLP evidence.', '24 holes in a circle. Two or three players. Three counters in each hole. Players sow from their first hole into the holes to the right. Sowing into the fifth hole with the final coutner grants the player another turn. A player captures another player''s empty hole by sowing into it. The winner is the player who captures all of the opponents'' counters.', 'DLP evidence.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1353, 1193, 'Ngrin', NULL, 'Rules for Ngrin.', 3, 'Rules for Ngrin as played in Boko, Congo.', 'Square with diagonals and lines connecting the midpoints of the sides. Three pieces per player. The first player places their piece in the center. Players alternate turns placing a piece on an empty spot on the board. The first player to make three in a row wins.', 'Klepzig 1972: 181.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1354, 1194, 'Default', NULL, NULL, 1, NULL, 'Players take turns removing a piece of their colour whose number is higher than the last piece they removed (free choice of first piece). The player who removes their highest numbered piece loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1355, 1195, 'Default', NULL, NULL, 1, NULL, 'Players take turns removing a piece of their colour whose number is higher than the last piece they removed (free choice of first piece). The mover loses if they remove an even numbered piece.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1356, 1196, 'Nzengue (Small)', NULL, 'Rules for Nzengué.', 3, 'These rules were played in Republic of Congo in the twentieth century.', 'A square is drawn, with diagonals. Three pieces per player. Players alternate turns placing a piece on the board. The corners or the square, the central point, and the midpoint of each side of the square are playing sites. When a player forms a line with their three pieces, they win.', 'Klepzig 1972: 181.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1357, 1197, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Nzengué from the DLP evidence.', 'Square-shaped board. Twelve pieces per player. Players alternate turns placing a piece on the board. Players attempt to line up three of their pieces in a row. Players also move pieces along the lines of the board. ', 'DLP evidence.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1358, 1198, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Banyarwanda Mill Game as known from the DLP evidence.', 'A square, with diagonals and "two vertical lines." Six pieces per player. Players alternate turns placing one of their pieces on an empty spot on the board. When all of the pieces have been placed, they may jump to another spot. The first person to place three of their pieces in a row wins.', 'DLP evidence.', 'Rwanda.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1359, 1199, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Dintja le Nmutla as known from the DLP evidence.', 'The board is a grid of vertical and horizontal lines. One player plays as four hounds, the other as one rabbit. The hounds are only able to move forward, the rabbit can move forward and backward. The hounds win by blocking the rabbit so it cannot move; the rabbit wins by moving behind the line of dogs so they are unable to block it. ', 'DLP evidence.', 'South Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1360, 1200, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Rwandan Hunt Game as known from the DLP evidence.', 'Two players. Hunt game. Four pieces.', 'DLP evidence.', 'Rwanda', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1361, 1201, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Rwandan Alignment game from the DLP evidence.', '"Mill" game. Two players. Three pieces per player, sometimes more.', 'DLP evidence.', 'Rwanda', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1362, 1202, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules know  of Umrabaraba from the DLP evidence.', 'Square board. Ten pieces per player. Players alternate turns placing a piece on the board.  Players also move pieces along the lines on the board. When a player is reduced to three pieces, they may jump to an empty spot on the board. The last player who has three or more pieces remaining is the winner.', 'DLP evidence.', 'South Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1363, 1203, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Raeo from the DLP evidence.', '4x6 board. Six counters in each hole. Players sow counters from a hole on their side of the board. When the final counter of a sowing lands in an empty hole, the contents of the opponent''s opposite holes are captured, and then sowing continues with these counters. When the final counter of a sowing lands in an occupied hole, the turn ends. When one player has captured all of the opponent''s counters, or the opponent has only a single counter remaining, the player wins.', 'DLP evidence.', 'South Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1364, 1204, 'Ngola', NULL, 'Rules for Ngola.', 5, 'Rules as played in Republic of Congo in the twentieth century.', '4x8 board. Two counters in each hole. Players alternate turns sowing from a hole in their row in an anti-clockwise direction. When the last counter falls in a hole in the player''s inner row, the contents of the opponent''s two holes opposite are captured, and sowing continues with these counters. Play continues until one player has no holes with more than one counter, and the opponent wins.', 'Klepzig 1972: 189-190.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1365, 1205, 'Kisolo (Lali)', NULL, 'Rules for Kisolo.', 3, 'Rules played by the Lali people of Republic of Congo in the twentieth century.', '4x8 board. Four counters in each of the holes in each player''s inner row. Sowing occurs in an anti-clockwise direction, with the first counter being sown into the hole from which the counters were picked up. When the final counter lands in an empty hole, the player''s turn ends. When the final counter lands in an occupied hole in the inner row, the player captures the counters in the opponent''s opposite inner row hole, and continues sowing with these counters and the counters in the hole where the final counter was dropped.. When the final counter lands in an occupied hole but a capture is not possible, these counters are picked up and sowing continues. Play continues until one player can no longer play, and the opponent wins.', 'Klepzig 1972: 190-191.', 'Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1366, 1206, 'Ngolo', NULL, 'Rules for Ngolo.', 3, 'Rules played in Kinshasa in the twentieth century.', '4x9 board. Two counters in each hole. Players alternate turns sowing from one of the holes in their rows in an anti-clockwise direction. When a counter falls into a hole in their inner row, the player captures the counters from both of the opposite holes on the opponent''s side of the board; if one of the two opposite holes is empty, no capture is made. Captures counters are sown on the player''s side of the board. Play continues until one player captures all of the counters or one player forfeits.', 'Klepzig 1972: 306.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1367, 1207, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for 10/2-Ring as known from the DLP evidence.', 'Ten depressions in a circle, divided in half.', 'DLP evidence.', 'Crete', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1368, 1208, 'Asalto', NULL, 'Rules for Asalto.', 1, 'Rules played in early modern Europe.', 'Played on the Fox and Geese board, but the top arm of the cross is surrounded by a double line, indicating it is a fortress, in which one player puts two officers. The opponent has 24 pieces, which occupy the points outside the fortress. Officers may capture one of the opponent''s pieces by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. If the officer does not capture when it is possible, it is huffed. The soldiers win by occupying all of the points in the fortress or by blocking the officers from being able to move; the officers win by capturing enough soldiers to prevent this.', 'Murray 1951: 105.', 'Europe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1369, 1209, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Dasapada from the DLP evidence.', '10x10 board.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1370, 1210, 'Historical information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Hujura from the DLP evidence.', '3x3 lines with diagonals, six pieces per player.', 'DLP evidence.', 'Persia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1371, 1211, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Sgjoug from the DLP evidence.', 'Three concentric squares with lines connecting the midpoints of the sides.', 'DLP evidence.', 'Armenia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1372, 1212, 'Historical Information', NULL, 'Rules known from the DLP evidence.', 5, 'Rules for Malomjatek as known from the DLP evidence.', 'Large merels game.', 'DLP evidence.', 'Hungary', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1373, 1213, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Duqurjin from the DLP evidence.', 'Large merels game.', 'DLP evidence.', 'Turkey', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1374, 1214, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules known for the Mbenga Alignment Game from the DLP evidence.', '3x3 intersecting lines with diagonals. Players alternate turns placing a piece on the board. The first player to place three of their pieces in a row wins.', 'DLP evidence.', 'Central Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1375, 1215, 'Fetach', NULL, 'Rules for Fetach.', 3, 'Rules for Fetach from MOrocco in the ywentieth century.', '5x5 intersecting lines with diagonals drawn in each quadrant. Twelve pieces per player, which begin on the rows closest to the player and the two spots to the right of the central point, leaving the central point open. Players alternate turns moving the pieces along the lines of the board. The first play is from one of the pieces directly above or below the central point. Pieces cannot move backwards. A player may capture an opponent''s piece by hopping over it to an empty spot immediately adjacent to the opponent''s piece on the opposite side, along the lines of the board.Pieces which reach the opposite edge of the board from where they started are promoted and can move and capture any distance along the two large diagonals of the board. The player who captures all of the opponent''s pieces wins.', 'Bouhajbane 1989: 258.', 'Morocoo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1376, 1216, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Gwangsanghui as known from the DLP evidence.', '15x14 intersecting lines. There are diagonal lines connecting the corners of the square formed by the nine points in the central, the far left, and the far right of the second to fourth ranks, on each player''s side. These are palaces. The pieces are as follows: Marshal (x1): placed in the center of the central palace, no movement restrictions but must remain in the palace; Counsellor (x2): placed on the back corners of the central palace; Advisor (x2), placed to the right and left of the Counsellors, no movement restrictions, but cannot leave the palace; Elephant (x2): placed to the right and left of the Advisors, moves one step orthogonally and then two spaces diagonally, but all intervening spaces must be empty; Chariot (x2): placed to left and right of the Elephants, moves orthogonally any distance; Cannons (x2): placed on the front two corners of the central palace, move with the help of another piece, except the other Cannon, cannot capture another Cannon; Horse (x2)" placed two spots in front of the Elephants, moves orthogonally one space and diagonally another, jumping over an intervening space; Vanguard (x1): placed in front of the central palace, moves any distance orthogonally or diagonally, but cannot move to a rank at or behind the front of the palace; Rearguard (x1): placed behind the central palace, moves any distance orthogonally or diagonally, cannot move beyond the back of the palace; Elite officers (x2): placed to the left and right, of the palace, moves orthogonally any distance, can enter the palaces but cannot move beyond the three ranks on which the palaces are located; Travelers (x2): placed at the front left and right, moves diagonally two spaces, but the intervening space must be empty; Ambush (x2): placed bottom left and right, moves one move of the Horse and then another diagonally or orthogonally, cannot capture; after being captured it remains on the board; Infantry (x6): placed in two groups of three flanking the space in front of the Vanguard, move one step orthogonally forward or sideways; Cavalry (x6): placed in two groups of three flanking the Infantry, move one space orthogonally or diagonally forward or sideways; General 9x2): each placed at the center of the left and right palaces, no movement restrictions but must remain in their palace; two more Advisors behind each General, and a Chariot and Elephant to each side of each General; on the front corners of the left and right palaces are a Horse and a Cannon, the Chariot being on the right on the right palace and the left of the left palace. The player who captures the opponent''s Marshal wins. Draws are not possible. Captured pieces are placed in the capturing player''s camp, can be "held as hostages." ', 'DLP evidence.', 'Korea', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1377, 1218, 'Gala (Chess Variant)', NULL, 'Rules for Gala.', 5, 'These rules were played in Germany,', '10x10 board.', 'Botermans 1987.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1378, 1219, 'Tams', NULL, 'Rules for Tams.', 5, 'Rules played in Singsapore.', '12x12 board.', 'Lhôte 1994: 618.', 'Singapore', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1379, 1220, 'Broken into Pieces', NULL, 'Rules for Pasang with the Broken into Pieces initial layout.', 3, 'Rules played in Brunei with `n opening arrangement where the pieces alternate in color.', '11x11 intersecting lines, with the central nine points out of play. Diagonal lines connect the corners of the central square of the board to the outer corners. Played with  two to four players. Black and white stones fill the board, alternating color, with black in the corners of the board. The first player captures one of the stones on one of the corners of the board. Subsequent moves involve capturing a stone by hopping over it with an adjacent stone to an empty space. Multiple captures are possible, but only one, three, five, or seven are allowed in a turn. If an even number of captures is possible, the final capture cannot be taken. Players are not required to capture as many as may be possible. The game ends when no more captures are possible. The player with the highest score wins: black stones count as one, white as two.', 'Bell 1973: 19-21.', 'Brunei', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1380, 1221, 'Historical Information', NULL, 'Rules for Medieval Gabata.', 5, 'Rules for Medieval Gabata as known from the DLP evidence.', '2x9 board.', 'DLP evidence.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1381, 1222, 'Gamacha', NULL, 'Rules for Gamacha.', 1, 'Played by Hadiya people in Ethiopia.', '2x12 board. The board begins with the following pattern of counters in the holes, beginning from the bottom left row and proceeding in an anti-clockwise direction: 0-0-4-0-4-0-4-0-4-0-4-0-4-0-4-0-4-0-4-0-4-0-4-0. One player starts with an additional four counters in their left hand hole. The player with fewer counters on their first move places the counters from their seventh hole into the opponent''s opposite hole. Sowing occurs in an anti-clockwise direction, and may only happen when the final counter lands either in an empty hole in the player''s own row or in any hole in the opponent''s row. When the final counter lands in an empty hole in the player''s own row, the contents of the opposite hole in the opponent''s row are captured. When the final counter lands in an occupied hole in the opponent''s row, these counters are picked up and sowing continues. The final counter of this sowing is allowed to fall into an occupied hole in the player''s own row, and these are picked up and sowing continues. Sowing ends when the final counter lands in an empty hole. The game ends when one player has no counters on their side of the board, and the opponent wins.', 'Pankhurst 1972: 184-185.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1382, 1223, 'Gamacha (Nobility)', NULL, 'Rules for the version of Gamacha played by the nobility.', 3, 'Played by the Hadiya people of Ethiopia.', '2x6 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction. When the final counter of a sowing lands in an empty hole on the player''s own row, the contents of the opponent''s opposite hole are captured only if it contains one counter. If the final counter lands in an occupied hole, the contents of it are picked up and sowing continues. If the final counter lands in a hole in the opponent''s row, causing it to contain four counters, the hole becomes a qasamo, and it can no longer be sown from. Play continues until all of the counters are captured or are in a qasamo. The player with the most counters captured and in all qasamo belonging to them wins.', 'Pankhurst 1971: 185.', 'Ethiopia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1383, 1224, 'Ngulungu', NULL, 'Rules for Ngulungu', 3, 'Rules known for Ngulungu as played by the Basanga and Baluba people.', '4x7 board, using only the outer two rows. Three counters in each hole. Sowing occurs in an anticlockwise direction. The first player takes the counters out of their leftmost hole and sows them. Instead of each player owning a row of holes, they own the series of holes which currently contain their counters. Players always sow from the rearmost of their holes. When the frontmost two holes of a player''s sequence contain one counter each, the player gets another turn. When a player sows into the rear holes of the opponent, the player takes ownership of those holes. When one player is reduced to one counter, they jump to the nearest corner hole in the direction of play, and continue jumping from corner to corner until they capture counters belonging to the opponent, at which point they revert to the normal playing style. The first player to capture all their opponent''s pieces wins.', 'Centner 1963: 377-378.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1384, 1225, 'Lisolo', NULL, 'Rules for Lisolo.', 3, 'Rules known for Lisolo among the Bemba people.', '4x8 board. Two counters in each hole. Before play, players may arrange their counters as they see fit in their holes. Players alternate turns sowing the counters from one of their holes in an anticlockwise direction. When the final counter lands in an empty hole, their turn is over. If the final counter lands in an occupied hole, the contents of the two opposite hole in the opponent''s rows are captured. If both do not have counters, then the player picks up the counters from the hole the last counter fell into and continues sowing. The player who captures all of the opponent''s counters wins.', 'Edmé 1946: 160.', 'Central Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1385, 1226, 'Nchayo', NULL, 'Rules for Nchayo.', 3, 'Rules played in Mozambique.', '4x5 or 8 board. One counter in each hole.  Players alternate turns picking up the counters in one of their holes and sowing them in an anti-clockwise direction. When the final counter lands in a hole with counters, these counters are picked up and sowing continues. When the final counter lands in an empty hole in the inner row, any counters in the opponent''s opposite inner row hole are captured, and if this capture was possible, any counters in the outer row hole are also captured. The player who captures all of the opponent''s counters wins.', 'Viegas Guerreiro 1966: 79-90.', 'Mozambique', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1386, 1227, 'Crand', 'Çrand', 'Rules for Çrand.', 3, 'Played in the early twentieth century.', '9x9 intersecting lines, with diagonals drawn in the large square. Forty pieces per player, arranged on the points closest to the player and to the right of the central spot, with the central spot remaining empty. Players alternate turns moving their pieces forward along the lines of the board. They cannot move sideways or backwards, except to capture. A piece may capture an adjacent opponent''s piece by hopping over it to an empty spot immediately on the opposite side of the opponent''s piece, along the lines of the board. When a player''s piece reaches the line on the opposite side of the board from which it started, it is promoted to Sultan, and it may move in all directions along the lines of the board and over any unobstructed distance. The player who captures all of the opponent''s pieces wins.\r\n', 'Hamidoun 1952: 67-68.', 'Mauritania', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1387, 1228, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Khreïbga from the DLP evidence.', 'Played on a board similar to Kharbaga. Twelve pieces per player. Pieces may move in any direction along the lines of the board from the start.', 'DLP evidence.', 'Mauritania', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1388, 1229, 'Default', NULL, NULL, 1, NULL, 'Play on a hexagonal grid composed of hexagons. Use a neutral pawn and black/white checkers. Players take turns moving a neutral pawn around on the board (passing is not allowed). The neutral pawn can move any number of empty points, in any direction in a straight line, but cannot move onto, or jump over occupied points. When a player moves the pawn, first they place a checker of their own color, onto the destination point. Then they move the pawn on top of it. When the pawn is trapped, the game is over. At the end of the game, each player gets a point for each checker of their own color adjacent to the pawn; if the number of adjacent checkers is equal, the checker under the trapped pawn breaks the tie. The person with the highest score wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1389, 1230, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing two pieces of their colour on empty cells. White places only one stone on their first turn. A player wins by connecting all three board sides with a connected group of their pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1390, 1231, 'Default', NULL, NULL, 1, NULL, 'This game is played on a hexagonal board made up of hexagonal cells, usually 7 cells per side, although bigger sizes may also be used. Initially the board is empty except for the six corner cells, upon which black stones are placed.  Then the players take it in turns to place 1-3 black stones each turn until one decides to pass; that player then becomes Black, and the other becomes White.  After that, players take it in turns to place one stone of their colour on the board on any empty hex.  If Black forms a continuous loop composed of their pieces, they win; if the board fills up with no loop of Black pieces being formed, White wins.\r\n        \r\nDuring the initial chicken ballot phase, you may add stones by clicking on available spaces, or skip the rest of your placements (by choosing the Next Player action).  Alternatively, you may Pass at the start of your turn to take Black.  After that, you and your opponent will alternate playing one stone of your colour per turn, until the board is full or Black forms a loop.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1391, 1233, 'Default', NULL, NULL, 1, NULL, 'Play occurs on a 4x4x4 grid. One player places an X, the other places an O and players take turns placing their marks in the grid, attempting to get four in a row of their color. For the lines between levels, the diagonals are not taken in account.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1392, 1234, 'I', NULL, 'Rules for I.', 3, 'Rules played by the Dogon people of Mali.', '2x3-7 board. Four counters in each hole. Players sow counters from their side of the board in an anti-clockwise direction. When the final counter of a sowing lands in a hole containing one or two counters, making it now contain two or three, these are captured. Any adjacent holes with two or three counters are also captured. Single counters cannot be sown. When a player only has single counters in holes in their row, they pass. The player who captures the most counters wins.', 'Griaule 1938: 166-168.', 'Mali', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1393, 1235, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules knwon for Che Lo from the DLP evidence.', '3x3 intersecting lines, with diagonals. Three pieces per player, which begin on opposite sides of the board.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1394, 1236, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Cashlan Gherra from the DLP evidence.', '3x3 intersecting lines, with diagonals. Three pieces per player.', 'DLP evidence.', 'Ireland.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1395, 1237, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Xiangqi (Trigault) from the DLP evidence.', '5x8 board. Five pawns, one king, two scholars, two horses, two cauldrons. The king begins on the central spot of one of the short rows of the board, flanked by two scholars, which are flanked by two horses. The cauldrons are in front of the horses, and the pawns are one square in front of all the pieces. The cauldron moves any number of spaces orthogonally. The scholars move as queens (either one space diagonally or any number of spaces diagonally or orthogonally).  The king cannot be in check. ', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1396, 1238, 'Default', NULL, NULL, 1, NULL, '<b>The Pieces</b>\r\n - <i>White</i> (the Persians) has orthodox chess pieces in standard spaces: 2 Rooks (A1, H1); 2 Knights (B1, G1); 2 Bishops (C1, F1); 1 Queen (D1); 1 King (E1); 8 Pawns (A2-H2).\r\n - <i>Black</i> (the Spartans) has: 2 Lieutenants (A8, H8); 1 General (B8); 1 Warlord (G8); 2 Kings (C8, F8); 2 Captains (D8, E8); 8 Hoplites (A7-H7).\r\n<b>The Moves</b>\r\n - <i>Pawns</i> can move (but not capture) one space forward. On their first move they can move two spaces forward. They capture one space diagonally forward. There is no en passant rule.\r\n - <i>Rooks</i> can move and capture any number of spaces orthogonally.\r\n - <i>Bishops</i> can move and capture any number of spaces diagonally.\r\n - <i>Knights</i> can move one space orthogonally with one space forward diagonally leaping over intervening pieces and capturing what they land on.\r\n - The <i>Queen</i> can move and capture any number of spaces orthogonally or diagonally.\r\n - <i>Kings</i> can move and capture one space orthogonally or diagonally.\r\n - <i>Lieutenants</i> (shown as crosses) can move and capture diagonally upto two spaces, jumping over any piece if necessary. They can also move (but not capture) one space sideways.\r\n - The <i>General</i> (shown as an upside-down rook) can move and capture any number of spaces orthogonally or one space diagonally.\r\n - The <i>Warlord</i> (shown as an upside-down bishop) can move and capture any number of spaces diagonally or like a knight.\r\n - <i>Captains</i> (shown as squares) can move and capture upto spaces orthogonally and may jump if necessary.\r\n - <i>Hoplites</i> (shown as an upside-down pawns) can move (but not capture) one space diagonally forward. On their first move they can move two spaces diagonally forward, jumping if necessary. They capture one space forward.\r\n<b>Winning</b>\r\nThe Spartan and Persian have different victory conditions.\r\n<i>Spartan Victory</i>: The Spartan wins when the Persian King is checkmated as in orthodox chess.\r\n<i>Persians Victory</i>: The Persian wins once one of the Spartan Kings is captured and the remaining Spartan King is checkmated or when both Spartan Kings are placed under simultaneous attack (duple-check) and neither King can be removed from attack on the next move (Duple-Check and Mate).\r\n<b>First Move</b>\r\nThe Persians, being the aggressors historically and White, always move first.\r\n<b>Check Immunity</b>\r\nWhen the Spartan has two Kings in play a Spartan King is immune from check. Thus, the Spartan may move a King onto an enemy attacked square, leave a King under attack or move a piece that would expose a King to attack.\r\n<b>Duple-Check & Mate</b>\r\nIf both Spartan Kings are placed under simultaneous attack this is a form of check called duple-check. It is illegal for the Spartan to make a move that will place both of his Kings underattack. With both Kings under attack, the Spartan loses if on his move he is unable to remove at least one King from attack. In such case the game ends in checkmate.\r\n<b>Promotion</b>\r\nA hoplite, upon reaching its 8th rank, may promote to any Spartan piece including a King but only if the Spartan has only one king in play.\r\nA pawn, upon reaching its 8th rank, may promote to any Persian piece apart from the King.\r\n<b>Capturing en passant</b>\r\nThere is no capturing en passant in Spartan Chess.\r\n<b>Castling</b>\r\nSpartan Kings may not castle. Persian Kings may castle as normal.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1397, 1239, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing one piece of their colour on empty cells; the piece they place may not be adjacent to the last piece placed by their opponent. A player wins by connecting all three board sides with a connected group of their pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1398, 1240, 'Damii', NULL, 'Rules for Damii.', 5, 'Played in Ghana in the twentieth century.', '10x10 board. Twenty pieces per player. ', 'DLP evidence.', 'Ghana', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1399, 1241, 'American Pool Checkers', '', 'Rules for American Pool Checkers.', 1, 'Played in the United States.', '8x8 board. Twelve pieces per player. Pieces move forward diagonally to an empty space on the board. A piece may capture an opponent''s adjacent piece by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. Captures can be made in a forward or backward direction. Captures are compulsory, but it is not required to choose a capture sequence that captures the most pieces. A piece which reaches the opposite edge of the board from where it started is promoted to a king. Kings move any number of spaces forward or backward. They also may capture a single piece if there is at least one empty space beyond it, and can change direction after a capture. Kings must also make all possible captures in a sequence. The player who captures all of the opponent''s pieces wins.', '<a href="https://en.wikipedia.org/wiki/American_Pool_Checkers" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', 'United States of America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1400, 1242, 'Default', NULL, NULL, 1, NULL, 'Played on a square grid (8x8 or larger) with two players. Players alternate placing one stone of their colour on the board on any empty point.  If a player makes a line of five pieces, either orthogonally or diagonally, they win; but if they make a line of four pieces, they lose.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1401, 1243, 'Default', NULL, NULL, 1, NULL, 'Played on a square grid 11x11 or larger.  White goes first and places two pieces every turn, Black places four pieces per turn.  White wins if they make an orthogonal line of four pieces; Black wins if they make an orthogonal line of 7 pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1402, 1244, 'Default', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Alquerque de Doze (Portugal) from the DLP evidence.', '5x5 intersecting lines with diagonals in the four quadrants. On opposite sides, a triangle, the apex intersecting with the midpoints of the sides. A line extends from the apex, bisecting the base of the triangle. Another line bisects this line, and the two other sides of the triangle.', 'DLP evidence.', 'Portugal', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1403, 1245, 'Yaguarete Kora', NULL, 'Rules for Yaguarete Kora.', 3, 'Played by the Maya Guaraní people in Paraguay.', '5x5 intersecting lines with diagonals in each quadrant. A triangle, the apex intersecting with the apex of one of the sides. A line is drawn from the apex to the midpoint of the base of the triangle. A line bisects this line, connecting the midpoints of the sides of the triangle,  One player plays as one jaguar, which begins on the center of the base of the large triangle''s base. The other player plays as fifteen dogs, which begin on the points of the three ranks of the bottom half of the square portion of the board. The jaguar moves first. Pieces move to an empty adjacent space along the lines of the board. The jaguar may hop over an adjacent dog to an empty space immediately on the opposite side of it, capturing the dog. Dogs cannot capture. The dogs win by blocking the jaguar so it cannot move; the jaguar wins when only six dogs remain. ', 'Ferrarese 2006: 21-23.', 'Argentina', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1404, 1246, 'Default', NULL, NULL, 1, NULL, 'This game is played on a square grid board of any size, though 13x13 or 19x19 are recommended. Then the players take it in turns to place 1-3 black stones each turn until one decides to pass; that player then becomes Black, and the other becomes White.  After that, players take it in turns to place one stone of their colour on the board on any empty point.  If Black connects any two sides of the board with a single orthogonally-connected group, they win; White wins if they connect all four sides with a group connected either orthogonally or diagonally.\r\n        \r\n        During the initial chicken ballot phase, you may add stones by clicking on available spaces, or skip the rest of your placements (by choosing the Next Player action).  Alternatively, you may Pass at the start of your turn to take Black.  After that, you and your opponent will alternate playing one stone of your colour per turn, until one player forms a connection (draws are impossible in Pippinzip).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1405, 1247, 'Default', NULL, NULL, 1, NULL, 'This game is played on a square grid board of any size, though 13x13 or 19x19 are recommended. Then the players take it in turns to place 1-3 White stones each turn until one decides to pass; that player then becomes White, and the other becomes Black.  After that, Black places two stones per turn on any empty point, while White places just one White stone per turn.  If Black connects any two sides of the board with a single orthogonally-connected group, they win; White wins if they connect all four sides with a group connected either orthogonally or diagonally.\r\n        \r\n        During the initial chicken ballot phase, you may add stones by clicking on available spaces, or skip the rest of your placements (by choosing the Next Player action).  Alternatively, you may Pass at the start of your turn to take White.  After that, play continues with White playing one stone and Black playing two, until one player forms a connection (draws are impossible).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1406, 1248, 'Historical Informaation', NULL, 'Rules from DLP evidence.', 5, 'Rules for Sakko known from the DLP evidence.', '3x13 intersecting lines. Thirteen pieces per player, plus one king. Three six-sided dice, marked with a cross, 1, 2, 3, 4, and the sixth left blank.', 'DLP evidence.', 'Svalbard', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1407, 1249, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Riga from the DLP evidence.', '5x5 intersecting lines with diagonals drawn in the quadrants. Twelve pieces per player, which begin on the lines closest to each player, leaving the central space empty.', 'DLP evidence.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1410, 1252, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Sfnej as known from the DLP evidnece.', '8x8 board. Chess-like game.', 'DLP evidence.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1411, 1253, 'Chandaraki', NULL, 'Rules for Chandaraki.', 1, 'Rules for Chandaraki as played in eighteenth century Tibet.', 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space orthogonally forward, or two steps orthogonally forward only if it is the first move of any of that player''s pawns, capture one space diagonally forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. When a player is reduced to a King without any other pieces, the game is a draw.\r\n', 'van der Linde 1874: 134-135.', 'Tibet', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1412, 1254, 'Default', NULL, NULL, 1, NULL, 'Pente is played on a 19x19 Go board.  White goes first, and plays their first move on the centre point (unless playing Freestyle).  In the Pro Pente variation, White''s second move must be at least 3 points away from the centre.  After the opening, players alternate playing one stone of their colour onto any empty point.  If their placement results in a pair of enemy stones being sandwiched between two of their own stones, those enemy stones are captured.  The first player to form an orthogonal or diagonal line of five (or more) of their stones, or to capture 10 enemy stones, wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1413, 1255, 'Default', NULL, NULL, 1, NULL, 'Keryo-Pente is played on a 19x19 Go board.  White goes first, and plays their first move on the centre point (unless playing Freestyle).  After the opening, players alternate playing one stone of their colour onto any empty point.  If their placement results in a pair or a line of three enemy stones being sandwiched between two of their own stones, those enemy stones are captured.  The first player to form an orthogonal or diagonal line of five (or more) of their stones, or to capture 15 enemy stones, wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1414, 1256, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Adzua from the DLP evidence.', '5x6 board, rendered as holes in the ground. Twelve pieces per player. Players alternate turns placing a piece in one of the holes. When a player succeeds in making a line of three holes with their pieces, they capture one of the opponent''s pieces.', 'DLP evidence.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1415, 1257, 'Scachs', NULL, 'Rules for Scachs.', 1, 'Rules known for Scachs from the a Catalan poem of the fifteenth century.', '\r\nPlayed on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space orthogonally forward, or two steps orthogonally forward on their first move, capture one space diagonally forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally, cannot capture another Queen; Kings (1): can move one space orthogonally or diagonally, but on the first turn may move two squares provided it is not currently in check. The King cannot capture with this move. Castling, En Passant, and Pawn promotion allowed. Pawns promote to Queens when reaching the last row on the board only if that player''s Queen has already been captured. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. If the opponent is reduced to only a king, it is considered a win. Stalemate is also a win for the player causing the stalemate. \r\n\r\n', 'Murray 1913: 781.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1416, 1258, 'Historical Information.', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Adzua as played by children from the DLP evidence.', '3x3 board rendered as holes in the ground. Four pieces per player. When a player makes a line of three holes with their pieces, they remove one of the opponent''s pieces.', 'DLP evidence.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1417, 1259, 'Tsatsarandi', NULL, 'Rules for Tsatsarandi.', 3, 'Rules played by an old man from near Dikwa, Nigeria.', '8x8 board. Pieces have specific moves, as follows: Mai (x1): moves one space in any direction; Chiroma (x1): Moves one space diagonally; Bintu (x2): moves exactly two spaces diagonally, jumping over the first square; Fer (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Kaigamma (x2): moves orthogonally any distance; Gollo: (x8) move one space forward orthogonally, or one space diagonally forward to capture. Pieces capture the opponent''s pieces by moving onto the spot they occupy. No en passant; no castling. When the Mai can be captured at the beginning of the opponent''s next turn, it is in check and must be removed from this state on the player''s turn. If this is not possible, it is checkmate and the player who threatened the Mai wins. ', 'Harris 1939: 31-32.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1418, 1260, 'Dig Dig', NULL, 'Rules for Dig Dig.', 3, 'Rules played in by the Teochew Chinese people in Seberang Perai, Malaysia.', 'Three concentric squares, with lines connecting the corners and midpoints of the squares. Two players. Players alternate turns placing one of their pieces on one of the spots on the board. A player may place a piece on top of a piece belonging to their opponent during this phase of the game, and they are both canceled out. When three uncanceled pieces form a row along the lines on the board, the player may capture one of the opponent''s pieces. Once all of the spots have been occupied, the canceled pieces are removed. Players alternate turns moving one of their pieces to an empty adjacent spot on the board.The player who captures all of the opponent''s pieces wins.', 'Newell 1959: 29.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1419, 1261, 'Six Insect Game', NULL, 'Rules for the Six Insect Game.', 3, 'Played in Chengdu, Sichuan in the twentieth century.', '4x4 board. Six pieces per player, which begin on opposite rows of the board and in the two outer squares in the row in front of it. Players alternate turns moving a piece orthogonally to an adjacent space on the board. When a player moves a piece such that it creates three in a row: two of their own pieces (which must be adjacent to one another) and one of the opponent''s pieces (which must have a vacant space on the opposite side of it), the opponent''s piece is captured. However, when the opponent''s piece moves in line with two of the player''s piece on the opponent''s turn, the player does not capture the opponent''s piece. The player who captures all of the opponent''s pieces wins.\r\n', 'Newell 1959: 29-30.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1420, 1262, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Damat as knowm from the DLP evidence.', '12x12 checkered board. 30 pieces per player. Played on the black squares. Pieces move forward diagonally one space. Pieces capture an adjacent opponent''s piece by hopping over it to an empty space immediately on the opposite side of it. When a piece reaches the opposite edge of the board from where it started, it is promoted. Promoted pieces may move any distance in a diagonal line as long as there is an empty space at the end of the jump.', 'DLP evidence.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1421, 1263, 'Default', NULL, NULL, 1, NULL, '//------------------------------------------------------------------------------\r\n            <b>General Rules:</b>\r\n            \r\n            <u>The following rules apply to all units, unless stated otherwise in their description:</u>\r\n            \r\n            - All units move and measure distance orthogonally.\r\n            - Units may move up to their maximum movement limit and can then attack an adjacent site.\r\n            \r\n            - Attacking a unit will deal damage to it (see damage calculation section).\r\n            - If an attacked unit''s health reaches zero, it will be removed from the battlefield.\r\n            - Defending units that survive an attack, will then deal counter damage to their attacker.\r\n            \r\n            - Units can reinforce an adjacent unit of the same type, instead of attacking.\r\n            - Both units must be owned by the same player.\r\n            - Reinforcing will convert health from one unit to the other, transferring as much health as possible.\r\n            - Any units that are left with zero health after reinforcing are removed.\r\n            - A unit which has been reinforced cannot perform any further actions this turn.\r\n            \r\n            <u>The following rules apply to all buildings:</u>\r\n            \r\n            - There are five types of building: Town, Factory, Airport, Dock and Base.\r\n            \r\n            - Attacking a building will deal damage to it (see damage calculation section).\r\n            - If an attacked building''s health reaches zero, it will gain 50 health and change ownership to the player who attacked it. \r\n            - Buildings that are attacked, will not deal counter damage.\r\n            \r\n            - Units can heal at an adjacent building that you own, instead of attacking.\r\n            - Healing at a building, will convert health from the building to the unit, transferring as much health as possible.\r\n            \r\n            - Additional units can be purchased using gold at their corresponding production building.\r\n            - To purchase a unit, drag it from your hand to an available site next to a production building that you own.\r\n            - The cost of purchasing a unit is represented by its count.\r\n            - Purchased units cannot move, attack or heal, on the same turn they are purchased.\r\n            \r\n            - Each player receives 10 gold for every Town they own and 20 gold for every Base they own, at the start of their turn.\r\n            - Buildings gain 10 health at the end of the owning player''s turn, up to a maximum of 100.\r\n            - Grey buildings are neutral, and are not owned by any player.\r\n            \r\n            - If a player loses ownership of all their Bases, they lose the game.\r\n            \r\n            //------------------------------------------------------------------------------\r\n            <b>Units:</b>\r\n            \r\n            <u>Human</u> (Purchased from Towns)\r\n            \r\n            Soldier\r\n            Move: 3\r\n            Health: 30\r\n            Cost: 30\r\n            Damage Factor: 50%\r\n            \r\n            Motorbike\r\n            Move: 5\r\n            Health: 40\r\n            Cost: 50\r\n            Damage Factor: 50%\r\n            \r\n            <u>Vehicle</u> (Purchased from Factories)\r\n            \r\n            Speeder\r\n            Move: 6\r\n            Health: 60\r\n            Cost: 60\r\n            Damage Factor: 40%\r\n            \r\n            Shooter\r\n            Move: 4\r\n            Health: 60\r\n            Cost: 80\r\n            Damage Factor: 40%\r\n            - Deals double damage against Humans.\r\n            \r\n            Tank\r\n            Move: 4\r\n            Health: 80\r\n            Cost: 100\r\n            Damage Factor: 50%\r\n            \r\n            Anti-Aircraft\r\n            Move: 4\r\n            Health: 50\r\n            Cost: 80\r\n            Damage Factor: 100%\r\n            - Can only attack Aircraft.\r\n            - Can attack units 1-2 spaces away.\r\n            - Does not deal or receive counter damage during an attack.\r\n            \r\n            Missile Launcher\r\n            Move: 3\r\n            Health: 50\r\n            Cost: 80\r\n            Damage Factor: 50%\r\n            - Cannot attack Aircraft.\r\n            - Can only attack units 2-3 spaces away.\r\n            - Does not deal or receive counter damage during an attack.\r\n            \r\n            Artillery\r\n            Move: 3\r\n            Health: 40\r\n            Cost: 100\r\n            Damage Factor: 100%\r\n            - Cannot attack Aircraft.\r\n            - Can only attack units 3-5 spaces away.\r\n            - Does not deal or receive counter damage during an attack.\r\n            - Cannot attack or heal in the same turn that it moved.\r\n            \r\n            <u>Aircraft</u> (Purchased from Airports)\r\n            \r\n            Helicopter\r\n            Move: 4\r\n            Health: 40\r\n            Cost: 60\r\n            Damage Factor: 70%\r\n            \r\n            Fighter Jet\r\n            Move: 6\r\n            Health: 100\r\n            Cost: 100\r\n            Damage Factor: 100%\r\n            - Can only attack Aircraft.\r\n            \r\n            Bomber\r\n            Move: 5\r\n            Health: 100\r\n            Cost: 120\r\n            Damage Factor: 80%\r\n            - Cannot attack Aircraft.\r\n            \r\n            <u>Boat</u> (Purchased from Docks)\r\n            \r\n            Cruiser\r\n            Move: 5\r\n            Health: 70\r\n            Cost: 60\r\n            Damage Factor: 50%\r\n            \r\n            Submarine\r\n            Move: 5\r\n            Health: 100\r\n            Cost: 100\r\n            Damage Factor: 80%\r\n            - Can only attack Boats.\r\n            \r\n            Battleship\r\n            Move: 4\r\n            Health: 120\r\n            Cost: 120\r\n            Damage Factor: 50%\r\n            - Cannot attack Aircraft.\r\n            - Can only attack units 2-4 spaces away.\r\n            - Does not deal or receive counter damage during an attack.\r\n            \r\n            //------------------------------------------------------------------------------\r\n            <b>Movement Restrictions:</b>\r\n            \r\n            Humans may travel across plains, forests, and shallow water. They may also move 1 space into mountains instead of their regular movement.\r\n            Vehicles may travel across plains. They may also move 1 space into forests or shallow water instead of their regular movement.\r\n            Aircraft may travel across all spaces.\r\n            Boats may travel across shallow and deep water.\r\n            Buildings cannot move (obviously).\r\n            Units cannot move over enemy or neutral occupied spaces.\r\n            \r\n            //------------------------------------------------------------------------------\r\n            <b>Damage Calculation:</b>\r\n            \r\n            An attacking unit deals damage equal to its health, multiplied by its damage factor. \r\n            For example, A submarine has a damage factor of 80%, so a submarine with 20 health will deal 16 damage when it attacks (20 x 0.8).\r\n            If the defending unit is in shallow or deep water, it takes 25% more damage.\r\n            If the defending unit is in a forest, it takes 25% less damage.\r\n            Aircraft are unaffected by terrain when calculating damage against them.\r\n            All damage values are rounded down to the nearest whole number.\r\n            \r\n            //------------------------------------------------------------------------------\r\n            <b>Fog of War:</b> (Optional)\r\n            \r\n            All friendly units and buildings can see tiles up to 2 spaces away.\r\n            Aircraft can see tiles up to 3 spaces away.\r\n            Boats can see shallow and deep water tiles up to 3 spaces away.\r\n            Humans on a mountain can see tiles up to 3 spaces away.\r\n            Forest and mountain tiles can only be seen if adjacent to them.\r\n            Enemy units and buildings that are not visible cannot be attacked, and have their type and health hidden.\r\n            \r\n            //------------------------------------------------------------------------------\r\n            <b>Army Doctrine:</b>\r\n            \r\n            At the start of the game (selected via the game options) you may pick a doctrine for your army.\r\n            \r\n            None - No effect.\r\n            Special Forces - Human units do 50% more damage, all other units do 25% less damage.\r\n            Brute Strength - Direct Vehicle units (no range on their attack distance) do 50% more damage, all other units do 25% less damage.\r\n            Sharpshooter - Indirect Vehicle units (range on their attack distance) do 50% more damage, all other units do 25% less damage.\r\n            Ace Pilot - Aircraft units do 50% more damage, all other units do 25% less damage.\r\n            Sea Dog - Boat units do 50% more damage, all other units do 25% less damage.\r\n            Guerrilla Warfare - Attacks against buildings deal 50% more damage, but attacks against units deal 25% less damage.\r\n            Foreign Invader - Attacks against buildings deal 50% less damage, but attacks against units deal 25% more damage.\r\n            Conscription - Units cost 50% less gold, but do 50% less damage.\r\n            Elite Training - Units cost 50% more gold, but do 50% more damage.\r\n            Glass Cannon - Units do 50% more damage, but take 50% more damage.\r\n            Hardened Resolve - Units do 50% less damage, but take 50% less damage.\r\n            Preemptive Strike - Units do 50% more damage when attacking, but never deal counter damage.\r\n            Retaliation - Units do 50% less damage when attacking, but deal 100% more counter damage.\r\n            Lady Luck - All attack damage is randomly selected between 50% and 150% of the normal amount.\r\n            \r\n            //------------------------------------------------------------------------------', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1422, 1264, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Špana from the DLP evidence.', 'Three concentric squares, with lines connecting the corners and the midpoints of the squares.', 'DLP evidence.', 'Yugoslavia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1423, 1265, 'Fortresse', NULL, 'Rules for Fortresse.', 5, 'Played in Switzerland in the early twentieth century.', 'Played on the Fox and Geese board, the topmost square of which is the fortress, in which one player puts two defenders. The opponent has thirteeen pieces, which occupy the points of the bottommost square and the bottom of the horizontal arm of the board. Defenders may capture one of the opponent''s pieces by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. The soldiers win by occupying all of the points in the fortress or by blocking the officers from being able to move; the officers win by capturing enough soldiers to prevent this.\r\n', 'Gabbud 1917: 159.', 'Switzerland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1424, 1266, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Dodekapetro as known from the DLP evidence.', 'Three concentric squares, with lines connecting the corners of the squares and the midpoints of the sides. Twelve pieces per player.', 'DLP evidence.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1425, 1267, 'Default', NULL, NULL, 1, NULL, 'Played on a square grid. The board begins empty. One player plays as Black, the other as White. Players alternate turns placing a piece of their colour on the board; Black plays first. Passing is not allowed. After a move, all opposing pieces without liberties are captured (a stone or group of stones has no liberties if all adjacent points to that stone are occupied).  Stones cannot be placed to recreate a previous position. The game ends when one player captures a number of stones equal to a winning threshold agreed upon at the start of the game.  Despite not having an explicit territorial goal, this variant produces final positions quite reminiscent of standard Go.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1426, 1268, 'Shakhmaty', NULL, 'Rules for Shakhmaty.', 1, 'Played in Russia.', 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space orthogonally forward, or two steps orthogonally forward on their first move, capture one space diagonally forward; Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. Castling, En Passant, and Pawn promotion allowed. Play begins by each player moving two of their pieces in the same turn, provided that neither enter the opponent''s half of the board. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\r\n', 'Murray 1913: 385.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1427, 1269, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for medieval Shakhmaty from the DLP evidence.', 'Chess-like game.', 'DLP evidence.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1429, 1271, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the early modern version of Shakhmaty as known from the DLP evidence.', 'The Queen moves any distance orthogonally or diagonally, or one space orthogonally and then another space diagonally, jumping over any intervening pieces.', 'DLP evidence.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1430, 1272, 'Korkserschach', NULL, 'Rules for Korkserschach', 1, 'Rules from Das Schach- oder Kriegs- oder Königs-spiel.', 'Played on an 8x8 board with pieces with specialized moves: Pawns (8): can move one space forward, or one space diagonally forward to capture; Players agree at the beginning of the game whether pawns may move two spaces on their first turn. Two pawns may be moved by a player in their first turn of the game. Pawns may only be promoted to a piece that has already been captured. If none have been captured, the pawn must remain in place until a piece has been captured. Rooks (2): can move any number of spaces orthogonally; Bishops (2): can move any number of spaces diagonally; Knight (2): moves in any direction, one space orthogonally with one space forward diagonally, jumping over any intervening pieces; Queens (1): can move any number of spaces orthogonally or diagonally; Kings (1): can move one space orthogonally or diagonally. A King cannot castle if it has ever been checked. Players capture pieces by moving onto a space occupied by an opponent''s piece. A player must say ''Gardez la reine'' (Guard the Queen) when the queen is threatened. When a King can be captured on the next turn by an opponent''s piece, it is in check. The King must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. A player who causes a stalemate loses.\r\n', 'Murray 1913: 391.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1431, 1273, 'Welschchach', NULL, 'Rules for Welschschach.', 1, 'Rules played in seventeenth century Germany.', '8x8. Each player begins with a complement of pieces, each with their own powers of movement as follows: King (x1): may move one space in any direction; Queen (x1): moves one space diagonally, may leap two spaces diagonally on its first move over any intervening pieces; Bishop (x2): moves diagonally two spaces, jumping over any intervening pieces; Knight (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Rook (x2): moves orthogonally any distance; Pawns (x8): move forward one space or diagonally forward one space to capture. Only the Rooks'' and Queens'' pawns may move forward two spaces for their first move. When a Pawn reaches the row on the opposite side of the board from which it began, it must move two spaces backward to the sixth row, then to the fourth, and then to the second, and then is promoted to Queen. It cannot jump over any pieces or taken a piece during these moves. A Pawn is immune from capture on the eight rank, but not on the others while making these promotion moves. Each player must move the Rooks'' Pawns and Queens'' Pawn in this way, as well as the jump of the Queen, in their first four moves. There is no castling. A piece is captured when an opponent''s piece moves onto its space. The King is in check when it can be taken on the opponent''s next turn; it must not remain in check at the end of the player''s turn. When the king cannot move out of check, it is checkmated and the opponent wins.', 'Murray 1913: 392.', 'Germany', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1432, 1274, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Shatranj al-Kabir from Constantinople as known from the DLP evidence.', '13x13 board. The usual pieces plus: five pawns per player, one Great Ferx, which moves as a Zurafa in Shatranj al-Kabir, two Karkaddan, which moves diagonally any distance or like a Knight, and two Ahu, which move like the Jamal in Shatranj al-Kabir. Pawns begin on the fourth rank of the board.', 'DLP evidence.', 'Turkey', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1433, 1275, 'Shatranj (Algeria)', NULL, 'Rules for Shatranj from Algeria.', 3, 'Rules for Shatranj as played in Algeria.', '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. May move like an Asb if it is not in check and has never been in check. Place to a player''s square right of center. 1 x Fers (counselor): Any distance orthogonally or diagonally; 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Any distance diagonally. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. Promoted to Fers when reaching the eighth rank. No en passant. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a Shah can be captured on the next turn by an opponent''s piece, it is in check. The Shah must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it. The game ends in a draw only when a player''s final piece, being a Sarbaz, is lost, that player''s Shah captures the opponent''s only remaining piece, a Sarbaz.', 'Unione dell''Accademia di scacchi di Firenze 1901: 36-38', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1434, 1276, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Shatranj as played in seventeenth century Egypt from the DLP evidence.', '8x8 uncheckered board. Castling is done in the following sequence: the King is moved forward one square, then the Rook is moved , and the King is moved to the Rook''s spot at the same time. Pawns cannot move two spaces on their first turn.', 'DLP evidence.', 'Egypt', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1435, 1277, 'Medieval Chess', NULL, 'Rules for Medieval Chess.', 5, 'Rules played in Medieval Europe.', '8x8 board. The pieces move as follows, with the number per player: 1 x King (king): moves one space orthogonally or diagonally. 1 x Queen (counselor): One square diagonally. 2 x Rook (rook): Any number of spaces orthogonally. 2 x Fil (elephant): Two squares diagonally, jumping over the first. Cannot capture another Fil. 2 x Knight: Moves as a chess knight. 8 x Pawn: Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a Shah can be captured on the next turn by an opponent''s piece, it is in check. The Shah must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it.\r\n', 'Murray 1913.', 'Europe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1436, 1278, 'Shatranj (Turkey)', NULL, 'Rules for Turkish Shatranj.', 1, 'Rules described in Libro che insegna giocar a scachi.', '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): One square diagonally or, one the first turn, may jump two squares diagonally or orthogonally, over any pieces on the first square. There can be no capture with this move. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): Two squares diagonally, jumping over the first. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. On its first move, this promoted piece may also use the jumping move of the Fers. No castling. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a Shah can be captured on the next turn by an opponent''s piece, it is in check. The Shah must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it.\r\n', 'Murray 1913: 353.', 'Turkey', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1437, 1279, 'Default', NULL, NULL, 1, NULL, 'Reversi is played on a hexhex-6 board with some cells removed. Pieces are double-sided, with each side distinct in some way from the other. Each side designates ownership of that pieces to a certain player when face-up. In Reversi Mode, play begins with the players taking turns placing pieces into the central six hexagons until they are full; in Othello mode, the central six hexagons are pre-filled with alternating Black and White discs. Then players may place their pieces next to an opponent''s piece, as long as a straight line can be drawn between the new piece and an existing piece belonging to that player that goes through the opponent''s piece. The opponent''s pieces between the new piece and the old piece are then flipped and now belong to the player who just played. If a player cannot make a legal move, they pass. Play continues until the board is full or neither player can make a legal move. The player with the most pieces on the board wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1438, 1280, 'British Museum', NULL, 'Rules for Shatranj from Iraq..', 1, 'Rules for early modern Iraqi Shatranj.', '8x8 board. The pieces move as follows, with the number per player: 1 x Shah (king): moves one space orthogonally or diagonally. 1 x Fers (counselor): Any distance orthogonally or diagonally, or like the Asb. 2 x Rukh (rook): Any number of spaces orthogonally. No castling. 2 x Pil (elephant): Any distance diagonally, jumping over the first. Cannot capture another Pil. 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. No en passant. Promoted to Fers when reaching the eighth rank. An opponent''s piece is captured by moving a player''s own piece onto a space occupied by the opponent''s piece. When a Shah can be captured on the next turn by an opponent''s piece, it is in check. The Shah must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins. Stalemate results in a win for that player causing it.\r\n', 'Murray 1913: 354-355.', 'Iraq', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1439, 1281, 'Acedrex', NULL, 'Rules from Libro de los Juegos.', 1, 'Rules for Acedrez (Alfonso) from the Libro de los Juegos.', '8x8 board. The pieces move as follows: King (x1): one space in any direction'' Queen (x1): moves one square diagonally. On its first move, the Queen may jump diagonally two squares. The Queen cannot capture when making this move. Bishop (x2): jumps exactly two squares diagonally; Knight (x2): moves one space orthogonally and then one space diagonally, jumping over the intervening spaces; Rook (x2): moves any distance orthogonally; Pawns (x8): move one square forward orthogonally or one square forward diagonally to capture. Pawns may move two squares on their first move, but only if there have been no captures yet in the game. When reaching the opposite edge of the board, pawns may be promoted to Queen if the Queen has already been taken. If the King can be captured on the opponent''s next move, it is in check. The King must not be in check at the end of the player''s turn. If this is impossible, it is checkmate, and the opponent wins. ', 'Libro de los Juegos 1-5.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1441, 1284, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Chaturanga (al-Biruni) as known from the DLP evidence.', ' The Elephant moves forward one space or diagonally forward or backward. ', 'DLP evidence.', 'Pakistan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1442, 1285, 'Al-Biruni', NULL, 'Rules for Four-Player Chaturanga.', 1, 'Rules for Four Player Chaturanga as described by Al-Biruni.', 'Four players. Played with two six-sided dice. A throw of 5 is counted as 1, a throw of 6 is counted as 4.Throws move the pieces as follows: 1: Pawn or King, which move the same as in Shatranj; 2: Rook, which jumps to the second diagonal space; 3: Horse, which moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; 4: Elephant, which moves orthogonally any distance. Kings may be captured. Pieces are assigned values, which award the players stakes at the end of the game: King=5, Elephant=4, Horse=3, Rook=2, Pawn=1. If a player captures all of the other Kings and is still in possession of their own King, the score awarded is 54. The player with the most points wins.', 'Murray 1913: 57-58.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1443, 1286, 'Triodi (Chios)', NULL, 'Rules for Triodi (Chios).', 3, 'Rules played on Chios in the twentieth century.', '3x3 intersecting lines. Three pieces per player. Players alternate turns placing a piece on the board. When all of the pieces have been placed, the players alternate turns moving a piece to an empty adjacent spot. A piece which is surrounded on opposite sides by pieces belonging to the opponent cannot be moved. The player who places three of their stones in a row along one of the lines wins.', 'Argenti and Rose 1949: 1018-1019.', 'Greece', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1444, 1287, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Tavlej from the DLP evidence.', 'Played with dice.', 'DLP evidence.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1445, 1288, 'Al-Adli', NULL, 'Rules for Chaturanga from Al-Adli.', 1, 'Rules described for Chaturanga from al-Adli.', '8x8 board. 8 Bhata (or Padati; move like Chess pawns but without being able to move two on the first turn); 2 Ashva (horses; move like Chess knights); 2 Gaja (elephants; two spaces in any orthogonal direction, jumping over the first square); 2 Ratha (chariots; moves like a rook in chess); 1 Mantri (counselor; moves one square diagonally in any direction); 1 Raja (king; moves one square in any direction). These are set up along one edge of the board: Gaja-Ratha-Ashva-Mantri-Raja-Ashva-Ratha-Gaja, with the eight Bhata lined up in the row in front of these. Players take turns moving. When one piece lands on the space occupied by another piece, it is captured. When a Raja can be captured by an opponent''s piece on the next turn, it is in check. The Raja must not be in check at the end of the player''s turn. When this is unavoidable, it is checkmate and the opponent wins. A Raja that is stalemated wins. A player who reduces their opponent to only the Raja wins.\r\n', 'Murray 1913: 57-61.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1446, 1289, 'Krida Buddhibalasrita', NULL, 'Rules for Krida Buddhibalasrita.', 1, 'Rules for Krida Buddhibalasrita from Nikantha''s Bhagavantabhaskara', '8x8 board, with markings in the four central squares, the four corner squares, and the two middle squares of each edge. The pieces have the following movement values: Raja (x1): moves one space in any direction; Mantri (x1): moves diagonally one space; Karabha (x2): jumps exactly two squares diagonally; Raji (x2): moves orthogonally one space and then diagonally another space, jumping over any intervening pieces; Kunjara (x2): moves orthogonally any distance; Patti (x8): move forward orthogonally one space, diagonally forward one space to capture. When a Patti reaches a marked space on the opposite edge of the board, it is promoted to Mantri if it is on a marked square. If it is on an unmarked square, the Patti must move back to the space from which it moved to the last row and is then promoted to Mantri. If the Raja can be taken on the opponent''s next turn, it is in check. The Raja must not be in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.If a Raja is in stalemate, and no other pieces can move the player may remove one of the opponent''s pieces causing the stalemate. If the opponent is reduced to only their Raja, it is also a victory, though considered a lesser one. Checking the opponent''s Raja 64 consecutive times is a win.\r\n', 'Murray 1913: 63-65.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1447, 1290, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Chaturanga (Payagunda) from the DLP evidence.', '8x8 board. Ratha start on the corers, with the Turaja next to them and the Dvipa next to the Horses. The Raja and Mantri are in the center. Ratha jump diagonally to the second space; Turaja move orthogonally one space and then diagonally another space, jumping over any intervening pieces; Dvipa moves orthogonally any distance; Mantri moves diagonally any distance; Raja moves one space orthogonally or diagonally, Padati move forward orthogonally one square or forward diagonally to capture.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1448, 1291, 'Sarvatobhadra', NULL, 'Rules for Sarvatobhadra.', 1, 'Rules for Sarvatobhadra from the Manasollasa.', 'Played on an 8x8 board. One player plays as one Raja, the other with the following pieces: 8 Bhata (or Padati; move like Chess pawns but without being able to move two on the first turn); 2 Ashva (horses; move like Chess knights); 2 Gaja (elephants; two spaces in any orthogonal direction, jumping over the first square); 2 Ratha (chariots; moves like a rook in chess); 1 Mantri (counselor; moves one square diagonally in any direction); 1 Raja (king; moves one square in any direction). These are set up along one edge of the board: Ratha-Ashva-Gaja-Mantri-Raja-Gaja-Ashva-Ratha, with the eight Bhata lined up in the row in front of these, as in chess. The player with the full complement of pieces rolls a six-sided die to determine which piece to move: 6=Raja, 5= Mantri, 4=Gaja, 3 = Ashva, 2=Ratha, 1= Bhata. The player with the single Raja can move it according to the moves of any piece. Players take turns moving. When one piece lands on the space occupied by another piece, it is captured. The goal of the player with a full complement of pieces is to block the single Raja so that it cannot move. The Goal of the single Raja is to checkmate the opponent''s Raja.', 'Bock-Raming 1996: 25-26.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1449, 1292, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Four-Handed Chaturanga as knwon from the DLP evidence.', 'Four players. Placement of pieces: Chariots on corners, horses to their right, elephants to the right of horses, kings to right of elephants. One row of four pawns in from of these. Winning consists of scoring the most points. Points are assigned to pieces: pawns= 1, chariots = 2, horses = 3, elephants = 4, king = 6.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1450, 1293, 'Kridakausalya', NULL, 'Rules from the Kridakausalya.', 1, 'Rules for Chaturanga as described in the Kridakausalya.', '8x8 board. Pieces move as follows: Raja (x1): moves one space in any direction; Mantri (x1): moves any distance orthogonally or diagonally; Ushtra (x2): moves diagonally any distance; Vaha (x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (x2): moves orthogonally any distance. Padati (x8): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja). ', 'Bock-Raming 1995: 319-320.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1451, 1294, 'Cittabhramanrpasya Khelanam', NULL, 'Rules for Cittabhramanrpasya Khelanam.', 1, 'Rules known for Cittabhramanrpasya Khelanam given in the Kridakausalya.', '8x8 board. One player plays with the following pieces: Raja (x1): moves one space in any direction; Mantri (x1): moves any distance orthogonally or diagonally; Ushtra (x2): moves diagonally any distance; Vaha (x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (x2): moves orthogonally any distance. Padati (x8): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. The opponent plays as one Raja, which can move as any of the other pieces. This Raja cannot move to a space adjacent to the opponent''s Raja. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. Check and checkmate rules apply to the player with a single Raja.', 'Iyer 1982: 51-52; Bock-Raming 1996: 116.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1452, 1178, 'Wikipedia', NULL, 'Rules from Wikipedia.', 4, 'Rules for Tai Shogi on Wikipedia.', 'Detailed rules at Wikipedia.', '<a href="https://en.wikipedia.org/wiki/Tai_shogi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1453, 1295, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the 14x14 Chaturanga from the DLP evidence.', '14x14 board. 32 pieces per player. Pieces move as follows: King (x1): Moves any distance orthogonally or diagonally; Crown Prince (x1): moves up to six spaces orthogonally or diagonally; Minister (x1): moves up to six spaces orthogonally or diagonally;  Military leader (x1): moves up to six spaces orthogonally or diagonally; Elephant (x2): moves forward orthogonally up to five spaces with the possibility of then moving one space backward diagonally; Cart (x2): moves any distance orthogonally; Horse (x4): moves one space orthogonally and then one space diagonally, leaping over any intervening pieces; Machinist (x4): moves forward orthogonally up to four spaces, forward diagonally one space, or backward orthogonally one space; Archer (x4): moves forward orthogonally up to three spaces, forward diagonally one space, or backward orthogonally one space; Spearmen (x4): moves forward orthogonally up to two spaces, forward diagonally one space, or backward orthogonally one space; Swordsmen (x4): forward one space orthogonally or diagonally or backward one space orthogonally. When a piece moves to a space occupied by an opponent''s piece, the opponent''s piece is captured. If the King can be captured by the opponent on their next turn, it is in check and must not be in check at the end of the player''s turn. If this is not possible, the player loses. ', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1454, 1296, 'Jiu Zi Xian Qi', NULL, 'Rules from Qinghai.', 3, 'Rules observed by Yuan Dejun in 2019 in Qinghai, China.', 'The board begins initially with one stone on each playable site. First, according to the player''s wish, one stone must be removed. Then, each piece jumps over another piece to an empty site to remove the piece that was jumped over. If the player has no move, they lose. If only one stone is left on the board, the player wins. A win is considered to be good luck and anything you pray for will come true.', 'Yuan Dejun, personal communication 2019.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1455, 1297, 'Chatrang', NULL, 'Rules for Chatrang.', 3, 'Rules for Chatrang as played in Punjab.', 'Four players, playing on teams of two. 1 x Shah (king): moves one space orthogonally or diagonally. 2 x Rukh (rook): Any number of spaces orthogonally. 2 x Pil (elephant): any distance diagonally; 2 x Asb (horse): Moves as a chess knight. 8 x Sarbaz (soldier): Moves one space forward orthogonally; one space forward diagonally to capture. The pieces of one team are arranged with Shahs on the two central squares of the outer rows, then the Pils, ASbs, and Rukhs, with the Sarbaz in the row in front of them. When a piece moves onto a space occupied by an opponent''s piece, the opponent''s piece is captured. When a Shah can be captured on the next turn, it is in check, and cannot remain in check at the end of that player''s turn. When this is not possible, it is checkmate, and that player is out of the game. A team wins by checkmating both opposing Kings, or by capturing all of the opponents'' pieces aside from the Kings. If all four Kings are the only remaining pieces, the game is a draw. ', 'Murray 1913: 74.', 'Pakistan', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1459, 1301, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Smasandyutakankarikrida from the DLP evidence.', '5x5 intersecting lines, with diagonals in the four quadrants. Triangles on opposite sides of the board, with the apex intersecting with the midpoint of the side. A line from the apex bisecting the base, and a line bisecting this line and the opposite sides of the triangle. Sixteen pieces per player, which begin on opposite sides off the board. Pieces are captured by hopping over an adjacent opponent''s piece to an empty spot immediately on the opposite side of the opponent''s piece. The player who reduces their opponent to four pieces wins.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1460, 1302, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Caturvimsatikosthakatmiki Krida from the DLP evidence.', '3x12 board. The second space from the left and from the right in the center row are marked with an X. Eight pieces per player, which begin in the row closest to the player. Players alternate turns moving a piece to an empty adjacent space in an orthogonal direction. A player may capture an opponent''s piece in the central row by hopping over it to an empty space on the opposite side of it. The player who reduces their opponent to fewer than four pieces wins.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1461, 1303, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Smasandyutakankarikrida (Allahabad) from the DLP evidence.', '5x5 intersecting lines, with diagonals in the four quadrants. Eight triangles, with the apex of each intersecting with a midpoint of a side or a corner. In each triangle, a line from the apex bisecting the base, and a line bisecting this line and the opposite sides of the triangle.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1462, 1304, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Smasandyutakankarikridawith large triangles as known from the DLP evidence.', '5x5 intersecting lines, with diagonals in the four quadrants. Triangles on opposite sides of the board, with the apex intersecting with the midpoint of the side. A line from the apex bisecting the base, and a line bisecting this line and the opposite sides of the triangle. Triangle expanded on each side to include eight points.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1463, 1306, 'Shataranja', NULL, 'Rules for Shataranja.', 1, 'Rules for 10x10 Shataranja from the Kridakausalya.', '10x10 board. Pieces move as follows: Raja (x1): moves one space in any direction; Crown Prince (placed to the left of the Raja, x1): moves like any of the other pieces; Kotwal (Police Chief, placed to the right of the Raja, x1): Moves like the Elephant and the Vaha; Mantri (x1): moves any distance orthogonally or diagonally; Elephant (x2): moves diagonally any distance; Vaha (two placed in front of the Queens, x4): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Chariot (x2): moves orthogonally any distance; Queen (placed in front of the Raja and Crown Prince, x2): move one square orthogonally or diagonally; Padati (placed in the second row, except for the central two squares, x8): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja).\r\n', 'Iyer 1982: 48-50,  Bock-Raming 1995: 116.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1464, 1305, 'Chaturanga (12x12)', NULL, 'Rules for Chaturanga on a 12x12 board.', 1, 'Rules for 12x12 Chaturanga as described in the Kridakasaulya.', '12x12 board. Pieces move as follows: Raja (King, x1): moves one space in any direction; Mantri (Minister, placed to the left of the Raja, x1): moves any distance orthogonally or diagonally; Ushtra (Camel, x2): moves diagonally any distance; Chariot (x2), moves orthogonally any distance; Flagcar (x2), moves diagonally any distance; Vaha (Horse, x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (Elephant, x2): moves orthogonally any distance. Padati (Pawn, x12): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja).', 'Iyer 1982: 25-26; Bock-Raming 1995: 116.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1465, 1307, 'Default', NULL, NULL, 1, NULL, 'The rules are identical to Breakthrough except that if a player can move any of their pieces one step directly backwards to an empty cell then they must.\r\nIf there is more than one such backward move available then the player chooses which one to make.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1466, 1308, 'Default', NULL, NULL, 1, NULL, '<a href="https://www.researchgate.net/publication/273947007_Die_Auftritte_des_Krieges_sinnlich_machen_Johann_C_L_Hellwig_und_das_Braunschweiger_Kriegsspiel" target="_blank" class="style1" style="color: #0000EE" />Modern translation of the original rules (German)</a>', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1467, 1309, 'Main Chator (Batak)', NULL, 'Rules for Main Chator as played by the Batak people.', 3, 'Played by the Batak people of Sumatra in the early twentieth century.', '8x8 board, with diagonals in every square. Pieces have special moves, as follows: Raja (king), moves one square in any direction, but on the first move, it may jump two squares or move as a knight, with the exception that it cannot jump two squares diagonally; Mantri (minister), moves orthogonally or diagonally any number of spaces; Gajah (x2); move diagonally any distance; Kuda (horse) x2, moves orthogonally one space then diagonal one space from there, jumping over any intervening pieces; Ter/Chemor (chariot) x2, moves orthogonally any distance; Bídaq (pawn) x8: moves one square forward or one square forward diagonally to capture. May move two spaces forward orthogonally if it is that piece''s first move. Upon reaching the opposite edge of the board, the Bídaq moves in the opposite direction, reversing again if it reaches the opposite edge.  The Mantri is placed to the right of the Raja at the beginning of play. Castling occurs in two moves, the rook moving to the king and then the king jumping over the rook. Pieces are captured by moving onto a space occupied by an opponent''s piece. If the Raja can be captured on its next turn, it is in check. The Raja cannot be in check at the end of its turn. When this is unavoidable, it is checkmate and the opponent wins. A stalemate is considered a draw.', 'von Oefele 1904.', 'Sumatra', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1468, 1310, 'Tepong', NULL, 'Rules for Tepong.', 3, 'Rules played by the Batak people of Sumatra in the early twentieth century.', '8x8 board, with diagonals in every square. Pieces have special moves, as follows: Raja (king), moves one square in any direction, but on the first move, it may jump two squares or move as a knight, with the exception that it cannot jump two squares diagonally; Mantri (minister), moves orthogonally or diagonally any number of spaces; Gajah (x2); move diagonally any distance; Kuda (horse) x2, moves orthogonally one space then diagonal one space from there, jumping over any intervening pieces; Ter/Chemor (chariot) x2, moves orthogonally any distance; Bídaq (pawn) x8: moves one square forward or one square forward diagonally to capture. May move two spaces forward orthogonally if it is that piece''s first move. Upon reaching the opposite edge of the board, the Bídaq moves in the opposite direction, reversing again if it reaches the opposite edge. The Mantri is placed to the right of the Raja at the beginning of play. Castling occurs in two moves, the rook moving to the king and then the king jumping over the rook. Pieces are captured by moving onto a space occupied by an opponent''s piece. If the Raja can be captured on its next turn, it is in check. The Raja cannot be in check at the end of its turn. When this is unavoidable, it is checkmate and the opponent wins.\r\n', 'von Oefele 1904: 34-35.', 'Sumatra', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1470, 1312, 'Main Chator (Selangor)', NULL, 'Rules played in Selangor.', 3, 'Rules for Main Chator as played in Selangor.', 'Played on an 8x8 board with pieces with specialized moves. The pieces are as follows, and placed on the outer rank in the following order, starting from the left corner and moving in, with the placement mirrored on the right side (the Mantri is placed to the right of the Rajah): Tor (2): can move any number of spaces orthogonally; Kudah (2): moves in any direction, one space orthogonally with one space forward diagonally, jumping over any intervening pieces; Gajah (2): can move any number of spaces diagonally; Rajah (1): can move one space orthogonally or diagonally; Mantri (1): can move any number of spaces orthogonally or diagonally; Bidah (8), placed in front of the other pieces: can move one space forward, or one space diagonally to capture. A Bidah may move two squares on its first move. Bidahs may capture en passant only when it is blocked from moving forward by another of the opponent''s Bidahs; the blocked Bidah has the option in this scenario of capturing with an en passant move, with the option of capturing either of the two Bidahs in question.\r\nThe Rajah, for its first move may move like a Kudah as long as it has never been checked. \r\n\r\nPlayers capture pieces by moving onto a space occupied by an opponent''s piece. \r\n\r\nCastling occurs by moving the Rajah to the left or the right two squares, regardless of any intervening pieces; the Tor is not moved as part of this move. \r\n\r\nPromotion of Bidahs occur when they reach the opposite edge of the board, but only immediately if they reach the Tor''s square. If it captures on the square next to the Tor''s square, from the square in front of the Tor''s square, it must move backward diagonally to the square in front of the Tor''s square on a subsequent turn and continue before promotion. A Bidah reaching the Kudah''s square must move backward diagonally once, to the right or left, before being promoted; a Bidah reaching the Gajah''s square must move backward diagonally right or left two spaces, and a Bidah reaching the Raja or Mantri''s square must move backward diagonally three squares before being promoted. Bidah''s can be promoted to whatever piece the player wishes. \r\n\r\nIf the Rajah can be captured on the opponent''s next turn, it is in check. The Rajah must not be in check at the end of the player''s turn. If this is impossible, it is checkmate and the opponent wins. \r\n\r\nIf a player is reduced to only their Rajah, it can make the move of any piece. \r\n', 'Robinson 1904.', 'Malaysia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1471, 1313, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Chollo from the DLP evidence.', 'Two to four players. Two six-sided dice. 45 pebbles. Seven sticks per player. Pebbles and sticks are arranged on the board according to the throws of the die. The stones are arranged on the board as the players see fit, either using all or only some of them. The spaces between the stones are the playing spaces. The sticks are moved according to the throws of the dice. A throw of double 1 grants the player another throw. Pieces begin off the board. When a piece lands on a piece belonging to the opponent, the opponent''s piece is sent back to the beginning and the player gets another throw. When a player''s piece lands on the same space as one of their own pieces, the player gets another throw and then both sticks move together. The player to get all of their sticks to the end of the track wins. ', 'DLP evidence.', 'Tibet', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1472, 1314, 'Raja Pasu Mandiri', NULL, 'Rules for Raja Pasu Mandiri.', 3, 'These rules were played in the late twentieth century in Colombo, Sri Lanka.', '2x7 board, with three store holes. Three players. One player, the Raja, owns the three central holes in each row, one player owns the holes to the left and the other player the holes to the right. Seven counters in each hole. Players alternate turns sowing the counters in an anti-clockwise direction. When the final counter lands in a hole, the contents of the following hole are picked up, and sowing continues. If the following hole is empty, the contents of the next hole after that one are captured. Also, if at any point during the sowing a hole contains four counters, they are immediately captured. Play continues until all of the counters have been captured. If a player cannot play, they pass their turn, until captures are no longer possible, at which point the last person who played captures the remaining counters. A new round begins. The Raja gives each of the other players one counter. Players fill their holes with their captured counters, seven per hole. Any holes which can not be filled with seven counters are out of play. Play continues as before. A player plays as the Raja for three turns in a row, after which point it rotates to the next player. Play continues until only one player can fill holes on the board, this player becoming the winner.', 'de Voogt 2000: 96-97.', 'Sri Lanka', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1473, 1315, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Andarraya from the DLP evidence.', 'Board game.', 'DLP evidence.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1474, 1316, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules known for Aukay from the DLP evidence.', 'Played with the pisca die. The board is made of multicolored beans.', 'DLP evidence.', 'South America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1475, 1317, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules knwon for Halankola from the DLP evidence.', 'Race game "resembling backgammon" played on a board with pichqa die. ', 'DLP evidence.', 'South America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1476, 1318, 'Default', NULL, 'Rules from SLP evidence.', 5, 'Rules known for Pisca from the DLP evidence.', 'Uses the huayru die. Pieces are moved along the marks on the game board. The marks are arranged so that the pieces move around them in a circuit.', 'DLP evidence.', 'South America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1477, 1319, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Takanako from the DLP evidence.', 'Played with multicolored beans on a table and dice. "Like backgammon."', 'DLP evidence.', 'South America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1478, 1320, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Comina from the DLP evidence.', 'Board game. Not played with dice.', 'DLP evidence.', 'South America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1479, 1321, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Cumi from the DLP evidence.', 'Hunt game.', 'DLP evidence.', 'Bolivia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1480, 1322, 'Hsitorical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Puma from the DLP evidence.', 'Board game. Involves a lion.', 'DLP evidence.', 'South America', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1481, 1323, 'Historical INformation', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Cerne Abbey Game from the DLP evidence.', '3x12 intersecting lines. Twelve pieces per player, which begin in on the points on the outer rows of the board. Pieces move into the central row from the same side of the board.', 'DLP evidence.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1482, 1324, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Sahmatloudi from the DLP evidence.', '9x9 board. ', 'DLP Evidence.', 'Finland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1483, 1325, 'Ashere', NULL, 'Rules for Ashere.', 3, 'Played by Yoruba children in the twentieth century.', 'Seven concentric circles or squares. Four players. One piece per player. One player has a stick, which is hidden in their fist. The next player attempts to guess which hand holds the stick. If the player guessing guesses correctly, they enter their piece in the first circle or advances it to the next circle, and the stick is passed to them. If the guessing player guesses incorrectly, the player holding the stick moves their piece into the first circle or advances it to the next circle. The player with the stick keeps it until the next player guesses the hand holding the stick. The first player to reach the central circle wins. ', 'Murray 1951: 14.', 'Nigeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1484, 1326, 'Aime', 'A''imé', 'Rules for A''imé.', 3, 'Rules played in Benin in the twentieth century.', 'Seven concentric circles. Three points outside the circles. The center contains a circle, the market. There are three balls, placed near the board. Each player plays with one piece, which begins in the outermost point. The first player holds something in their hand, and asks the second player to guess which hand it is in. If the guessing player guesses correctly, they move their piece to the next point, or to the next ring of the spiral toward the market. If the guessing player guesses incorrectly, the player holding the object moves one space forward. The guessing player now takes the object, and asks the next player to guess which hand the object is in, and so on. When a player reaches the market, they take one of the three balls next to the board. The player who fails to collect a ball loses.', 'Béart 1955: 433-434.', 'Benin', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1487, 1329, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Sáhkku in Siberia from the DLP evidence.', '3x13 intersecting lines. Each player has a set of pieces. One piece, the king, is set in the center of the board, and belongs to neither player at the beginning of the game. Three six-sided dice, marked on one side with a cross (Sakko), 1, 2, 3, 4, and blank. Rolling a Sakko allows the player to move one of their pieces from their starting position. Pieces move to one side of the board, and then to the central lime. When a piece lands on a piece belonging to the opponent, the opponent''s piece is captured. When a player''s piece lands on the King, they take possession of the King. The King may move in any direction along the lines of the board. The player who captures all of the opponent''s pieces wins.  ', 'DLP evidence.', 'Siberia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1488, 1329, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Pulijudamu with three tigers as known from the DLP evidence.', 'Triangular board, with a line drawn from the apex to the base. The triangle is intersected by two rectangles which do not touch one another. One player plays as three tigers, the other plays as eighteen goats.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1489, 1331, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Pulijudamu with four tigers from the DLP evidence.', 'Triangle board, with a rectangle intersecting the triangle. A small triangle at each corner of the rectangle, with the apex at the corner of the rectangle. One player plays as four tigers, the other as sixteen goats.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1490, 1332, 'Historical Information', NULL, 'Rules from the DLP evidence.', 5, 'Rules known for A-i-ú from the DLP evidence.', 'Twelve holes.', 'DLP evidence.', 'Brazil', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1492, 1333, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Warri from the DLP evidence.', '2x6 board with two stores. Four counters in each hole.', 'DLP evidence.', 'Antigua', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1493, 1334, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for 12x12 Draughts from the DLP evidence.', '12x12 board. 30 pieces per player.', 'DLP evidence.', 'England', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1494, 1335, 'La Liebre Perseguida', NULL, 'Rules for Le Liebre Perseguida.', 1, 'These rules were played in Spain at the beginning of the twentieth century.', 'A square, with diagonals and lines connecting the midpoints. Two triangles on opposite sides of the triangle. One player plays as three galgos, which are placed on the three points of one of the triangles. The other player plays as one hare, which begins on the point between two of the galgos. The hare may move in any direction along the lines on the board, but must move to the central point of the board on its first move. The galgos may move forward orthogonally or diagonally; they may never move horizontally and may only move backwards if the galgo which starts on the apex of the triangle has moved and the piece to move backwards has not yet moved. If the galgos block the hare from being able to move, they win, if the hare moves past the galgos it wins.', 'Santos Hernández 1901/1904: 183.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1495, 1336, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for the Vignone Game as known from the DLP evidence.', 'A square, with diagonals and lines connecting the midpoints. Two triangles on opposite sides of the square. A line from the apex to the midpoint of the base, and another crossing this line at its midpoint.', 'DLP evidence.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1496, 1337, 'Historical Information', NULL, 'Rues known from DLP evidence.', 5, 'Rules known for Jåggå Hårrån pi Tåppin from the DLP evidence.', 'A square, with diagonals and lines connecting the midpoints. Two triangles on opposite sides of the square, with a line drawn from the apex to the midpoint of the base. One player plays as three hounds, the other as a hare. The hounds begin on one triangle of the board, and must trap the hare in the triangle on the opposite end of the board.', 'DLP evidence.', 'Norway.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1498, 1338, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Stenge Reven from the DLP evidence. ', 'A square, with diagonals and lines connecting the midpoint of only two opposite sides. Two triangles on opposite sides of the square, with a line drawn from the apex to the midpoint of the base.', 'DLP evidence.', 'Norway', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1499, 1339, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Sitta from the DLP evidence.', 'Similar to At-Tab wa-d-Dukk.', 'DLP evidence.', 'Comoros', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1500, 1340, 'Qamish Uyun', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Qamish Uyuni from the DLP evidence.', 'Similar to At-Tab wa-d-Dukk.', 'DLP evidence.', 'Anatolia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1501, 1341, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Bazi Qamish from the DLP evidence.', 'Similar to At-Tab wa-d-Dukk.', 'DLP evidence.', 'Persia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1502, 1342, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Diris from the DLP evidence.', 'Three consecutive squares, with lines connecting the corners and the midpoints of the sides of the squares.', 'DLP Evidence.', 'Persia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1503, 1343, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Al-Qirq as known from the DLP evidence.', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Nine pieces per player. Players attempt to place three pieces in a line.\r\n', 'DLP evidence.', 'Southwest Asia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1504, 1344, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing stones of their color on empty squares. If you place orthogonally adjacent to more than 2 stones, regardless of their color, you must place again. You continue until you place orthogonally adjacent to 2 or fewer stones. When the board is full, the player with the most stones on the board is the winner.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1505, 1345, 'Default', NULL, NULL, 1, NULL, 'Each turn a player places a stone of their color on an empty hex. The placement is subject to the following restriction: After your placement you may not have a group containing more stones than the number of groups you have on the board. The first player unable to place a stone loses the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1506, 1346, 'Default', NULL, NULL, 1, NULL, 'The first player begins the game by placing a stone anywhere on the board. Then, starting with the second player, players take turns placing a stone orthogonally adjacent to exactly one enemy stone and no friendly stones.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1507, 1347, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing one of their stones on an empty square. It is not legal to place orthogonally adjacent to only enemy stones and it is not legal to place orthogonally adjacent to more than 1 friendly stone. All other placements onto empty squares are legal. Put differently: You may place adjacent to no stone or to exactly 1 friendly and any number of enemy stones.\r\nThe first player unable to place a stone has won the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1508, 1348, 'Wari (Alignment)', NULL, 'Rules for Wari.', 3, 'Rules played by the Ashanti people.', '6x6 board. Twelve pieces per player. Players alternate turns placing a piece on an empty space on the board. No captures may be made in the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally to an empty adjacent space on the board. When a player places three of their pieces in an orthogonal row, they remove one of the opponent''s pieces. Lines of four or more do not capture. Moving a piece out of a line  of four or more, making it now a line of three, does not capture. Lines of three made during the placement phase also do not result in capture. The player who captures all of the opponent''s pieces wins.', 'Cardinall 1927: 255.', 'Ghana', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1509, 1349, 'Historical Information', NULL, 'Rules from DLP Evidence.', 5, 'Rules known for Tiga from the DLP evidence.', 'Three concentric squares, with lines connecting the midpoints.', 'DLP evidence.', 'Java', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1510, 1350, 'Marelle Quadruple', NULL, 'Rules for Marelle Quadruple.', 1, 'Rules for Marelle Quadruple as reported by de Moulidars.', '5x5 intersecting lines, with diagonals in the quadrants. Five pieces per player. Players alternate turns placing a piece on the board. Once all of the pieces are placed on the board, players alternate turns moving a piece to an empty adjacent spot on the board. The player who places all five of their pieces in a line wins.', 'de Moulidars 1840: 100.', 'France', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1511, 1351, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Dame as known from the DLP evidence.', '8x8 board.', 'DLP evidence.', 'Poland', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1512, 1352, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'Rules known for Atlanbagj from the DLP evidence.', '8x8 board. Sixteen pieces per player, which begin on the two rows closest to each player. Pieces move orthogonally, or diagonally to capture.', 'DLP evidence.', 'Turkey', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1513, 1353, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Los Romanos Rencontrat from the DLP evidence.', '3x12 board, divided in half. Three dice. Pieces begin on the opponent''s side of the board, on the rightmost point with respect to the player. Play proceeds from right to left on the opponent''s side of the board, and then left to right on the player''s side of the board. When a piece hits an opponent''s piece, it is sent back to its starting point. Pieces cannot be doubled on the player''s first half of the board.', 'DLP evidence.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1514, 1354, 'Svensk Bradspel', 'Svensk Brädspel', 'Rules documented in Sweden in the late nineteenth century.', 1, 'Rules known for Svensk Brädspel from the DLP evidence.', '2x12 board, with the spaces rendered as points, divided into half. Fifteen pieces per player. Two six-sided dice. Players move according to the number on each die by moving one piece the value on one die then another piece the value on the other die, or by moving one piece the value of one die and then the value of the other. A throw of doubles forces the player to play the throw twice. Each player''s pieces begin in three stacks of five, on the leftmost point (with respect to the opponent) on the opponent''s side of the board. Play proceeds (with respect to the player) from right to left on the opponent''s side of the board, and then from left to right on the player''s side of the board. A player cannot place two pieces on a single point on any of the first eleven points of the board, except for those pieces in the starting position, until one of the player''s pieces has first landed on the twelfth point. However, a player may place two pieces on any point after the twelfth point, regardless of whether a piece has ever landed on the twelfth point. A player cannot move a piece onto a point containing two or more pieces belonging to the opponent. When a piece lands on a point occupied by a single piece belonging to the opponent, it is removed from the board and must be entered again, and can only do so using the value of one die, not both, with the starting point considered to be point 1, the next point 2, etc. Opponent''s pieces can be removed from the board in this way when reentering the board. To win, a player must place their pieces in one of the following winning positions: five pieces on each of the final three points; three pieces on the final five points; seven on the final point, five on the penultimate point, and three on the antepenultimate point; fifteen on the final point. If none of these positions are possible, the player must bear off all of their pieces once all of their pieces have reached the final six points. The first player to reach a winning position or to bear off all of their pieces wins.', 'Fiske 1905: 321-328.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1515, 1355, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Dajam from the DLP evidence.', 'Three 3x5 rectangles, arranged in a cross. The innermost and outermost squares in the central row are marked with an X. Cowry shells are used as dice. The number of mouths up equals the value of the throw; no mouths up = 12.', 'DLP evidence.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1516, 1356, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for the Kuba game as known from the DLP evidence.', 'Three-row mancala board with two stores. Three holes in each row?', 'DLP evidence.', 'Democratic Republic of Congo', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1517, 1039, 'Tama', NULL, 'Rules for Tama.', 3, 'Rules played in Armenia in the early twentieth century.', '8x8 checkered board, with a black space on the bottom left corner. Sixteen pieces per player. Pieces begin on the second and third rows. Pieces move orthogonally or diagonally forwards or sideways. Pieces may capture only in an orthogonal direction, but not backwards, by hopping over an adjacent piece belonging  to the opponent to an empty space on the opposite adjacent side of the opponent''s piece. Multiple captures are allowed, and the maximum number of possible  captures must be  taken. When a piece lands on the last row  opposite from the one where they began the game, it is promoted and may move in any direction and capture in any orthogonal direction. A piece may be promoted in the middle of its turn if further captures are possible. The player who captures all of the opponent''s pieces wins. ', 'Schmidt 1934.', 'Armenia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1518, 1357, 'Uthi', NULL, 'Rules for Uthi.', 3, 'Played by the Embu people in the early twentieth century.', '2x8 and two stores. Five counters per hole. On each player''s first move, they sow three counters into the first hole and two into the second hole. After this, sowing proceeds as usual, with one counter in each hole. Sowing may occur in either direction. When the final counter lands in an occupied hole, the contents of this hole are picked up and sowing continues in the opposite direction. When the final counter falls in an empty hole in the player''s own row, the contents of the opposite hole are captured. If the final counter falls into the first of a series of empty holes, the contents of all of the holes opposite the empty holes are captured. It is necessary to enter the opponent''s row first and return before making a capture.If the final counter lands in an empty hole in the opponent''s row, the turn ends. The winner is the player who has captured the most counters.', 'Orde Brown 1925: 125-128.', 'Kenya', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1519, 1358, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Trique from the DLP evidence.', 'Three concentric squares, with lines connecting the midpoints of the sides. More complicated rules than Nine Men''s Morris.', 'DLP evidence.', 'Brazil', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1520, 1359, 'Default', NULL, NULL, 1, NULL, 'Players place one token of their color each turn and the first player unable to do so has lost. You may place on any empty cell unless your opponent has a token closer to that cell than you have along at least 2 of the 3 lines (axes) the cell is on. \r\n\r\nThe game uses the pie rule: One player chooses the first move and the other player chooses whose move it is.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1521, 8, 'Parallel Connections', NULL, 'Boards have lines which connect holes in the same track. do not connect tracks on the board', 5, 'These boards have certain holes which are connected by lines, but which do not cross over to the other "track."', 'Lines connect holes six and twenty, and eight and ten no both tracks of the board.', 'Finkel 2020.', 'Southwest Asia or Egypt', NULL, NULL, NULL, '29°28''11.33"N, 30°59''37.11"E', '1300,1699', 0, NULL, 0, 1),
(1522, 8, 'Unmarked', NULL, 'Boards have no markings.', 5, 'Unmarked board.', 'Boards without markings.', 'Finkel 2020.', 'Southwest Asia or Egypt', NULL, NULL, NULL, '21°55''18.58"N, 31°17''5.37"E', '1400,2899', 0, NULL, 0, 1),
(1523, 8, 'Marked Holes', NULL, 'Certain holes are marked.', 5, 'Boards have markings on certain holes.', 'Holes 6, 8, 10, 15, 20, 25 can be marked.', 'Finkel 2020.', 'Southwest Asia or Egypt', NULL, NULL, NULL, '33°21''17.19"N, 44°33''21.52"E', '1500,3199', 0, NULL, 0, 1),
(1524, 8, 'Crossover 1', NULL, 'Simple version with lines crossing between tracks.', 5, 'Lines connect holes between tracks in the central two rows.', 'Holes 6 and 8 are connected, in opposite tracks. Hole 15 is connected to 20, and 20 to 25, along the same track.', 'Finkel 2020.', 'Southwest Asia or Egypt', NULL, NULL, NULL, '38°51''2.33"N, 35°38''4.98"E', '1500,1699', 0, NULL, 0, 1),
(1525, 8, 'Crossover 2', NULL, 'Crossover lines include the outer arc.', 5, 'Crossover lines in the central two rows as well as the outer arc.', 'Lines connect holes 6 in each of the inner rows, and hole 8 with hole 10 in the other row. Hole 21 is connected to hole 6 on each side.', 'Finkel 2020: 46-47.', 'Southwest Asia', NULL, NULL, NULL, '29°13''38.11"N, 56°22''53.41"E', '1500,1699', 0, NULL, 0, 1);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1526, 8, 'Crossover 3', NULL, 'Crossover board with more connections between the central lines and the outer arc.', 5, 'More connections between the central lines and the outer arc.', 'Hole 6 is connected to hole 6 in the other central row. Hole 8 is connected to hole 10 in the other row. Hole 10 is connected to hole 15 on both sides, hole 6 is connected to hole 20 on both sides; hole 5 is connected to hole 25 on both sides.', 'Finkel 2020: 48-50.', 'Southwest Asia', NULL, NULL, NULL, '33°58''7.49"N, 51°24''15.31"E', '2500,2599', 0, NULL, 0, 1),
(1527, 8, 'Crossover 4', NULL, 'Most complex crossover board.', 5, 'Board with many connections between the two "tracks" on the board.', 'Lines connecting hole 1 with hole 5 in the other row, hole 6 connected with hole 6 in the other row, hole 7 is connected to hole 9 in the other row, hole 10 is connected to hole 10 in the other row. Hole 11 is connected to hole 14 in the opposite arc, hole 15 is connected to hole 10, hole 20 is connected to hole 6, hole 25 is connected to hole 5.', 'Finkel 2020: 50-51.', 'Iran', NULL, NULL, NULL, '36°49''41.83"N, 50°23''47.31"E', '2500,2599', 0, NULL, 0, 1),
(1528, 8, 'Labyrinth', NULL, '58 holes with a "labyrinth" of extra holes around the goal.', 5, 'A series of holes are around the goal. The arrangement of the holes resembles a violin.', 'Six-seven holes in a circle around the goal. Holes are sometimes marked,', 'DLP evidence.', 'Southwest Asia', NULL, NULL, NULL, '31°23''11.99"N, 34°26''45.44"E', '2000,3199', 0, NULL, 0, 1),
(1529, 1360, 'Default', NULL, NULL, 1, NULL, 'Omny is played on the cells of any hexagonal grid where some or all of the cells are designated star cells. Players take turns placing a stone of one''s own color on an empty cell. A group is a set of connected stones of the same color. A cut of a group X is any set of connected cells (empty or occupied by either player) including no stones in X. You win by making a group such that none of its cuts include more than half the cells of the board. For serious play it is advised to play with a balance rule in force.\r\n            \r\n            In Misère Omny you lose if you make a group whose cuts each contain no more than half of the star cells.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1530, 1328, 'Bashni', NULL, 'Rules for Bashni.', 1, 'Rules as described by V. Viskovitov of Moscow in 1875.', '8x8 board. Twelve pieces per player. Pieces begin on the dark spaces. White plays first. Players alternate turns moving their pieces diagonally one space forward to an empty space. A piece may capture an opponent''s piece by hopping over it to an empty space on the opposite side of the opponent''s piece, in a forward direction only. When pieces are captured, they are placed underneath the piece making the capture, forming a stack, controlled by the player whose piece is on top, the "commander." When a stack is captured, the commander is captured and the capturing piece becomes the commander, thus reducing the stack by one. The piece which is now on top of the stack now becomes the commander of that stack. Stacks always move together and cannot be broken apart. Capturing is compulsory when it is possible. There is no obligation to capture the maximum number of pieces. A player who captures the commmander of a stack can only capture from the same stack in the same turn again if there is another intervening capture between the two captures from the stack. When a piece reaches the opposite end of the board from where it started, it becomes a king immediately. If it its promoted in the midst of a sequence of captures, it may begin to capture as a king immediately when it is promoted. Kings move any number of spaces in either direction. Kings may capture by hopping over any distance, as long as there are no intervening pieces, and may land on any space beyond the captured piece, as long as the move is in a straight line and the captured piece is the only piece in the line. When a king is capturing and there is a choice for where it ends its capturing leap, an option which allows further captures must be taken if possible. Kings retain their rank when in a stack. Stacks move according to the rank of its commander. Play continues until one player cannot make a legal move; the opponent wins.', 'Michaelsen and Pakhomov 2000: 6-7.', 'Russia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1531, 1361, 'Default', NULL, NULL, 1, NULL, 'Goal: End the game with the highest scoring group. A group scores one point for each stone it contains.\r\n            \r\n            Definitions: A group, as in Go, is every stone that can be reached from a selected stone through a series of adjacent stones of the same color.\r\n            \r\n            Play:\r\n            Start with a pie offer of 1 to 3 stones of any color combination. (Player 1 does this by making 3 placements, or passes; after which Player 2 may choose to play, or to have the pieces exchanged with the opposite colors)\r\n            \r\n            Turns alternate.\r\n            \r\n            On a turn, a player places a series of stones, one at a time, (as described below) until no more placements are possible, and then passes. Order of placement matters.\r\n            \r\n            Placements are made to empty cells that:\r\n        -- 1) have more neighbors that are oppositely charged than similarly charged, or\r\n    -- 2) have 3 or more oppositely charged neighbors.\r\n    \r\n    The game ends when neither player can play.\r\n    The largest group for each player is then scored. In case of a tie the last to place a stone loses. \r\n    \r\n    Variants: \r\n    Exception for Surplus Charge\r\nImmediately after placing to a cell with 4 or more oppositely charged neighbors, the player MUST, if possible, place the next stone on an otherwise unplayable empty cell with an equal number of both types of charge around it.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1532, 1362, 'Default', NULL, NULL, 1, NULL, 'Board starts empty. \r\n            Place on an empty location, unless it is next to more of your own pieces. \r\n            Passing is not allowed.\r\n        You lose if at the end of your turn, one of your stones is surrounded.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1533, 1363, 'Default', NULL, NULL, 1, NULL, 'Your turn is in two parts. First, a player may move one of their stones up to two spaces in any direction, including diagonally, in what is called a passive (or set up) move. Second, they take a more aggressive move, which must be the same direction and number of spaces as the first move. It is this second move that allows you to push stones across the board - or off the board''s edge. A passive move can be done only if it can be followed by an aggressive move. Remove all four of your opponent''s stones from just one of the four boards to win.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1534, 1364, 'Default', NULL, NULL, 1, NULL, 'White starts and, in turn, pieces are placed on any one of 5 spaces, including on other pieces. The object is to get 3 same color pieces in a row - horizontally, vertically or diagonally.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1535, 1365, 'Default', NULL, NULL, 1, NULL, 'After placing a marble, the player has to twist one of the grids by 90°, thus changing the board after every turn. The first player to get five marbles in a row wins. In case of both players having five in a row in the same time, the game is a draw.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1536, 1366, 'Default', NULL, NULL, 1, NULL, 'Each piece has four dichotomous attributes – color, height, shape, and consistency – so each piece is either black or white, tall or short, square or round, and hollow or solid. The object is to place the fourth piece in a row in which all four pieces have at least one attribute in common. The twist is that your opponent gets to choose the piece you place on the board each turn.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1537, 1367, 'Default', NULL, NULL, 1, NULL, 'Objectives\r\nOne player has a gold fleet consisting of one large flagship and twelve escorts, with the objective of evading capture while breaking through his or her opponent''s blockade to transport the flagship to the perimeter of the board. The other player has a silver fleet of twenty ships, and forms a blockade to trap the gold flagship and destroy the gold fleet''s escorts with the objective of capturing the flagship.\r\n\r\nSetup\r\nGold player places the flagship on the center square of the game board, and positions the rest of the ships anywhere within the boldly ruled central area of the board.\r\n\r\nSilver player then positions the silver ships on twenty squares in the lightly ruled peripheral area of the board.\r\n\r\nPlay\r\nGold player chooses who goes first. Players move alternately by making two moves or one capture anywhere on the board. When the flagship is moved, only one move or capture is made (thus only the flagship).\r\n\r\nMoves\r\nA player may move two of the smaller playing pieces any number of vacant squares either horizontally or vertically on the board (as a rook in Chess, except that no captures can be made with this move), although if the flagship is moved, the gold player may not move another playing piece.\r\n\r\nCaptures\r\nA player may move any playing piece (including the flagship) one square diagonally to capture one of his opponent''s playing pieces. (This move is similar to the capture-move of the pawn in Chess, except that captures can be made on any of the four diagonals.)\r\n\r\nThis game uses displacement capture (like Chess), rather than custodial capture (like Hnefatafl), thus when a capture is made, the captured piece is removed from the board and the vacated square is occupied by the captor.\r\n\r\nPlay continues until one player achieves his or her objective. If the flagship of the gold fleet reaches one of the outermost squares on the board, gold player wins. If the flagship is captured before it reaches the outer edge of the board, silver player wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1538, 1368, 'Default', NULL, NULL, 1, NULL, 'Goal: Score stones where exactly half of the available neighbor sites are occupied by friendly stones at the end of the game.\r\n     The player with the highest score wins.\r\n\r\nStart with an empty board. Then on each turn the player adds one of his stones to the board, or passes.\r\n\r\nThe game ends when both players pass consecutively, and then the score is calculated.\r\n\r\nIn case of a tie, the last to place a stone loses.\r\n\r\nVariant Placement: Add 2 stones at a time after the first placement.\r\nVariant Goal: Score stones that have exactly 3 friendly neighbors at the end of the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1539, 1369, 'Default', NULL, NULL, 1, NULL, 'The abstract strategy game Quoridor is surprisingly deep for its simple rules. The object of the game is to advance your pawn to the opposite edge of the board. On your turn you may either move your pawn or place a wall. You may hinder your opponent with wall placement, but not completely block them off. Meanwhile, they are trying to do the same to you. The first pawn to reach the opposite side wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1540, 1370, 'Default', NULL, NULL, 1, NULL, 'On a turn, the active player takes a cube that is blank or bearing his symbol from the outer ring of the grid, then adds it to the grid by pushing it into one of the rows from which it was removed. Thus, a few pieces of the grid change places each turn, and the cubes slowly go from blank to crosses and circles. Play continues until someone forms an orthogonal or diagonal line of five cubes bearing his symbol, with this person winning the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1541, 1371, 'Default', NULL, NULL, 1, NULL, 'Each turn the players will put one of their pieces on the boardgame. It''s forbidden to put a shape in a line, a column or an area on which this same form has already been posed by the opponent. We can only double a shape if we have played the previous one ourself. The first player who places the fourth different form in a row, column or zone wins the game immediately, no matter who owns the other pieces of that winning move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1542, 1372, 'Default', NULL, NULL, 1, NULL, 'Each player starts off with 15 balls. Players take turns taking pieces from their reserve pile, and placing them on a 4x4 game board made up of 16 indentations. When four pieces are placed next to each other in a square, one piece can be put on top of the square. That piece can also be one of the player pieces on the board with no other piece on top of it. If the square is completed with all the same color, the player of that color may take two of their own pieces from the board (one or two that are not supporting anything) and put it back into their reserve pile. At the end of the game, the game board should have 4 levels. The first level with 16 pieces, the second level with 9 pieces, the third level with 4 pieces, and the fourth level with 1 piece. A player wins if they put the last piece on the 4th level.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1543, 1373, 'Default', NULL, NULL, 1, NULL, 'Each player starts with their five pieces in troughs on their side of the game board, with players sitting perpendicular to one another. When you move a piece, you move it a distance based on the strength indicated in the trough that you''re leaving. Once the piece has made its way across the board, you move it back based on the strength on the other side. If you pass over an opposing piece while moving, then that opposing piece must return to its last departing base and your moving piece advances one cell further than where the opposing piece was.\r\n\r\nTo win Squadro, you need to be the first player to make a return trip with four of your five pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1544, 162, 'Historical Information', NULL, 'Rules from DLP Evidence.', 5, 'Rules for the Knossos Game from the DLP evidence.', 'The board consists of ten circles: three vertical, three more running perpendicular to those, two more perpendicular downward from those, and two above the central two circles of the horizontal row. Four more circles, arranged in a diamond, are separated from the rest of the board, above the two circles above the horizontal row. ', 'DLP evidence.', 'Crete', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1545, 1168, 'Wikipedia', NULL, 'Wikipedia', 4, 'Rules in the Wikipedia page.', 'Rules in the Wikipedia page.', '<a href="https://en.wikipedia.org/wiki/Tenjiku_shogi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1546, 1374, 'Default', NULL, NULL, 1, NULL, 'Each player starts the game with four pieces:\r\n\r\n- a Lion (king) in the center of the home row\r\n- a Giraffe (rook) to the right of the king\r\n- an Elephant (bishop) to the left of the king\r\n- a Chick (pawn) in front of the king\r\n\r\nEach piece moves as in standard shogi, but is limited to moving one square per turn. If the Chick advances to reach the final rank, it promotes to a Hen, which can move one square any way except diagonally backwards (like the gold general in shogi).\r\n\r\nAs in shogi, if a Hen is captured, it may only be dropped back into play as a Chick. However, standard restrictions on where one may drop a Chick, such as not being allowed to give immediate checkmate, have two Chicks on a file, or drop the Chick on the final rank, do not apply. A chick dropped on the final rank, however, does not promote (and may make no further moves until it is recaptured).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1547, 1375, 'Default', NULL, NULL, 1, NULL, 'This is basically 4-player Othello, albeit more "friendly", since you can place a piece of your color even if you have none on the board. It features unique ball-shaped objects that have four colors. You "roll" them to the proper color when converting them, as opposed to flipping in 2-player Othello. The game adds a higher chaos factor in the 3 and 4 player game since you don''t have any control over what your opponents do.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1548, 1376, 'Default', NULL, NULL, 1, NULL, 'Goal: Score the most points: \r\n    -- One point for each stone in one''s largest group.\r\n    -- Bonus points are also added to the scores according to the selected option.\r\n     \r\n    The board starts empty. \r\n    \r\n    Players take turns in alternation, placing one of their own stones onto an empty site. \r\n        \r\n    Restriction on placement:\r\n    Every site of the board must remain connected to an empty perimeter site via a continuous path of empty sites.\r\n      \r\n    There is no passing. \r\n    \r\n    The game ends when no more placements can be made.  \r\n     \r\n    Players score one point for every stone in their largest group, then, if applicable, score bonus points according to the selected option.\r\n            \r\n    Bonus Options are:\r\n    -- Count of one''s own groups. Standard\r\n    -- Count of the opponent''s groups\r\n    -- No Bonus\r\n         \r\n    The player with the higher score wins. \r\n    \r\n    If the scores are tied, the game is decided by the tiebreaker option used: \r\n    A: Cascading largest group LOSES -- i.e. negative scores -- This excludes tied pairs; If all groups are paired, last to place. \r\n    B: Last player to have placed a stone.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1549, 1377, 'Default', NULL, NULL, 1, NULL, 'Choose between two versions: \r\n        -- Place the most stones, or \r\n        -- Form the largest group. \r\n        \r\n        Ties are broken by relying on a cascading comparison of largest groups; \r\n        - With a standard choice of breaking the tie in favor of the underdog.\r\n            \r\n        The board starts empty.\r\n        Players take turns in sequence. Passing is allowed. \r\n        The game ends when all players have passed in succession. \r\n            \r\n        On a turn, the mover either:\r\n        1: Places a stone on an empty site, - or -\r\n        2: Replaces an opponent''s stone with their own,\r\n        ---- But replacing a stone is only allowed when there are more stones around that site of the captured stone''s color than there are of the mover''s own color.\r\n        \r\n        Note: On boards with diagonals, diagonally adjacent stones are part of the count used to allow or disallow capture.\r\n            \r\n        At the end of the game, players count all their stones, or count the stones in their largest group, depending on the goal. Which stones belong to a given group are determined by orthogonal connections.\r\n        \r\n         In the case of a tie between the leading players, each pair of those players compares the size of their largest remaining group after any tied pairs have been removed. \r\n         \r\n         This difference is added to the score of the player with the larger group in that pairing - (or to the score of other player in that pairing, in the case of underdog tie-breaking) \r\n         \r\n         The winner of the game is decided by these amended scores.\r\n         Ties may still remain.  Also ties between non-leading players are not resolved.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1550, 1378, 'Default', NULL, NULL, 1, NULL, 'On your turn you move one of your pieces one step onto an empty cell in one of the three forwards directions. Black''s pieces move towards the bottom of the board, while White''s pieces move towards the top. If, at the beginning of your turn, none of your pieces can move, you win.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1551, 1379, 'Default', NULL, NULL, 1, NULL, 'The first player (Grey) has their home area on the left; the second player (Black) on the right.\r\n\r\nIn the initial setup phase players move their pieces from their hand to their home area. By default the pieces will be placed vertically. Press ''r'' whilst moving it, to place one horizontally.\r\n\r\nFinally the players take turns to guess spaces in their opponent''s home area. These are revealed to be either water or a ship according to the following code: <b>C</b>arrier - 5 spaces; <b>B</b>attleship - 4 spaces; <b>D</b>estroyer - 3 spaces; <b>S</b>ubmarine - 3 spaces; <b>P</b>atrol Boat - 2 spaces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1552, 1380, 'Default', NULL, NULL, 1, NULL, 'Overview:\r\nIn Seesaw the players (North and South) command opposing armies with soldiers that can promote. Your army starts out as a single soldier and your promotion area evolves as you deploy more soldiers. Every time a soldier promotes it grows - first into a 2-stack, then a 3-stack, and so on. \r\n\r\nThe central idea of Seesaw is the 2-fold significance of stack-size: \r\n(i) Odd-sized stacks move forwards and even-sized stacks move backwards, and \r\n(ii) on any given turn, a stack can take as many steps as it likes from 1 up to its size. \r\n\r\nThis results in soldiers seesawing up and down the board as their strength increases to the point where the game is forced to conclude in one side completely eliminating the other.\r\n\r\nHow to play:\r\nOn your turn, you must either make a stack-move, or place a new stack. \r\n\r\n1. Placing a new stack: \r\nA newly placed stack will always be of size 1. You may only place a stack on an empty cell next to a cell of your color. These cells are promotion cells, and each cell you place a new stack on automatically turns into a promotion cell of your color.\r\n\r\n2. Stackmoves:\r\nYou only ever move one stack per turn, but that stack may be able to move several steps or capture several enemiy stacks, depending on its size.\r\nThe number of steps a stack may take is the number of pieces in it, i.e. its size.\r\n\r\n2.1 Noncapturing moves: On turns where you do not have to capture an enemy (see below) all the steps a stack takes is either constrained to the 3 upward directions or to the 3 downward directions, depending on the size and the owner of the stack. South''s forward directions are the 3 upward directions, and North''s forward directions are the 3 downward directions.\r\n\r\n2.2 Capturing moves: If one or more of your stacks can reach an enemy by lifting the restraint on direction, you must capture such a reachable enemy by replacement. If that stack did not spend all its steps reaching the captured enemy, you can, before you end your turn, spend the left-over steps by making a noncapturing move. However, if yet an enemy is in range immediately after you have captured (counting only the steps left over), you must capture again.\r\n\r\n3. Promoting: Your odd-sized stacks promote when they end up on a promotion cell belonging to your opponent at the end of your turn. Your even-sized stacks promote when they end up on a promotion cell belonging to you at the end of your turn.\r\n\r\nThe object of Seesaw is to capture all your opponent''s soldiers. More precisely: If, at the end of your turn, your opponent has no stacks on the board, you have won the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1553, 1382, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Cumisith from the DLP evidence.', 'Board game.', 'DLP evidence.', 'Andes', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1554, 1383, 'Default', NULL, NULL, 1, NULL, 'DEFINITIONS\r\nGroup: like-colored stones adjacent to each other. Singletons are considered groups of size 1.\r\nPath: an empty point, or an uninterrupted straight line of empty points that have a pair of like-colored stones on both ends, which are not part of the same group. Such a pair is said to have a path.\r\nDead group: a group in which all stones belonging to it have no path. If any stone belonging to a group has a path, the group is said to have a path.\r\n\r\nGAME PLAY (Overview)\r\nDecide which player plays as which color (Light or Dark) in any adequate way.\r\nLight goes first, then alternate turns.\r\nOn each player''s first turn, players place a stone of their own color on any empty point.\r\nOn each player''s second turn, players place another stone of their color so that their own two stones have a path.\r\n\r\nThen players take actions below on each turn, in this order.\r\n1. Remove all opponent’s dead groups. This happens automatically in Ludii.\r\n2. Place a stone of their own color on an empty point that is on at least one same straight line with an existing friendly stone, and no opponent''s stone in between. Passing is not allowed.\r\n\r\nAfter the second turn, the player with no stones of their color on the board at the beginning of their turn loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1555, 1384, 'Wali', NULL, 'Rules for Wali.', 3, 'Rules played by the Songhai people. ', '5x6 board, made in the sand. One player plays with twelve sticks and the other with twelve pebbles. The player with the sticks plays first. Players alternate turns placing one of their pieces on an empty space on the board. Players are not permitted to place more than two of their own pieces in an orthogonal row on the board. When all of the pieces are placed, players alternate turns moving one of their pieces orthogonally one space. When a player successfully places three of their pieces in an orthogonal row of three, the player captures one of the opponent''s pieces. The player who captures all of their opponent''s pieces wins.', 'Prost 1950: 243-244.', 'West Africa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1556, 1385, 'Default', NULL, NULL, 1, NULL, 'Players take turns placing a stone on an empty cell. A player wins as soon as some or all of their stones form a group with the following property: If all the cells of that group where removed (imagined away) from the board, none of the resulting partitions of the board would contain a majority of the set of cells comprising both the center cell and the perimeter cells (a majority relative to the entire intact board, that is, not of the imagined result of partitioning it).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1557, 1386, 'HIstorical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules knwn for Fifangha from the DLP evidence.', '4x8 board. The end holes in the inner rows are the first Chibou, the next holes in are the second Chibou. Sixty-four counters. Play begins with one counter in each hole in each player''s inner row, except the first Chibou. Players alternate turns taking one counter from the remaining counters, and placing it in an occupied hole on the board. Placing a counter in an occupied hole allows the player to capture any counters from the hole in the opponent''s opposite row, and places these captured counters into one of their first Chibou. This move can only be made when a capture is possible, and must be made if possible. If this is not possible, the player may sow in any direction from an occupied hole. If the final counter of a sowing lands in an occupied hole, these are picked up and sowing continues. Sowing ends when the counter falls into an empty hole.', 'DLP evidence.', 'Madagascar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1558, 1387, 'Default', NULL, NULL, 1, NULL, 'Resolve is a connection game for two players: a player with Black stones who wins by connecting the East/West sides, and a player with White stones who wins by connecting the North/South sides. Players take turns placing and swapping stones on the intersections of a square grid which is initially empty. Passing is forbidden. Same-colored stones with orthogonal adjacency are connected. The game is over when a player wins by connecting their designated sides of the board with a single group of connected stones of their color, at any time during their turn or their opponent''s turn. Cutting stones are any four stones in a generic crosscut configuration.  \r\n            \r\n            OX\r\n            XO\r\n            \r\n            On your turn you must select the following one of two actions. \r\n            1. Place a stone of your color on an empty point. If that stone creates a crosscut, swap it with different adjacent enemy stones that share a crosscut with it, until that stone is no longer part of a crosscut. \r\n            2. Choose a stone of your color that is part of a crosscut, and use it to resolve crosscuts as in 1. Then place a stone of your color on an empty point, if possible.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1559, 1388, 'Cesena', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ludus Rebellionis 1 from the Cesena Manuscript.', '8x8 board. Each player plays as one King and one Queen with sixteen Pawns. The Kings begin in opposite corners at the top of the board, with the Queens to their left or right. The sixteen Pawns are on alternating spaces in the opposite four rows of the board, with the Pawn in the bottom corner corresponding to the color of the King in the top corner of that side.', 'DLP evidence.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1560, 1389, 'Cesena', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ludus Rebellionis 2 from the DLP evidence.', '8x8 board. Each player plays as one King, one Queen, and sixteen Pawns. The Black King starts in the bottom right corner, and the Queen in the Queen in the space to the right of the bottom left corner. The Pawns are on alternate spaces in the first four rows, starting with a Paqn in the bottom left corner. Red''s pieces reflect this pattern, with Kings and Queens opposite each other.', 'DLP evidence.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1561, 1388, 'Perugia', NULL, 'Rules given in the Perugia Manuscript.', 5, 'Rules from the Perugia Manuscript L.24.', 'The Queen''s starting positions are swapped.', 'Murray 1951: 107.', 'Italy.', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1562, 1389, 'Perugia', NULL, 'Rules from Perugia Manuscipt L. 24.', 5, 'Rules for Ludus Rebellionis from the Perugia Manuscript. ', 'The Kings and Queens start on opposite sides as their Pawms.', 'Murray 1951: 105-106.', 'Italy', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1563, 1390, 'Tsoro Yemutatu (Triangle)', NULL, 'Rules for the triangular Tsoro Yemutatu.', 3, 'Rules played in Zimbabwe in the mid-twentieth century.', 'Triangle, with a line from the apex bisecting the base, and a line bisecting this one and the opposite sides. Three pieces per player. Players alternate turns placing a piece on one of the empty points on the board. When all of the pieces have been placed, players alternate turns moving any one of their pieces to the empty point on the board. The first player to make a line of three wins. ', 'Matthews 1964: 68.', 'Zimbabwe', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1564, 1018, 'Throw of Thirty', NULL, 'Six cowries up = 30.', 1, 'This throw is more common in many places than the one with 36.', 'The throw of six cowries face up = 30.', 'Deodhar 1905 (translated by Dnyaneshwari Kamath.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1565, 1391, 'Default', NULL, NULL, 1, NULL, 'Hermit is a two player abstract game in which players drop stones to create edgewise connected, owned groups of odd sizes 1, 3 and 5 exclusively. \r\n                The game ends when neither player can legally place a stone. \r\n                The player with the most groups on the board at game''s end wins. \r\n                Ties are broken by the most groups of size 1 (hermits), then by the most groups of size 3, and finally, the last player to place a stone wins.\r\n\r\n                Scores are formatted ''aa1133'', where aa = count of all groups, 11 = count of size 1 groups, and 33 = count of size 3 groups.\r\n\r\n                It is helpful to turn on ''Show Legal Moves'' (Alt-M).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1566, 1392, 'Dongjintian (Four players)', NULL, 'Rules for Dongjintian with four players.', 3, 'Rules played in Yunnan province, China.', '4x5 board. Five counters per hole. Players can sow from any hole. Sowing occurs orthogonally in any direction, and a player can change direction orthogonally at any point in the move, but can never double back. When the last counter falls into a hole, sowing continues if there are counters in the following holes; these are picked up and sowing continues from there.  The hole from which the sowing continues will always be the next one in the opposite direction from the penultimate hole in which a counter was dropped. Therefore, if the sowing ends when a sowing hits an edge or corner, sowing does not continue. When the hole after the end of a sowing is empty, the counters in the next hole following it are captured, but captures cannot be made when the final counter falls into a hole from which a new direction must be chosen. Captures cannot be made from the central two holes of the board. The player who captures the most counters wins.\r\n', 'Eagle 1995: 57-58.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1567, 1393, 'Bao', NULL, 'Rules for Bao.', 3, 'Rules played in Zanzibar.', '4x8 board. One hole, the Nyumba, is square, and is the hole immediately to the right of center in the player''s inner row. The holes on both ends of both players'' inner rows are Kichwa, and the next holes in from those are the Kimbi. Players sow from one of their holes in either direction on the board. When the final counter lands in an occupied hole, these counters are picked up and sowing continues, when a capture is not possible. When the final counter lands in an empty hole, the turn ends.  Play begins with six counters in the Nyumba, two in each of the holes to its right, and 22 counters to be entered on the board.\r\n\r\nNamua is the stage of the game where there are still counters to be placed on the board. During Namua, the Nyumba is the house, as long as it has at least six counters in it and it has not been emptied. Players place counters into an occupied hole in their front row. If this hole is opposite one of the opponent''s occupied holes, the opponent''s counters in that hole are captured. Captures must be made if possible. If a capture is not possible, the counter is placed into a hole and the contents of that hole are sown. The house cannot be emptied, but if it is the only occupied hole, the counter placed into it, and only that one counter, can be sown to one of the adjacent holes.  Sowing from a Kichwa in the direction of the back row is not allowed unless it is the only occupied hole in the front row. Players cannot place a counter in holes with single counters  unless only holes in the front row with single counters exist or the house is still present. If the final counter of a sowing lands in the house, the turn ends. Once all of the counters are placed on the board for both players, Namua ends.\r\n\r\nThe next stage begins. The rules for the house mentioned above during the Namua stage no longer apply, but the rules below remain in effect until the first capture in this phase of the game has been made.  Players alternate turns taking the counters from one of their holes that has more than one and less than sixteen counters and sowing them. When the final counter lands in an occupied hole in the front row opposite one of the opponent''s occupied holes, the opponent''s counters are captured, unless the hole from which sowing began contained sixteen or more counters. Captures must be made if possible. Single counters cannot be sown. Sowing must occur from an inner row hole when possible. A Kichwa cannot be sown toward the back row if it is the only occupied hole in the front row. \r\n\r\n\r\nCapturing rules:  The counters captured from the opponent''s hole are captured and sown on the player''s front row. If they were captured from a Kimbi or Kichwa, they must be sown from the nearest Kichwa. If they were not captured from one of these holes, they must be sown from the Kichwa in the direction toward which the sowing was proceeding when the capture was made. If the capture was not made from a Kimbi or Kichwa and it was not made while sowing, the player can choose which Kichwa to sow from. Further captures in the same turn must be made with this sowing if possible, and are made if the final counter lands in an occupied hole in the inner row which is opposite an occupied hole in the opponent''s inner row. If a capture is not possible, the sowing must end in the house. When the final counter lands in the house, the player may choose to continue sowing from the house or to end their turn. If the player cannot capture and cannot drop the final counter in the house, they must sow into an occupied hole, and continue sowing from that hole. The player may sow such that the final counter lands in an empty hole only when none of the other options are possible.\r\n\r\nWhen a player sows in such a way that they do not capture and the opponent is unable to capture on their next turn but the player will be able to capture on their own following move, the opponent cannot sow from this hole. The opponent is able to sow from such a hole if they can capture from this hole; if the hole in question is the house (this remains true for all phases of the game); if it is the only occupied hole in the front row; or if it is the only hole in the front row with greater than one counter. This rule does not apply during the Namua phase.\r\n\r\nA player wins when their opponent''s inner row holes are empty. This includes in the middle of sowing (e.g., sowing into the outer row directly from a Kichwa when it is the only occupied hole in the front row). A player may also lose if they only  have single counters in their holes. ', 'de Voogt 1995: 35-51.', 'Zanzibar', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1568, 1394, 'Historical Information', NULL, 'Rules known from DLP evidence.', 5, 'Rules known for Rävtablo from the  DLP evidence.', '9x5 intersecting lines, with diagonals in each 3x3 square.', 'DLP evidence.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1569, 1395, 'Historical Infoermation', NULL, 'Rules known from DLP evidence.', 5, 'Rules known for Wargtablo from the DLP evidence.', 'Played on a board.', 'DLP Evidence.', 'Sweden', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1570, 1396, 'Zuz Mel (5x5)', NULL, 'Rules for Zuz Mel.', 3, 'Rules for Zuz Mel as played on a 5x5 boaerd.', '5x5 board. Twelve pieces per player. Pieces begin in the rows closest to the player, and the two spaces to the right of the central space. Players alternate turns moving a piece orthogonally any distance. A player may capture an opponent''s adjacent piece by hopping over it in an orthogonal direction to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.', 'Bellin 1964: 52-53.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1571, 1397, 'Zuz Mel (7x7)', NULL, 'Rules for Zuz Mel on a 7x7 board.', 3, 'Rules played in El Oued, Algeria.', '7x7 board. 24 pieces per player. Pieces begin in the rows closest to the player, and the three spaces to the right of the central space. Players alternate turns moving a piece orthogonally any distance. A player may capture an opponent''s adjacent piece by hopping over it in an orthogonal direction to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. The player who captures all of the opponent''s pieces wins.', 'Bellin 1964: 52-53.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1572, 1398, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Lain Qi (Bohai) from the DLP evidence.', 'Two concentric squares, with lines connecting the corners and the midpoints of the sides.', 'DLP evidence.', 'Manchuria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1573, 1399, 'Kharebga (5x5)', NULL, 'Rules for Kharebga.', 3, 'Rules played in El Oued, Algeria.', '5x5 board. Twelve pieces per player. Players alternate turns placing two pieces on an empty space on the board, except in the central space. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.', 'Bellin 1964: 53-54.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1574, 1400, 'Kharebga (7x7)', NULL, 'Rules for Kharebga.', 3, 'Rules for Kharebga on a 7x7 board as played in El Oued, Algeria.', '7x7 board. 24 pieces per player. Players alternate turns placing two pieces on an empty space on the board, except in the central space. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n', 'Bellin 1964: 53-54.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1575, 1401, 'Fart (5x5)', NULL, 'Rules for Fart.', 3, 'Rules for Fart played on a 5x5 board in El Oued, Algeria.', '5x5 board. Twelve pieces per player. Players alternate turns placing two pieces on the board. When all of the pieces are placed, players alternate turns moving one piece orthogonally any distance. The first player to place five of their pieces in an orthogonal or diagonal line wins.\r\n', 'Billen 1964: 55-56.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1576, 1402, 'Fart (7x7)', NULL, 'Rules for Fart.', 3, 'Rules for Fart played on a 7x7 board in El Oued, Algeria.', '7x7 board. 24 pieces per player. Players alternate turns placing two pieces on the board. When all of the pieces are placed, players alternate turns moving one piece orthogonally any distance. The first player to place seven of their pieces in an orthogonal or diagonal line wins.\r\n', 'Bellin 1964: 55-56.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1577, 1403, 'Sig (El Oued)', NULL, 'Rules for Sig as played in EL  Oued.', 3, 'Rules played in El Oued.', '5x5 grid, with six spaces extending up from the rightmost column. The central space of the grid is the minaret, the final three spaces in the extending track are Cairo, Medina, and Mecca. Three pieces per player, each having one father, one mother, and one djinn, which all begin on the first space. The track is boustrophedon, starting in the bottom left corner and moving to the right, until it reaches the top right corner where it proceeds down the extended track. Six sticks, used as dice, with one polished side and one rough side. Throws equal the number of polished sides which land face-up, with the following exceptions: five polished or five rough sides = sig, this grants a move of one plus another throw, in which the player moves the number of polished sides up, six polished = sig of 6, grants the player another throw, and the player moves the number of polished sides up; if the second throw is regular sig, the value is 7, six rough = sig of twelve, grants the player three throws and the player moves the number of polished sides up; if any of those three extra throws are a regular sig, the total value of the extra throws is 13. Pieces move one at a time from the starting space. The first piece to move is the father, the second the djinn, and the third is the mother. The djinn moves twice the value of the throw in any space that does not require a sig to move through it. A player must throw a regular sig to leave the starting space; when they do, they move one space and throw again. When a player passes the piece of an opponent, the opponent''s piece returns to the starting space and must enter the board according to the same rules. Certain spaces require a throw of sig to move into and out of them. This means that the move of 1 given by the regular sig can be used to do this, but the extra throw granted by it does not; however, the total value awarded by a sig of six or twelve does count. These are the Minaret, and all of the spaces in the extended track. If a player cannot enter a space because their is not a sig attached to their throw, they stop their move at the point before it. The space for Cairo counts for three of the value of the throw. When a piece reaches Mecca and there is still value left in the throw, the next piece may be entered and moved using the remaining moves left in the throw. The djinn is entered when the father reaches Mecca, and the mother is entered once the djinn reaches Mecca. The first player to place all of their pieces on Mecca wins.', 'Bellin 1964: 56-59.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1578, 1404, 'Sig (El Oued Capture)', NULL, 'Rules for Sig.', 3, 'Rules for the capturing game Sig as played in El oued, Algeria.', '3x6 board. Six pieces per player, which begin one in each space in the row closest to the player. Six sticks, used as dice. One side is polished, and the other is rough. The value of a throw is equal to the number of polished sides which land face up. A throw of sig (five polished or five rough sides up) must be made to move a piece that has not yet been moved; a throw of sig moves it 1 and grants the player another throw. If six polished sides up are thrown, the player gets another throw. If this throw is a sig, the player''s throw = 7 and the player may either free the first piece and move it seven spaces or free all six pieces, moving them each one, and moving the first piece the remaining one space. Also, if the player throws six rough sides on their first turn, they get three extra throws. If any of these three throws is a sig, the value of the throw = 13, and the player may free the first piece and move it thirteen spaces, or free all of the player''s pieces, moving them each one space, and then moving the first piece the remainder of the spaces. Pieces move from left to right in the player''s home row, right to left in the central row, left to right in the opponent''s home row, right to left in the central row, and then left to right in the player''s home row. When a player''s piece lands on a space occupied by an opponent''s piece, the opponent''s piece is captured. The player who captures all of their opponent''s pieces wins.', 'Bellin 1964: 59-60.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1579, 1405, 'T''mbl', NULL, 'Rules for T''mbl.', 3, 'Rules played by the Chaamba people of Algeria.', '3x3 intersecting lines, with diagonals drawn in the square. Three pieces per player, which begin on the three points on opposite sides of the board. Players alternate turns moving a piece to an empty adjacent spot along the lines of the board. The first player to place three of their pieces in a row along one of the lines which is not one of the sides of the square, wins.', 'Bellin 1964: 70-71.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1580, 1406, 'Buqruru', NULL, 'Rules for Buqruru.', 3, 'Played in the Tidikelt and Haggar regions of Algeria.', '2x4 board. Six counters in each hole. At the beginning of the game, each player chooses one hole to be their sowing hole, from which each move on their turn must begin. The players agree on a direction of play, which is maintained throughout the game. Players alternate turns sowing from their sowing hole. The players may choose to sow one-by-one, two-by-two, three-by-three, four-by-four, and so forth, into the following holes. When the final counter lands in a hole causing it to contain two, four, six, or eight counters, the contents of that hole are captured. If the preceding hole also contains two, four, six, or eight counters, these are also captured, proceeding until there is a no longer a hole with two, four, six, or eight counters. If at the end of a turn a player sowed into the opponent''s row and any of the opponent''s holes contain two, four, six, or eight counters, providing the player sowed into them, the opponent captures these counters. In a players own row, if either player sows into a hole with an odd number of counters, making it an even number of counters, the player who owns that row captures the counters. If a player''s sowing hole is empty at the beginning of their turn, they pass. Play continues until all of the counters are captured, or there is only one left on the board. The single counter is captured by the player in whose row it is located. \r\n\r\nA new round begins. Players fill up as many holes as they can with six counters. If a player cannot, they fill as many as they can with six counters, and place the remainder in a hole, either between two with six counters or after them, and erases any empty holes. Play continues as before. When one player has erased all of their holes, the opponent wins.', 'Bellin 1964: 77-78.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1581, 1407, 'Aqrad', NULL, 'Rules for Aqrad.', 3, 'PLayed in the Haggar region of Algeria.', '7x6 board. Eighteen pieces per player. Players alternate turns placing a piece on the board. When all of the pieces have been placed, players alternate turns moving a piece to an adjacent empty square in an orthogonal direction. When a player places three of their pieces in an orthogonal line, they capture one of the opponent''s pieces. The player who captures all of the opponent''s pieces wins.', 'Bellin 1964: 91-92.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1582, 1408, 'Tides', NULL, 'Rules for Tides.', 3, 'Played by the Tuareg people in the Haggar region of Algeria.', '5x5 board. Twelve pieces per player. Players alternate turns placing a piece on the board, leaving the central space empty. Once all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent space in an orthogonal or diagonal direction. A player may capture an opponent''s piece adjacent to one of their own by hopping over it to an empty space immediately on the opposite side of the opponent''s piece. Multiple captures are allowed. The player who captures all of their opponent''s pieces wins.', 'Bellin 1964: 92.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1583, 1409, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules known for Tavli (Zenon) from the DLP evidence.', 'Three six-sided dice. Fifteen pieces per player. At least twenty spaces. Two pieces on a space block an opponent from moving to that spot.', 'DLP evidence.', 'Byzantine Empire', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1584, 1410, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Ruqi from the DLP evidence.', 'Race and displacement game.', 'DLP evidence.', 'China', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1585, 1411, 'Default', NULL, NULL, 1, NULL, 'Goal: Connect your opposite sides with a continuous chain of stones on edge-to-edge (''orthogonally adjacent'') cells.\r\n    \r\nAchieving the goal ends the game.\r\n\r\nPlayers take turns. There is no passing.\r\n-- On a turn the mover either places a stone from their supply on an empty space, or uses it to replace an opponent''s stone on a space that the mover controls. \r\n\r\nEdge spaces are controlled by two orthogonally adjacent mover stones that are also orthogonally adjacent to each other.\r\n\r\nAll other spaces are controlled by having at least 3 orthogonally adjacent mover stones, one of which that is both orthogonally adjacent to the second, and diagonally adjacent to the third.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1586, 1412, 'Default', NULL, NULL, 1, NULL, 'Pieces move the same as in normal Shogi. Once a player is checkmated their Osho is removed, but all their other pieces remain on the board as neutral obstacles. Neutral pieces cannot help checkmate other players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1587, 4, 'Schadler 2001', 'Schädler 2001', 'Rules proposed by Ulrich Schädler in 2001.', 6, 'These rules were suggested by Ulrich Schädler in 2001 based on critical examination of archaeological and textual evidence for Ludus Latrunculorum.', 'Players agree on a number of pieces to use between 16 and 24. The players take turns placing one piece on any vacant square. In this phase no captures are made.\r\nWhen all the pieces have been placed, the players take turns moving pieces on the board. The pieces can be moved orthogonally to any adjacent square. A piece can leap over any single piece of either color, if the square behind is unoccupied. Several leaps in one turn are possible (as in Draughts).\r\nIf a player can trap an enemy piece between two friendly pieces, the enemy piece is blocked and cannot be moved.\r\nOn the next turn, instead of moving a piece, the player can capture the trapped piece by removing it from the board, provided his own two surrounding pieces are still free. The trapped piece is immediately free if one of its two enemies is itself surrounded.\r\nA player can only move a piece between two of the opponent''s pieces if this move causes one of the opponent''s pieces to be trapped. \r\nA player reduced to only one piece left on the board has lost the game.', 'Schädler 2001.', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1588, 4, 'Locus Ludi Seneca', NULL, 'Proposed by the Locus Ludi Project.', 6, 'These rules were proposed by the Locus Ludi project based on close analysis of Roman sources.', '8x8 board. 20 pieces per player. Players alternate turns placing one of their pieces on the board. Captures cannot be made in the placement phase. Once all of the pieces have been placed, players alternate turns moving a piece orthogonally to an empty adjacent spot. A player''s counter may hop over another of the player''s counters, or over an opponent''s counter which is trapped, provided the square on the opposite side of the counter is empty. Multiple hops are possible. Multiple moves back and forth of the same counter are not allowed. When two of a player''s pieces surround an opponent''s piece, the opponent''s piece is trapped. On the corners, placing two pieces in the two orthogonally adjacent spaces traps an opponent''s piece in the corner. A piece which is trapped cannot move and cannot be used to capture a piece. On the player''s next turn, they remove the trapped piece of the opponent before they move. If one of the surrounding pieces is captured, a trapped piece is immediately freed. A piece moved in between two of the opponent''s counters is not trapped. The game ends when one player is reduced to one counter or one player cannot make any legal moves. The player who captured the most counters wins.', '<a href="https://locusludi.unifr.ch/ludus-latrunculorum/" target="_blank" class="style1" style="color: #0000EE" />Locus Ludi</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1589, 4, 'Locus Ludi Piso', NULL, 'Rules proposed by the Locus Ludi Project.', 6, 'These rules were proposed by the Locus Ludi project based on close examination of the Roman sources for Ludus Latrunculorum.', '8x8 board. 20 pieces per player. Players alternate turns placing one of their pieces on the board. Captures cannot be made in the placement phase. Once all of the pieces have been placed, players alternate turns moving a piece orthogonally to an empty adjacent spot. Multiple moves back and forth of the same counter are not allowed. When two of a players pieces surround an opponent''s piece, the opponent''s piece is captured. On the corners, placing two pieces in the two orthogonally adjacent spaces captures an opponent''s piece in the corner. A piece moved in between two of the opponent''s counters is not captured. The game ends when one player is reduced to one counter or one player cannot make any legal moves. The player who captured the most counters wins.\r\n\r\n', '<a href="https://locusludi.unifr.ch/ludus-latrunculorum/" target="_blank" class="style1" style="color: #0000EE" />Locus Ludi</a>', NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1590, 4, '6x6 (Seega Rules)', NULL, '6x6 board with Seega rules.', 4, 'Rules for Seega applied to a 6x6 Ludus Latrunculorum board.', '6x6 board. Seventeen pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, except on the last turn when they place one. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1591, 4, '6x6 (Kharebga Rules)', NULL, '6x6 board with Kharebga rules.', 4, 'Rules for Kharebga applied to a 6x6 Ludus Latrunculorum board.', '6x6 board. Seventeen pieces per player. Players alternate turns placing two pieces on an empty space on the board, the last turn placing one. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1592, 4, '6x7 (Seega Rules)', NULL, '6x7 board with Seega rules.', 4, 'Rules for Seega applied to a 6x7 board.', '6x7 board. Twenty pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1593, 4, '6x7 (Kharebga Rules)', NULL, '6x7 board with Kharebga rules.', 4, 'Rules for Kharebga applied toa 6x7 board.', '6x7 board. Twenty pieces per player. Players alternate turns placing two pieces on an empty space on the board. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1594, 4, '6x8 (Seega Rules)', NULL, '6x8 board with Seega rules.', 4, 'Rules for Seega applied to a 6x8 board.', '6x6 board. 23 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, placing one in the final turn. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1595, 4, '6x8 (Kharebga Rules)', NULL, '6x8 board with Kharebga rules.', 4, 'Kharebga rules applied to a 6x8 board.', '6x8 board. 23 pieces per player. Players alternate turns placing two pieces on an empty space on the board, placing one on the final turn. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1596, 4, '7x8 (Seega Rules)', NULL, '7x8 board with Seega rules.', 4, 'Rules for Seega applied to a 7x8 board.', '7x8 board. 27 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, placing one in the final turn. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1597, 4, '7x8 (Kharebga Rules)', NULL, '7x8 board with Kharebga rules.', 4, 'Kharebga rules applied to a 7x8 board.', '7x8 board. 27 pieces per player. Players alternate turns placing two pieces on an empty space on the board, placing one on the final turn. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1598, 4, '8x8 (Seega Rules)', NULL, '8x8 board with Seega rules.', 4, 'Seega rules applied to an 8x8 board.', '8x8 board. 31 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, placing one on the final turn. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1599, 4, '8x8 (Kharebga Rules)', NULL, '8x8 board with Kharebga rules.', 4, 'Rules of Kharebga applied to an 8x8 board.', '8x8 board. 31 pieces per player. Players alternate turns placing two pieces on an empty space on the board, placing one on the final turn. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1600, 4, '8x9 (Seega Rules)', NULL, '8x9 board with Seega rules.', 4, 'Rules for Seega applied to an 8x9 board.', '8x9 board. 35 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, placing one on the final turn. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1601, 4, '8x9 (Kharebga Rules)', NULL, '8x9 board with Kharebga rules.', 4, 'Kharebga rules applied to an 8x9 board.', '8x9 board. 35 pieces per player. Players alternate turns placing two pieces on an empty space on the board, placing one on the final turn. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1602, 4, '10x10 (Seega Rules)', NULL, '10x10 board with Seega rules.', 4, 'Rules for Seega applied to a 10x10 board.', '10x10 board. 49 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, placing one on the final turn. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1603, 4, '10x10 (Kharebga Rules)', NULL, '10x10 board with Kharebga rules.', 4, 'Rules for Kharebga applied to a 10x10 board.', '10x10 board. 49 pieces per player. Players alternate turns placing two pieces on an empty space on the board, placing one on the final turn. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player in unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1604, 912, '17x17 (Seega Rules)', NULL, '17x17 board with Seega Rules.', 4, 'Seega rules applied to a 17x17 board.', '17x17 board. 144 pieces per player Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, except for the central space. Once all the spaces except the central one are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1605, 912, '17x17 (Kharebga Rules)', NULL, '17x17 board with Kharbega rules.', 4, 'Kharbega rules applied to a 17x17 board.', '17x17 board. 144 pieces per player. Players alternate turns placing two pieces on an empty space on the board, except in the central space. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player in unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1606, 912, '17x17 (Tablut Rules)', NULL, '17x17 board with Tablut Rules.', 4, 'Tablut rules applied to a 17x17 board.', 'The central square is the castle, which cannot be entered by pieces or by the king once it has left. There are two sides: one with the king and 8 pieces, another with 16 undifferentiated pieces. The king begins on the castle space, and his associated pieces are arranged with two pieces on each orthogonal side of the king. The opposing side is arranged on the sides of the board, one piece on each of the three central squares on each of the four sides, and one further piece on the next row in on the central square of the row. Pieces move orthogonally any number of squares. Pieces cannot jump. If a piece is caught between two opposing pieces, it is removed from play. A piece may also be captured by trapping it between an enemy piece and the castle. The king, when in the castle, can only be captured when surrounded on four sides. If it is in a space adjacent to one of the sides, it can be captured when the opponent surrounds it on the remaining three sides. Otherwise, it is captured like any other piece. If the king moves to the edge of the board, the player controlling the king wins. If the opposing side captures the king, they win.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1607, 912, '17x18 (Seega Rules)', NULL, '17x18 board with Seega rules.', 4, 'Seega rules applied to a 17x18 board.', '17x17 board. 152 pieces per player Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1608, 912, '17x18 (Kharebga Rules)', NULL, '17x18 board with Kharebga rules.', 4, 'Kharebga rules applied to a 17x18 board.', '17x18 board. 152 pieces per player. Players alternate turns placing two pieces on an empty space on the board. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1609, 4, '11x16 (Seega Rules)', NULL, '11x16 board with Seega rules.', 4, 'Rules for Seega played on an 11x16 board.', '11x16 board. 87 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, placing one on the final turn. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1610, 4, '11x16 (Kharebga Rules)', NULL, '11x16 board with Kharebga rules.', 4, 'Kharebga rules played on an 11x16 board.', '11x16 board. 87 pieces per player. Players alternate turns placing two pieces on an empty space on the board, placing one on the final turn. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player in unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1611, 912, '17x17 (Tablut Rules More Pieces)', NULL, '17x17 board with Tablut rules and more pieces.', 4, 'Tablut rules, with 40 pieces for the attackers and sixteen pieces plus the king for the defenders.', 'The central square is the castle, which cannot be entered by pieces or by the king once it has left. There are two sides: one with the king and sixteen pieces, another with 40 undifferentiated pieces. The king begins on the castle space, and his associated pieces are arranged with two pieces on each orthogonal side of the king. The opposing side is arranged on the sides of the board, one piece on each of the three central squares on each of the four sides, and one further piece on the next row in on the central square of the row. Pieces move orthogonally any number of squares. Pieces cannot jump. If a piece is caught between two opposing pieces, it is removed from play. A piece may also be captured by trapping it between an enemy piece and the castle. The king, when in the castle, can only be captured when surrounded on four sides. If it is in a space adjacent to one of the sides, it can be captured when the opponent surrounds it on the remaining three sides. Otherwise, it is captured like any other piece. If the king moves to the edge of the board, the player controlling the king wins. If the opposing side captures the king, they win.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1612, 1413, 'Mulabalaba', NULL, 'Rules for Mulabalaba.', 3, 'Rules played in Livingstone district, Zambia.', 'Three concentric squares, with lines connecting the corners and the midpoints of the sides. Twelve pieces per player. Players alternate turns placing a piece on the board. When a player makes a line of three of their pieces, they may remove one of the opponent''s pieces. When all of the pieces have been placed, players alternate turns moving a piece to an empty adjacent spot along the lines of the board. A piece in the four outside corner spaces is allowed to move to any empty spot on the board. The player who captures all of the opponent''s pieces wins.', 'Chaplin 1956: 170.', 'Zambia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1613, 4, '9x10 (Seega Rules)', NULL, '9x10 board with Seega rules.', 4, 'Seega rules on a 9x10 board.', '9x10 board. 44 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, placing one on the final turn. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1614, 4, '9x10 (Kharebga Rules)', NULL, '9x10 board with Kharebga rules.', 4, 'Kharebga rules on a 9x10 board.', '9x10 board. 44 pieces per player. Players alternate turns placing two pieces on an empty space on the board, placing one on the final turn. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player in unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1616, 1416, 'Default', NULL, NULL, 1, NULL, 'Piece movement has been updated to work on hexagonal cells, but all other rules remain the same.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1618, 1420, 'Default', NULL, NULL, 1, NULL, 'Same as standard Shogi except:\r\n1. The board is initially empty and each player has the normal complement of 20 pieces in reserve.\r\n2. During a turn, a player must do one of three things:\r\n--- place a piece from the reserve on an empty square on the board\r\n--- move a previously placed piece to an empty square\r\n--- move a piece to a square occupied by an opposing piece, capturing it.\r\n3. A player may not make a capture until her/his own king is on the board. Your pieces have no real power of check on the opposing king until your own king is placed. Your opponent can legally place his or her king right next to your promoted Rook if your king is still in hand. There is no additional rule governing when you must enter your king. If a piece is checking the opposing king, but the friendly king has not been placed, that is called quasi-check. A player is under no compulsion to move out of quasi-check.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1619, 1421, 'Default', NULL, NULL, 1, NULL, 'Same as standard Chess except:\r\n1. The board is initially empty and each player has the normal complement of 16 pieces in reserve.\r\n2. During a turn, a player must do one of three things:\r\n--- place a piece from in hand on an empty square on the board\r\n--- move a previously placed piece to an empty square\r\n--- move a previously placed piece onto a square occupied by an opposing piece, capturing it.\r\n3. Pawns may be entered on the first, second, third or fourth rows only.\r\n4. No en-passant, castling, or initial double-step pawn moves.\r\n5. A player''s King must be placed before being allowed to make any capturing moves. A piece that controls the square that the enemy King occupies does not check it until the friendly King is entered onto the board. That is called ''quasi-check''. A player is under no compulsion to move out of quasi-check, and may even move into quasi-check. A player may legally move into quasi-check.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1620, 1422, 'Default', NULL, NULL, 1, NULL, 'Once a player is checkmated their king is removed, but all their other pieces remain on the board as neutral obstacles. Neutral pieces cannot help checkmate other players. If a player cannot make a move when there are more than two players remaining, they skip their turn rather than giving a stalemate.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1621, 1423, 'Qatranj', NULL, 'Rules for Qatranj.', 1, 'Rules from Lala RajaBabu Sahib.', '10x10 board. 22 pieces per player. Pieces begin on the board in the following  arrangement, and with the following movements: Outer row, from  left corner: Rukh: moves orthogonally any distance; Ghora: moves orthogonally one space and then diagonally another  space, jumping over the first space;  Fil: moves diagonally any distance; Wazir: moves diagonally or orthogonally any distance; Shahzada: can move like the Wazir and like the Ghora; Padshah: moves one space in any direction; Kotwal: moves like the Shahzada; Fil, Ghora, Rukh. In the next row, the central two squares are occupied by the Urdabegini: move one space in the direction of the opponent''s Padshah; the other spaces are occupied by Paidal: moves one square forward orthogonally or one diagonally to capture. The central two squares of the third row contain two more Ghora. Players alternate turns moving a piece to a space on the board. If one of the opponent''s pieces is on the space to which a player moves their piece, the opponent''s piece is captured. If  the Padshah can be captured on the opponent''s next turn, it is in check. The Padshah cannot remain in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.  ', 'Murray 1913: 347; Sahib 1901: 320.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1622, 1424, 'Default', NULL, NULL, 1, NULL, 'The rules for pieces are the same as regular Xiangqi, except pawns start with the ability to move sideways.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1623, 1425, 'Default', NULL, NULL, 1, NULL, 'All rules are the same as regular Xiangqi.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1624, 1426, 'Default', NULL, NULL, 1, NULL, 'The balls will roll until collision in the direction of the arrow to be selected for each step. For example, while you are trying to send the red ball to the desired place the other ball will roll to and fro as well.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1625, 1427, 'Default', NULL, NULL, 1, NULL, 'Each player controls a tank with three health and an initial shooting range of two spaces. \r\n        Each player gains one action point at the start of their turn. \r\n        Players may use an action point during their turn to perform one of four actions:\r\n        - Move their tank to an adjacent space.\r\n        - Shoot at another tank within shooting range, deducting one point of health.\r\n        - Trade with another tank within shooting range, increasing the owning players action points by one.\r\n        - Increase the shooting range of their tank by one space.\r\n        Players can pass to conserve action points between turns.\r\n        A player loses if their tank reaches zero health.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1626, 1428, 'Wari', NULL, 'Rules for Wari.', 3, 'Rules played by the Ashanti people of Ghana.', '2x6 board with two stores. Four counters in each hole. Players alternate turns sowing from one of the holes on their side of the board in an anticlockwise direction. When a counter lands in one of the opponent''s holes, making it contain six counters, those counters are captured. The player who captures the most counters wins.\r\n', 'Cardinall 1927: 254.', 'Ghana', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1627, 1429, 'Shatranj (12x12)', NULL, 'Rules for Shatranj (12x12)..', 1, 'Rules from Lala Raja Babu''s Mo''allim ul Shatranj.', '12x12 board. 24 pieces per player. Pieces begin on the board in the following arrangement, and with the following movements: Outer row, from left corner: Rukh: moves orthogonally any distance; Ghora: moves orthogonally one space and then diagonally another space, jumping over the first space; Dahja: moves orthogonally any distance; Ratha: moves orthogonally any distance; Fil: moves diagonally any distance; Wazir: moves diagonally or orthogonally any distance; Padshah: moves one space in any direction;  Fil, Ratha, Dahja, Ghora, Rukh. In the second row are twelve Paidal: moves one square forward orthogonally or one diagonally to capture. Players alternate turns moving a piece to a space on the board. If one of the opponent''s pieces is on the space to which a player moves their piece, the opponent''s piece is captured. If the Padshah can be captured on the opponent''s next turn, it is in check. The Padshah cannot remain in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\r\n', 'Murray 1913: 347.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1628, 1430, 'Shatranj (14x14)', NULL, 'Rules for Shatranj on a 14x14 board.', 1, 'Rules for 14x14 Shatranj from Punjab.', '14x14 board. 28 pieces per player. Pieces begin on the board in the following arrangement, and with the following movements: Outer row, from left corner: Rukh: moves orthogonally any distance; Ghora: moves orthogonally one space and then diagonally another space, jumping over the first space; Dahja: moves orthogonally any distance; Ratha: moves orthogonally any distance; Fil: moves diagonally any distance; Shahzada: moves diagonally or orthogonally any distance; Wazir: moves diagonally or orthogonally any distance; Raja: moves one space in any direction; Rani: moves one square in any direction; Fil, Ratha, Dahja, Ghora, Rukh. In the second row are fourteen Paidal: moves one square forward orthogonally or one diagonally to capture. Players alternate turns moving a piece to a space on the board. If one of the opponent''s pieces is on the space to which a player moves their piece, the opponent''s piece is captured. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot remain in check at the end of the player''s turn. If this is not possible, it is checkmate and the opponent wins.\r\n', 'Murray 1913: 347.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1629, 1431, 'Historical Information', NULL, 'Rules known from the DLP evidence.', 5, 'Rules known for the Samoan Game from the DLP evidence.', '12x6 board, though other sizes are possible. Each player lines up their pieces in the first two rows of the long side. Pieces move one place only. Pieces do not jump when capturing.', 'DLP evidence.', 'Samoa', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1630, 31, '8x8 Konane', NULL, 'Konane on an 8x8 board.', 4, 'Konane rules on an 8x8 board.', '8x8 board. The black player starts by removing one black piece either from one of the central four spaces of the board or from one of the four corners. The white player then must remove a white piece that is orthogonally adjacent to the empty space. Play proceeds by orthogonally jumping an opposing piece and capturing it. All moves must be capturing moves. Multiple captures can be made only by continuing in the same direction. The first player unable to move loses.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1631, 31, '8x11 Konane', NULL, 'Konane on an 8x11 board.', 5, '8x11 board.', '8x11 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1632, 31, '8x13 Konane', NULL, 'Konane on an 8x13 board.', 5, '8x13 board. ', '8x13 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1633, 31, '9x9 Konane', NULL, 'Konane on a 9x9 board.', 5, '9x9 board.', '9x9 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1634, 31, '9x10 Konane', NULL, 'Konane on a 9x10 board.', 5, '9x10 board.', '9x10 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1635, 31, '9x13 Konane', NULL, 'Konane on a 9x13 board.', 5, '9x13 board.', '9x13 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1636, 31, '11x11 Konane', NULL, 'Konane on an 11x11 board.', 5, '11x11 board.', '11x11 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1637, 31, '11x13 Konane', NULL, 'Konane on an 11x13 board.', 5, '11x13 board.', '11x13 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1638, 31, '12x15 Konane', NULL, 'Konane on a 12x15 board.', 5, '12x15 board.', '12x15 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1639, 31, '13x13 Konane', NULL, 'Konane on a 13x13 board.', 5, '13x13 board.', '13x13 board.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1640, 31, '13x15 Konane', NULL, 'Konane on a 13x15 board.', 5, '13x15 board.', '13x15 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1641, 31, '13x20 Konane', NULL, 'Konane on a 13x20 board.', 5, '13x20 board.', '13x20 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1642, 31, '14x17 Konane', NULL, 'Konane on a 14x17 board.', 5, '14x17 board.', '14x17 board.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1643, 31, '15x15 Konane', NULL, 'Konane on a 15x15 board.', 5, '15x15 board.', '15x15 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 1),
(1644, 4, '11x12 (Seega Rules)', NULL, 'Seega on an 11x12 board.', 4, 'Rules for Seega played on an 11x12 board. ', '11x12 board. 65 pieces per player. Players begin by placing their pieces in prescribed spaces, and then alternating two-by-two in places as they see fit, except on the last turn when they place one. Once all the spaces except two are filled, the first player moves a piece one space orthogonally to the empty space. Pieces are captured by surrounding them on either side by a player''s own pieces. The player to capture all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1645, 4, '11x12 (Kharebga Rules)', NULL, 'Kharebga rules on an 11x12 board.', 4, 'Rules for Kharebga played on an 11x12 board.', '11x12 board. 65 pieces per player. Players alternate turns placing two pieces on an empty space on the board, the last turn placing one. Captures cannot be made during the placement phase. When all of the pieces have been placed, players alternate turns moving a piece orthogonally any distance. When an opponent''s piece is between two of a player''s pieces, it is captured. If a player is unable to make a move, they pass their turn and the opponent plays again. The player who captures all of the opponent''s pieces wins.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1646, 1432, 'Default', NULL, NULL, 1, NULL, 'In Seesaw Draughts, when a man reaches the rank farthest away in its stepping direction, its capture range is increased and it changes the direction it steps in. It can thereby promote again if it reaches the opposite rank.\r\n            \r\n            The mechanism is implemented like this: All men are stacks. Single pieces are stacks of size 1. Every time a man promotes a piece is added to it, so it''s stack size increases by 1. The following two-fold meaning of stack size is the key idea:\r\n            1) Odd stacks step forwards and even stacks step backwards.\r\n            2) A stack of size n can capture a piece up to n steps away in a straight line provided that there are no pieces between the capturing piece and its target, and that the square immediately behind the target in the capture direction is empty. The capturing piece must land there.\r\n            \r\n            Thus, the men gradually acquire the capturing power of a king in Thai Checkers as they seesaw up and down the board.\r\n            \r\n            There is no obligation to choose the capture sequence that maximizes the number of pieces captured. We deem this calculation a bit too demanding when a stack''s range is a function of its size.\r\n            \r\n        Other than this, the rules are as in Brazillian Draughts/Checkers, which is like International Draughts, but on 8x8.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1647, 1433, 'Murus Galicus', NULL, NULL, 1, NULL, 'On a player''s turn he or she must perform one of the following actions:\r\n                1) Move a tower (2-stack) by distributing its two stones into the two nearest cells in any one direction. Each destination cell must be empty or contain a single friendly stone. \r\n                2) Sacrifice a single tower stone to remove an adjacent enemy wall (1-stack). Sacrifice is not forced.\r\n                Goal: A player wins immediately by reaching any cell of his or her opponent''s home row, or by stalemating his or her opponent.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1648, 1433, 'Advanced Murus Galicus', NULL, NULL, 1, NULL, 'On a player''s turn he or she must perform one of the following actions:\r\n                1) Move a tower (2-stack) by distributing its two stones into the two nearest cells in any one direction. Each destination cell must be empty or contain one or two friendly stones. \r\n                2) Catapults (3-stack) may throw a stone, in a forward, diagonally forward, or lateral direction, two or three cells/spaces.\r\n                3) Sacrifice a single tower stone to remove an adjacent enemy wall (1-stack). Sacrifice is not forced.\r\n                4) Sacrifice one or two tower stones to remove one or two stones from an enemy catapult (3-stack). NOTE: A player may pass after sacrificing just one stone against a catapult.\r\n                Goal: A player wins by reaching any cell of his or her opponent''s home row and the stone survives until the player next turn, or by stalemating his or her opponent.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1649, 1434, 'Default', NULL, NULL, 1, NULL, 'Goal: \r\n            Highest score when the scores stop changing. Scores are based on territory described later.\r\n            \r\n            Play:\r\n            First move by Black is a free placement to any cell. \r\n            \r\n            Thereafter each player places a series of stones, one for each of the opponent''s groups, on empty cells adjacent to only the respective group.\r\n            \r\n            When there is no cell available beside a particular group, that group is removed at the end of the turn.\r\n            \r\n            The application starts a player''s turn by making every opponent''s stone transparent. Groups that will be removed at the end of the turn are given a reddish hue. As stones are placed, the associated group turns back to a solid color to show that no more stones may be played next to it.\r\n            \r\n            When the last stone has been placed the red tinted stones immediately disappear and the process begins again for the next player.\r\n            \r\n            Scoring:\r\n            Scores are calculated by imagining that at the begining of a turn the red tinted stones have been removed. Then the remaining stones are counted by player, together with the spaces that they enclose. Spaces that are adjacent to both players, or connected to both players by a series of adjacent empty cells, are not counted.\r\n            \r\n            The application keeps this count for you.  When the count no longer changes after both players have taken their turns the game officially ends.  The result is normally clear well in advance, but may require careful checking for groups that don''t contain a single-cell eye. \r\n            \r\n            (Future option not implemented: First move is a pie offering with associated victory points (Komi))', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1650, 1435, 'Default', NULL, NULL, 1, NULL, 'Geister is a two-player board game on a 6×6 game board.\r\nEach player has four good ghosts and four evil ghosts, whose\r\ntype is not revealed to the opponent player. In each turn\r\na player can move one of his ghosts one step vertically or\r\nhorizontally. Moving into a square containing an opponent''s\r\nghost will capture the opponent''s ghost and move it off from\r\nthe board. Moving into a square containing an ally ghost\r\nis not allowed. A player can also move off one of his good\r\nghosts from one of the opponent''s corner squares. A player\r\nwins when one of the three conditions is satisfied:\r\n• All the player''s evil ghosts are captured.\r\n• All the opponent''s good ghosts are captured.\r\n• One of the player''s good ghosts is moved off the board\r\nfrom one of the opponent''s corner squares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1651, 1436, 'Default', NULL, NULL, 1, NULL, 'Lava is a territorial stacking game for two players, Red and Black. Play using a Hexhex board size 4 or 5, and a sufficient supply of Red/Black stacking checkers. To setup, place one Red and one Black checker in opposite corners of the hex hex board.\r\n\r\nDefinitions:\r\nStack: One or more checkers occupying the same cell.\r\nControl: You control a stack if your color is on top of it.\r\n\r\nPlayers take turns, with Black moving first.\r\n\r\nEach turn, take N checkers (where N is any number from 1 to stack size) from the top of a stack you control and move them N spaces in a straight line to a destination containing N or less checkers. Then, add a new checker of your color to the destination. Stacks may not jump over enemies, but may land on enemy or friendly stacks, thereby burying them.\r\n\r\nIf you at any point cannot make a move, you must pass. This does not end the game, only your turn.\r\n\r\nWhen the board is full, the player controlling more stacks wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1652, 1437, 'Default', NULL, NULL, 1, NULL, 'The goal of Netted is to surround or ''Net'' your opponent before being netted yourself.\r\n    \r\n    Definitions:\r\n    A Net is all of a player''s stones and the connections between them.\r\n    Connections include: \r\n    -- 1. stones on adjacent hexes, \r\n    -- 2. stones diagonally adjacent (even if the two hexes between then are occupied by the opponent)\r\n    -- 3. stones on opposite sides of an empty space: The empty space is treated as being part of the net.\r\n    \r\n    Regions: A player''s Net separates the other player''s stones into distinct regions. The stones in each region are a distinct group. No path from one group can reach another group without crossing the net.\r\n    -- Caution: Adjacent stones, cut between by a diagonal connection, are normally NOT part of the same group.\r\n    \r\n    The stones in a group are not necessarily connected, but they live or die together. To live, the region they are in must have MORE edge cells than stones -- equivalently: more empty edge cells than interior stones. \r\n    \r\n    Note that any empty edge cells that are part of the opponent''s net are not part of the region.\r\n    \r\n    To Net: Means to place a stone that reduces the edge liberties of a region, which contains the opponent''s stones, to such a degree that the available edge cells (liberties) no longer exceeds the number stones contained in the region. Netting an opponent''s stones wins the game.\r\n    \r\n    Netting can be done by filling the edges, or by cutting off connections to part or all of the edge -- for example by placing 3 stones in a triangle around an individual piece.\r\n    \r\n    Suicide: is a placement of your own stone into a region defined by the opponent''s net, bringing your stone count there up to the number of edges cells in the region.\r\n    \r\n    Suicide is not allowed.\r\n    \r\n    Play:\r\n    \r\n    Black starts with an empty board.\r\n    On your turn place one of your stones on an empty site that has enough liberties to avoid Suicide.\r\n    The player who Nets his opponent wins.\r\n    A player who cannot place on their turn, loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1653, 1438, 'Default', NULL, NULL, 1, NULL, '<a href="https://boardgamegeek.com/image/1488366/shogun" target="_blank" class="style1" style="color: #0000EE" />BGG rules</a>', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1654, 1439, 'Default', NULL, NULL, 1, NULL, 'Each turn you must perform exactly one of the following two actions: \r\n\r\n1. Add a friendly piece orthogonally adjacent to one of your pieces. \r\n2. Remove an enemy group.\r\n\r\nAs soon as one player only has 1 group, the game is over and that player is the winner.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1655, 1440, 'Default', NULL, NULL, 1, NULL, 'Starting with white, each player places a marble on an empty space or platform (2x2 arrangement of marbles). A player wins by making a line of L pieces of their colour orthogonally or diagonally (where L is the layer size) but loses by making a line of L-1 of their colour beforehand (without also making a line of L).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1656, 1441, 'Default', NULL, NULL, 1, NULL, 'Here, the King and Rook move as usual, and the knight moves exactly two squares, and may jump over a piece doing that. Gardner asks his readers whether white can win. (White can make a draw by taking the opponents rook and thus giving stalemate.).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1657, 1444, 'Default', NULL, NULL, 1, NULL, 'Viking Chess is played on a board with 12 files and 7 ranks. The pieces are set up with both sides starting on the same side of board. Both sides'' Pawns move in the same direction, and all Pawns promote normally upon reaching the (same) 7th rank. There is no Pawn double-move or en passant capture. There is no castling.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1658, 1445, 'Default', NULL, NULL, 1, NULL, 'Each turn you must move one of your stacks, in a straight line orthogonally or diagonally, a distance exactly equal to the size of that stack.\r\nIf it lands on an empty space, the stack grows by 1.\r\nIf it lands on an enemy, the enemy is removed and your stack shrinks down to size 1.\r\nIt is not legal to land on a friendly stack.\r\nJumping over stacks is allowed.\r\nStacks may also jump off the board, removing themselves from the game. \r\nPassing is not allowed.\r\n\r\nDefinitions for crown and king: In this implementation, the king-stack will have a red stroke color. This red ring is the crown. Which stack has the crown is determined like this: After your move, if there is, among your stacks, a unique stack of the biggest size, the crown will be on that stack. There is no other way the crown can change heads. The piece with a crown on it is the king.\r\n\r\nGoal: If the enemy king is removed from the game, you win.\r\n\r\nNote: In this implementation, jumping off the board is only possible if the stack can reach exactly 1 row or column beyond the perimeter. But it seems to always be the case that it is possible to jump off the board when a stack is big enough. Please let Michael know if you encounter a scenario where a piece is stuck. This should not be allowed according to the rules of the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1659, 1446, 'Default', NULL, NULL, 1, NULL, 'The board begins empty. One player plays as black, the other as white. The black player begins by placing a piece on one of the intersections on the board. Players alternate turns placing a piece on the board. A player may pass at any time. A piece or a group of pieces are captured when they are completely surrounded on all sides on adjacent intersections by the opposing player. Stones cannot be placed to recreate a previous position. The game ends when both players pass consecutively. Players total the number of intersections their pieces occupy or surround. The player with the highest total wins. For more info on this version please google Hexagonal Go.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1660, 1447, 'Default', NULL, NULL, 1, NULL, 'Goal: Score the most points: \r\n    -- One point for each stone in one''s largest group.\r\n    -- Bonus points are also awarded according to the selected option.\r\n         \r\n    The board starts empty.\r\n    Players take alternating turns placing one of their stones onto an empty site.\r\n    Directly after placement, every site of the board must remain connected to an empty perimeter site via a continuous path of empty sites, and the stone that was placed must be next to any 2 empty sites. \r\n \r\n    Capture \r\n    After placement, simultaneously remove all the stones adjacent to the placed stone that are no longer next to 2 empty sites.\r\n           \r\n    There is no passing. The game ends when no more placements can be made.  \r\n           \r\n    Players score one point for every stone in their largest group, then, if applicable, score bonus points according to the selected option.\r\n            \r\n    Bonus Options are:\r\n    -- Captured opponent''s stones\r\n    -- Count of one''s own groups\r\n    -- Count of the opponent''s groups\r\n    -- No Bonus\r\n           \r\n    The player with the higher score wins. If the scores are tied, the game is decided by the tie-breaker option that was selected before the game: \r\n    A: Cascading largest group LOSES -- i.e. negative scores -- This excludes tied pairs; If all groups are paired, last to place. \r\n    B: Last player to have placed a stone.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1661, 1448, 'Default', NULL, NULL, 1, NULL, 'Goal: Score the most points: \r\n            -- One point for each stone in one''s largest group.\r\n            -- Bonus points are also awarded for certain captured stones.\r\n         \r\n            The board starts empty.\r\n            Players take alternating turns placing one of their stones onto an empty site.\r\n            Directly after placement, every site of the board must remain connected to an empty perimeter site via a continuous path of empty sites, and the stone that was placed must be next to any 2 empty sites. \r\n \r\n            Capture \r\n            After placement, simultaneously remove all the stones adjacent to the placed stone that are no longer next to 2 empty sites.\r\n            \r\n            There is no passing. The game ends when no more placements can be made.  \r\n            \r\n            Ties are broken in favor of the underdog by compairing cascading largest groups (excluding tied pairs) Tie breaker scores are negative, so largest group LOSES.\r\n            \r\n            Plateau version (mauve background):\r\n            Connection to the edge is by omni-directional steps. Stone groups are orthogonal only. \r\n            Players score one point for every stone in their largest group, plus a bonus point for each captured opponent''s stone.\r\n            \r\n            The player with the higher score wins. \r\n            \r\n            Floodplain version (green background):\r\n            Connection to the edge is by orthogonal steps. Stone groups are omni-directional adjacent. \r\n            Players score one point for every stone in their largest group, plus a bonus point for each of their stones that the opponent removed from the board.\r\n            \r\n            The player with the higher score wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1662, 1449, 'Default', NULL, NULL, 1, NULL, 'Each player, on their first five turns, uses some of their own pieces to create one King and three Generals, in any preferred order. A General is made by placing any single piece on top of an orthogonally adjacent piece, and a King is made by placing any single piece on top of an orthogonally adjacent General. \r\n\r\n- Soldiers move orthogonally one step to an adjacent square.\r\n- Generals move any distance in a straight line orthogonally, like a Chess Rook.\r\n- The King moves one step to any adjacent square, like a Chess King\r\n\r\nCapture is compulsory if possible.\r\n\r\n- A Soldier or King captures by jumping over an enemy piece occupying a square to which it can legally move and landing on the square immediately beyond it in the same direction, provided that the landing square is vacant.\r\n- A General captures in the same way, but may move any number of vacant squares before the captured piece, and  may land on any successive vacant square in line of travel beyond the captured piece.\r\n\r\nIf the capturing piece can then make another capture, it must, and it must continue doing so until all possible consecutive captures have been made. An enemy piece can only be jumped once in a single turn. If it is reached a second time it forms a block and ends the turn. At the end of a capturing turn all captured pieces must be removed from the board before the next player moves.\r\n\r\nIf more than one capture is possible you must choose that which captures the greatest number of pieces, counting a King as three, a General as two, and a Soldier as one. If two possible capturing moves offer an equal number of pieces, you may freely choose between them.\r\n\r\nIf one or more of your Generals is captured in one turn, you may create just one General (not more) from two orthogonally adjacent Soldiers anywhere on the board.\r\n\r\nIf your King is captured you must, if possible, use your next turn to create another King by placing a Soldier on top of an adjacent General. \r\n\r\nIf you are unable to create another King, when your King is captured, you lose the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1663, 1450, 'Ikibuguzo (Opening 2)', NULL, 'Played in Bugufi and Burundi.', 3, 'These rules were played in Burundi and the Bugufi area of Tanzania in the early twentieth century.', '4x8 board. Two counters in each hole. Opening play:  Players rearrange their counters so that there are four counters in each hole of their outer row. If they play with the second array, they take turns sowing from each of the holes with four  counters, beginning with the rightmost hole, placing two in the first hole and one in each of the following. Main phase: Play begins from any hole on the player''s side of the board with counters in it. Singletons cannot move. Sowing happens in an anti-clockwise direction. If the last counter lands in an empty hole, the turn is over. For capturing: Holes are in ''opposition'' when one player has the front row hole occupied and the opponent has both of the holes opposite it occupied. If the last hole in a sowing is in opposition, the player takes the counters in both of the opponent''s holes and places them in the empty hole from which the player lifted the counters. The player then sows the captured counters from this hole. Further captures in the sowing can occur in the same way. However, each player has two hole from which clockwise plays can be made: the leftmost hole in the outer row and the second from the left in the inner row. Clockwise moves can only be made from these holes if they immediately lead to a capture. When the captured counters are sown, starting from the same hole, they can also be sown clockwise if they lead to a capture. If they cannot lead to a capture, they are sown anti-clockwise. Another alternative the player has is that, if the player plays clockwise from one of these holes and therefore makes a capture, the captured counters may be placed in the hole and left there, and the player may play instead from the other hole from which clockwise captures are allowed in a clockwise direction, if it leads to a capture. The player may continue playing from this hole as above until the possibilities to move are exhausted, and then may move from any hole in an anti-clockwise direction. Multiple captures can only be made in a clockwise direction from these holes if it is made on the first sowing of the turn. Otherwise, only one clockwise capture can be made and sowing must proceed in an anti-clockwise direction. If the last counter lands on a hole that is occupied but not in opposition, these counters are picked up and sowing continues. Play ends when one player captures all the opponent''s counters or one player cannot play. The player who cannot play loses. A player may also win by capturing the counters from both of the opponent''s end holes in the inner row in a single turn.\r\n', 'Murray 1951: 217.', 'African Great Lakes', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1664, 1451, 'Default', NULL, NULL, 1, NULL, 'Two players have a collection of dominoes which they place on the grid in turn, covering up squares. One player places tiles vertically, while the other places them horizontally. The first player who cannot move loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1665, 1452, 'Default', NULL, NULL, 1, NULL, 'The board has two rows of six play pits with a larger scoring pit on either end. Play begins with four seeds in each hole, with one or two seeds moved to make the initial position fair, i.e. two perfect players will draw. Each player controls the row nearest them. Play consists of choosing one of the player''s non-empty play pits, removing the pieces from it, and sowing the pieces one per pit consecutively in a counterclockwise pattern including the player''s own scoring pit but not the opponent''s. If the last piece is placed in a player''s empty pit, that piece and any opposite are captured and put in the player''s scoring pit. If the last seed falls in the scoring pit, the player gets another turn. When one player has no pieces in any of their play pits, the game ends. The other player captures all of the other pieces, and the player with the most scored pieces wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1666, 1453, 'Default', NULL, NULL, 1, NULL, 'Goal: \r\n    Deprive any of your opponent''s stones access to an empty shaded Liberty cell, by surrounding or ''Enmeshing'' them.  \r\n   \r\n    Play:\r\n    -- Black starts with an empty board.\r\n    -- White has the option to convert Black''s first stone to white instead of placing elsewhere. (pie move)\r\n    -- Turns alternate.\r\n    -- On your turn place one of your stones on an empty site.\r\n    \r\n    Ending the game:\r\n    -- The game ends as soon as any stone is enmeshed. (see definitions below).\r\n   \r\n    -- If both player''s stones are simultaneously ''enmeshed'', the player with the most ''enmeshed'' stones loses. \r\n    -- If this is still equal, the moving player loses.\r\n    \r\n    Definitions:\r\n    A stone is ''Enmeshed'' if it has no path in the play area to an empty shaded liberty cell without crossing a connection between the opponent''s stones.\r\n    \r\n    There is a connection between stones of the same color if they: \r\n    -- 1. are on adjacent squares, \r\n    -- 2. are diagonally adjacent, (player''s connections can cross each other)\r\n    -- 3. are at knight''s distance, with at least one empty space between. \r\n    \r\n    Notes: \r\n    Knight''s connections can cross each other, but cease to exist when 2 pieces are placed in between.\r\n    When a stone is placed on a shaded cell, that cell no longer serves as a liberty for either player.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1667, 1454, 'Default', NULL, NULL, 1, NULL, 'A move in Alice chess has two basic stipulations: the move must be legal on the board on which it is played, and the square transferred to on the opposite board must be vacant. (Consequently, capture is possible only on the board upon which a piece currently stands). The en passant rule is removed.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1668, 1455, 'Default', NULL, NULL, 1, NULL, '1) When castling king moves 3 squares towards either rook. 2) Both bishops of each player cannot run along squares of a same color. One of them must change in such a manner that it transits through squares of the other color. Being in its original square without having been moved before, it will take an orthogonal step towards any of the 3 surrounding squares that are of the other color, provided that these are empty. This special move is called conversion and it must be done as an ordinary move during the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1669, 1456, 'Default', NULL, NULL, 1, NULL, 'On your turn, place a single piece of your color on an empty position that is not next to another friendly piece. This is compulsory whenever it is possible to do so.\r\n        \r\n        When it is not possible to place a piece; then instead, step one of your pieces to an adjacent empty position. \r\n        \r\n        You win either:\r\n        -- when all your pieces become connected, or\r\n        -- when you cut-off your opponent from being able to connect theirs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1670, 1457, 'Default', NULL, NULL, 1, NULL, 'Before the game, a starting position is randomly determined and set up, subject to certain requirements. White''s pieces (not pawns) are placed randomly on the first rank, following two rules: The bishops must be placed on opposite-color squares. The king must be placed on a square between the rooks. Black''s pieces are placed equal-and-opposite to White''s pieces. (For example, if the white king is randomly determined to start on f1, then the black king is placed on f8.) Pawns are placed on the players'' second ranks as in classical chess. After setup, the game is played the same as classical chess in all respects.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1671, 1458, 'Default', NULL, NULL, 1, NULL, 'Goal: Simultaneously create two or more rows of exactly four stones of your color.\r\n\r\nPlay: White starts by placing a white stone at an empty cell. Players then take turns placing two stones of their color at empty cells, one stone after another.\r\n\r\nIn each placement, players are not allowed to create a single\r\n4-in-a-row of their color, unless that placement simultaneously\r\ncreates at least one other 4-in-a-row of their color to win the game.\r\n\r\nThis means that players may NOT make a single 4-in-a-row of their color on the first placement of their turn even if they can make a second 4-in-a-row on their second placement.\r\n\r\nIn no event are players allowed to create 5 (or more) -in-a-row of their color.\r\n\r\nThe first player to make simultaneous 4-in-a-rows of their color wins immediately, whether it was their first or second placement.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1672, 1459, 'Default', NULL, NULL, 1, NULL, 'A board is dead if it contains at least one set of three stones in a straight orthogonal or diagonal line.\r\n\r\nA board that is not dead is alive.\r\n\r\nOn their turn, a player must place a piece on an empty square of a living board.\r\n\r\nWhen all boards are dead, the player who made the last placement loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1673, 1460, 'Haretavl - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Haretavl rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1674, 1460, 'Haretavl - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Haretavl rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1675, 1460, 'Haretavl - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Haretavl rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1676, 1460, 'Haretavl - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Haretavl rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1677, 1460, 'Haretavl - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Haretavl rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1678, 1460, 'Haretavl - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals. Haretavl rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1679, 1460, 'Haretavl Switch Players - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Haretavl rules in switching the players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1680, 1460, 'Haretavl Switch Players - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Haretavl rules in switching the players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1681, 1460, 'Haretavl Switch Players - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Haretavl rules in switching the players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1682, 1460, 'Haretavl Switch Players - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Haretavl rules in switching the players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1683, 1460, 'Haretavl Switch Players - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Haretavl rules in switching the players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1684, 1460, 'Haretavl Switch Players - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals. Haretavl rules in switching the players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1685, 1460, 'Haretavl Two Dogs - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Haretavl rules with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1686, 1460, 'Haretavl Two Dogs - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Haretavl rules with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1687, 1460, 'Haretavl Two Dogs - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Haretavl rules with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1688, 1460, 'Haretavl Two Dogs - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Haretavl rules with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1689, 1460, 'Haretavl Two Dogs - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Haretavl rules with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1690, 1460, 'Haretavl Two Dogs - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals. Haretavl rules with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1691, 1460, 'Haretavl Switch Players Two Dogs - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Haretavl rules in switching the players with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1692, 1460, 'Haretavl Switch Players Two Dogs - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Haretavl rules in switching the players with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1693, 1460, 'Haretavl Switch Players Two Dogs - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Haretavl rules in switching the players with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1694, 1460, 'Haretavl Switch Players Two Dogs - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Haretavl rules in switching the players with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1695, 1460, 'Haretavl Switch Players Two Dogs - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Haretavl rules in switching the players with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1696, 1460, 'Haretavl Switch Players Two Dogs - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals. Haretavl rules in switching the players with two dogs.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1697, 1460, 'Haretavl Three Dogs Two Hares - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Haretavl rules with three dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1698, 1460, 'Haretavl Three Dogs Two Hares - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Haretavl rules with three dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1699, 1460, 'Haretavl Three Dogs Two Hares - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Haretavl rules with three dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1700, 1460, 'Haretavl Three Dogs Two Hares - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Haretavl rules with three dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1701, 1460, 'Haretavl Three Dogs Two Hares - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Haretavl rules with three dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1702, 1460, 'Haretavl Three Dogs Two Hares - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals. Haretavl rules with three dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1703, 1460, 'Haretavl Four Dogs Two Hares - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Haretavl rules with four dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1704, 1460, 'Haretavl Four Dogs Two Hares - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Haretavl rules with four dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1705, 1460, 'Haretavl Four Dogs Two Hares - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Haretavl rules with four dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1706, 1460, 'Haretavl Four Dogs Two Hares - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Haretavl rules with four dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1707, 1460, 'Haretavl Four Dogs Two Hares - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Haretavl rules with four dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1708, 1460, 'Haretavl Four Dogs Two Hares - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals.  Haretavl rules with four dogs and two hares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1715, 1460, 'Blocking Game Four pieces - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Blocking game with 4 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1716, 1460, 'Blocking Game Four pieces - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Blocking game with 4 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1717, 1460, 'Blocking Game Four pieces - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Blocking game with 4 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1718, 1460, 'Blocking Game Four pieces - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Blocking game with 4 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1719, 1460, 'Blocking Game Four pieces - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Blocking game with 4 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1720, 1460, 'Blocking Game Four pieces - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals. Blocking game with 4 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1721, 1460, 'Line Game Three pieces - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Line game with 3 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1722, 1460, 'Line Game Three pieces - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and joined diagonals. Line game with 3 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1723, 1460, 'Line Game Three pieces - Both Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and joined diagonals. Line game with 3 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1724, 1460, 'Line Game Three pieces - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and no joined diagonals. Line game with 3 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1725, 1460, 'Line Game Three pieces - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has an extension at the top and no joined diagonals. Line game with 3 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1726, 1460, 'Line Game Three pieces - Both Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has two extensions and no joined diagonals. Line game with 3 pieces each.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1727, 1460, 'Jeu Militaire - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Jeu Miliaire rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1728, 1460, 'Jeu Militaire - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Jeu Miliaire rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1729, 1460, 'Jeu Militaire Switch Players - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Jeu Miliaire rules Switch Players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1730, 1460, 'Jeu Militaire Switch Players - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Jeu Miliaire rules Switch Players.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1731, 1461, 'Default', NULL, NULL, 1, NULL, 'Setup: Pieces of each color are distributed symmetrically on every 3rd cell of the board.\r\nPlay\r\n- Decide which player will play with which color (Dark or Light).\r\n- Light is the first player to play.\r\n- Players take turns moving one of their own pieces\r\n- Passing is not allowed.\r\n\r\nEnding the game:\r\nThe game ends when one player''s pieces all form a single group. That player wins. If tied, the moving player wins.\r\n\r\nNote: The Game ''Constellation'' can also end in Stalemate if a player cannot move. In this case the last to move loses.\r\n\r\nHow to make a move:\r\n1) Choose a piece to play.\r\n2) Note the size of the first friendly group in each direction. (If the piece is not a singleton, one of these is the group the piece is part.)\r\n3) The largest of these gives the starting value for the move.\r\n4) Try to move the chosen piece in any of the six radial directions.\r\n-- (In Astralesce, as the piece moves it will capture every opponent''s piece that it reaches.)\r\n5) For the piece to be able to move, it must stop on a destination at which it has a higher value than before.\r\n-- The ending value is found in the same way as the starting value was found: It is the size of largest of the nearest friendly groups on a radial line from the new location.\r\n\r\n\r\nNotes on what to look for to find moves quickly:\r\nA) move to join the largest group in-line with the piece.\r\nB) If the piece is already in the largest in-line group, then move to connect that group to another.\r\nC) move to join a non-in-line group that is at least as big as the largest in-line group\r\nD) move to connect 2 groups to make the result larger than the largest in-line group\r\nE) find the all the lines radiating from all pieces of all groups that are larger than the largest in-line group, and move to a location on one of those lines.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1732, 1462, 'Default', NULL, NULL, 1, NULL, 'Setup: Pieces of each color are distributed symmetrically on every 3rd cell of the board.\r\n            (For a game on an order 4 board, the outer cells are not used.)\r\n            Four game options are provided:\r\n            \r\n            1. Keep-a-riding - Goal: Last to move. \r\n            Play: No passing. Pieces step to join larger group. When they can''t step to join larger group, they can slide to capture.\r\n            \r\n            2. Conflagration, - Goal: Win when you you have no fire left or can''t make a move. \r\n            Play: No passing. A piece can either take a single step to join a larger group, or slide to capture an opponent''s piece.\r\n            \r\n            3. Conflagration, - Firestorm Variant (longer)\r\n            Rule restriction: A piece can only slide to capture when it cannot step to join a larger group.\r\n            \r\n            4. Conflagration, - Backfire Variant (shorter), \r\n            Rule restriction: A piece can only step to join a larger group when it cannot slide to capture.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1733, 1463, 'Default', NULL, NULL, 1, NULL, 'Setup: Pieces of each color start distributed symmetrically on every 3rd cell of the board. (For a game on an order 4 board, the outer cells are not used.)\r\n    \r\n    Play    \r\n    - Decide which player will play with which color (Dark or Light). \r\n    - Light is the first player to play.\r\n    - Passing is not allowed.\r\n    - The game ends when a player cannot move. \r\n    \r\n    On each turn, the mover chooses a piece and slides it over empty cells towards a friendly piece in the same line (but not necessarily visible from the moving piece''s point of view.) \r\n    \r\n    The sliding piece must either:\r\n    - stop on an empty cell next to a friendly piece to form a group of friendly pieces that is larger than the group it started in, or \r\n    - stop at the first opponent''s piece and remove it.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1734, 1464, 'Default', NULL, NULL, 1, NULL, 'Structure of Play:\r\nThere is no passing.\r\nMaroon chooses to remove up to two nodes of the board before passing to White. \r\nThen White places an initial stone onto a remaining node on the board.\r\n\r\nAfter this play alternates, two turns per player, until one player cannot complete both turns. That player loses\r\n\r\nOn each of the turns, the current player must either:\r\n- - place a stone on an empty node that the opponent does not control, or\r\n- - remove an opponent''s stone that the current player controls.\r\n\r\nA player controls a node and any stone on it when the count of his stones in line-of-sight of the node, exceed those of his opponent by the node-control value chosen for the game, or more. (default is 3)\r\n\r\n(''in line-of-site of the node'' refers to the first stone in each radial grid direction.) \r\n       \r\n    There are options for the board size and type, and the number of surplus stones needed to control a node.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1735, 1465, 'Default', NULL, NULL, 1, NULL, 'The rules are the same as for Xiangqi, except instead of moving a piece, a player''s turn may be taken by replacing a captured piece on the board on any empty space. This piece is controlled by the player who replaced it. Captured Shi can only be placed on positions where they could normally reach. Captured Xiang can only be placed on the controlling players side of the river.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1736, 1466, 'Chaturanga (Kridakausalya 14x14)', NULL, 'Rules for Chaturanga on a 14x14 board.', 1, 'These rules were described in the Kridakausalya in nineteenth century Aurangabad, India.', '14x14 board. Pieces move as follows: Raja (King, x1): moves one space in any direction; Mantri (Minister, placed to the left of the Raja, x1): moves any distance orthogonally or diagonally; Queen (x1, placed to the right of the Raja); moves orthogonally one space; Prince (placed to the left of the Minister, x1), moves orthogonally or diagonally any distance; Ushtra (Camel, x2): moves diagonally any distance; Chariot (x2), moves orthogonally any distance; Flagcar (x2), moves diagonally any distance; Vaha (Horse, x2): move orthogonally one space and then diagonally another, jumping over any intervening pieces; Danti (Elephant, x2): moves orthogonally any distance. Padati (Pawn, x14): move forward orthogonally one space or one space diagonally forward to capture. When a Padati reaches the opposite edge of the board, it is promoted to a Mantri and is moved immediately to the space it last moved from. An opponent''s piece is captured by moving one of the player''s own pieces onto the space occupied by the opponent''s piece. If the Raja can be captured on the opponent''s next turn, it is in check. The Raja cannot be in check at the end of the player''s turn. If this is impossible, the opponent wins. When a player is reduced to only their Raja and Padati, the opponent wins. In the case of a stalemate, the player in stalemate may remove any of the opponent''s pieces (except their Raja).\r\n', 'Iyer 1982: 27-28; Bock-Raming 1995: 116.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1737, 1467, 'Default', NULL, NULL, 1, NULL, 'Structure of Play:\r\nThere is no passing.\r\nMaroon chooses to remove up to two nodes of the board before passing to White. \r\nThen White places an initial stone onto a remaining node on the board.\r\n\r\nAfter this play alternates, two turns per player, until one player cannot complete both turns. That player loses\r\n\r\nOn each of the turns, the current player must either:\r\n- - place a stone on an empty node that the opponent does not control, or\r\n- - remove an opponent''s stone that the current player controls.\r\n\r\nA player controls a node and any stone on it when the count of his stones that are adjacent to the node, exceed those of his opponent by the node-control value chosen for the game, or more. (default is 3)\r\n\r\n -- For example 4 is 3 greater than 1, so a node surrounded by 4 White and 1 Maroon is controlled by White if 3 was chosen as the game parameter (also if 1 or 2 were chosen).\r\n     \r\n    There are options for the board size and type, and the number of surplus stones needed to control a node.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1738, 213, 'Three Counters', NULL, 'Captures are made from holes containing three counters.', 1, 'The first three captures are made from holes with three counters.', 'Captures are made when the final counter lands in a hole containing three counters. The first three captures are made in this way. The fourth capture is made from a hole containing one counter, he next from a hole with three, the next from a hole with five,  repeating in the pattern of one, three, five. ', 'Egharevba 1951: 7.', 'Nigeria', NULL, NULL, NULL, '6°19''3.94"N, 5°36''53.52"E', '5448,5448', 0, NULL, 0, 0),
(1739, 213, 'Four Counters', NULL, 'Captures are made from holes with four counters.', 1, 'The first three captures are made from holes containing four counters.', 'Captures are made when the final counter lands in a hole containing four counters. the first three captures are made in this way, then the fourth capture is from a hole containing one counter, the next from a hole containing three, and the next from a hole containing five, repeating the patter of one, three, five for subsequent captures.', 'Egharevba 1951: 7.', 'Nigeria', NULL, NULL, NULL, '6°19''3.94"N, 5°36''53.52"E', '5448,5448', 0, NULL, 0, 0),
(1740, 213, 'Five Counters', NULL, 'Captures are made from holes containing five counters.', 1, 'The first three captures are made from holes containing five counters.', 'Captures are made when the final counter lands in a hole containing five counters. the first three captures are made in this way, then the fourth capture is from a hole containing one counter, the next from a hole containing three, and the next from a hole containing five, repeating the patter of one, three, five for subsequent captures.', 'Egharevba 1951: 7.', 'Nigeria', NULL, NULL, NULL, '6°19''3.94"N, 5°36''53.52"E', '5448,5448', 0, NULL, 0, 0),
(1741, 1468, 'Two Four-Sided Dice', NULL, 'Pasakakrida with two four-sided dice.', 5, 'Pasakakrida with the first starting position and played with two four-sided dice.', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two pieces on the top right space, five on the top left space, four on the  third from the bottom left, and four in the sixth from the bottom right; Colored pieces are: four on the sixth space from the top right, four on the third space from the top left; five in the bottom left and two on the bottom  right. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1742, 1468, 'Two Cubic Dice', NULL, 'Played with two cubic dice.', 5, 'Pasakakrida played with the first starting position and two cubic dice. ', 'Played with two cubic dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1743, 1468, 'Three Cubic Dice', NULL, 'Played with three cubic dice.', 5, 'Pasakakrida with the first starting position played with three cubic dice.', 'Three cubic dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1744, 1469, 'Two Four-Sided Dice', NULL, 'Played with two four-sided dice.', 5, 'Pasakakrida with the second starting position played with two four-sided dice.', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with five pieces on the top right space, the top left space, and the sixth from the bottom right; five colored pieces are on the sixth from the top, the bottom left, and the bottom right.. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\r\n', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1745, 1469, 'Three Four-Sided Dice', NULL, 'Played with three four-sided dice.', 5, 'Pasakakrida with the second starting position played  with three four-sided dice.', 'Three four-sided dice with the values 2, 3, 4, 5. ', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1746, 1469, 'Two Six-Sided Dice', NULL, 'Played with two six-sided dice.', 5, 'Pasakakrida played with the second starting position and two six-sided dice.', 'Two six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1747, 1469, 'Three Six-Sided Dice', NULL, 'Played with three six-sided dice.', 5, 'Pasakakrida with the second starting position and played with three six-sided dice.', 'Three six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1748, 1470, 'Two Four-Sided Dice', NULL, 'Played with two four-sided dice.', 5, 'Rules for Pasakakrida with the third starting position played with two four-sided dice.', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two  in the top right space and one in the first from the top right, two pieces in each of the six bottom right spaces;  colored pieces with five each in the sixth from the top right, sixth from the top left, and the bottom left. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\r\n', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1749, 1470, 'Three Four-Sided Dice', NULL, 'Played with three four-sided dice.', 5, 'Pasakakrida with t he third starting position played with three four-sided dice.', 'Three four-sided dice with the values 2, 3, 4, 5.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1750, 1470, 'Two Six-Sided Dice', NULL, 'Played with two six-sided dice.', 5, 'Pasakakrida with the third starting position played with two six-sided dice.', 'Two six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1751, 1470, 'Three Six-Sided Dice', NULL, 'Played with three six-sided dice.', 5, 'Pasakakrida with the third starting position played with three six-sided dice.', 'Three six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1752, 1471, 'Two Four-Sided Dice', NULL, 'Played with two four-sided dice.', 5, 'Pasakakrida with the fourth starting position played with two four-sided dice.', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two pieces in the second to sixth spaces from the top right, two in the second from the top left, one each in the top left, first from the top left, and the bottom left; \r\n the colored pieces all begin on the sixth space from the top left. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\r\n', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1753, 1471, 'Two Six-Sided Dice', NULL, 'Played with two six-sided dice.', 5, 'Pasakakrida with the fourth starting position played with two six-sided dice.', 'Two six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1754, 1471, 'Three Six-Sided Dice', NULL, 'Played with three six-sided dice.', 5, 'Pasakakrida with the fourth starting position played with three six-sided dice.', 'Three six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1755, 1472, 'Two Four-Sided Dice', NULL, 'Played with two four-sided dice.', 5, 'Pasakakrida with the fifth starting position played with two four-sided dice.', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two in the top right space, one each in the second through fifth spaces from the top right, five in the top left, and four in the second from bottom left; colored pieces are in the second through sixth from the tope left and sixth from top right, with three pieces in each  space. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1756, 1472, 'Two Six-Sided Dice', NULL, 'Played with two six-sided dice.', 5, 'Pasakakrida with the fifth starting  position played with two cubic dice.', 'Two six-sided dice with values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1757, 1472, 'Three Six-Sided Dice', NULL, 'Played with three six-sided dice.', 5, 'Pasakakrida with the fifth starting position played with three six-sided dice.', 'Three six-sided dice with values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1758, 1473, 'Two Four-Sided Dice', NULL, 'Played with two four-sided dice.', 5, 'Pasakakrida with the sixth starting position played with two four-sided dice.', '24 long rounded spaces, arranged in two rows of twelve, and each row split into two groups of six. Fifteen pieces per player, one with white pieces and the other with colored pieces. Two four-sided dice, with the values 2, 3, 4, 5. The pieces start in the following arrangement: White with two in the  top right space, five in the top left, three in the fifth from the bottom left, and  five  in the sixth from bottom right; colored pieces are in the sixth from the top right, fifth from the top left, five in the bottom left and two in the bottom right. Pieces are sent back to the beginning when another player''s piece lands on an opponent''s piece. A player''s piece cannot land on a space that is occupied by more than one of the opponent''s pieces. Pieces move according to the throws of the dice.\r\n', 'Bock Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1759, 1473, 'Two Six-Sided Dice', NULL, 'Played with two six-sided dice.', 5, 'Pasakakrida  with the sixth starting position played with two six-sided dice.', 'Two six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1760, 1473, 'Three Six-Sided Dice', NULL, 'Played with three six-sided dice.', 5, 'Pasakakrida with the  sixth starting position played with three six-sided dice.', 'Three six-sided dice with the values 1-6.', 'Bock-Raming 1995a.', 'India', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1761, 1474, 'Default', NULL, NULL, 1, NULL, 'Goal: Player with the largest, most complex ''warren'' wins.\r\n\r\nA warren is the entire networks of friendly stones, that separate areas of the board (enclosures) from each other and from external areas in contact with the board edges.\r\n\r\n-- Each distinct enclosure may contain any mixture of empty and enemy occupied sites. \r\n-- The sites of an enclosure cannot reach any additional site or reach an edge of the board, except by crossing friendly stones or the connections between them.\r\n\r\nThe score is the product of warren complexity and free-space. The actual calculation depends on the board grid: see ''Options'', below.\r\n\r\nPlay:\r\nThe player of the light stones starts by moving a single stone.  \r\nThereafter play alternates with each play performing two stone-moves on his turn.\r\n\r\nEach stone move is in one of the 6 grid directions, either\r\n-- to an empty cell surrounded by more friendly stones than before, or\r\n-- alternatively, to an empty cell surrounded by the same number of friendly stones, but fewer other neighbors.\r\n\r\nThe moving stone may travel any distance, and pass over any number of stones of either player when moving.\r\n\r\nA player may pass part or all of his turn.\r\n\r\nWhen both players successively pass their entire turns, the game ends and is scored. \r\nThe player with the higher score wins.\r\n\r\nIf the scores are the same, the last player to move, loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1762, 1475, 'Default', NULL, NULL, 1, NULL, 'Use Options to select a board size.\r\n        Goal: Be the last to play.\r\n \r\n Then the first player (Maroon) places a stone, after which the players alternate, taking up to two moves per turn.\r\n To move, either:\r\n  \r\n 1. Add a stone to an empty space that is not in line-of-sight of any opponent''s stone. -Or,\r\n 2. Slide a stone along a straight line to a new position, with the following restriction:\r\n\r\n Either\r\n -- A. The new location must have a greater number of opponent''s stones adjacent to it, or\r\n -- B. The new location must have more sight-lines to opponent''s stones than the old location, while keeping number of adjacent opponent''s stones the same.  \r\n \r\nTo avoid forfeiting the game, a player must move at least once on a turn.  The second move can be voluntarily skipped.\r\nThe winner is last to play.\r\n\r\nThe score shown is a count of the available moves at the beginning of a player''s turn for use by the AI.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1763, 1476, 'Default', NULL, NULL, 1, NULL, 'Each player has an allocated colour. The game is played in turns. On his first move, the second player may elect to swap colours (swap option). This is to prevent overly strong opening moves.\r\n\r\nEach turn the current player places one of their pegs on an empty hole, which may conquer one or more cells. A cell is conquered by the first player to occupy at least half of its surrounding holes. A blue rectangle is placed on cells conquered by Blue, and a red rectangle is placed on cells conquered by Red.\r\nThe central cell, which has five holes, is conquered by the player who has occupied any three of these holes. \r\nThe first player that completes a contiguous chain of connected cells of his colour between the 2 sides of his colour wins the game.  ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1764, 1477, 'Default', NULL, NULL, 1, NULL, '1. Agon is played on a hexagonal board made of 91 hexagonal playing spaces. Each concentric layer for hexagons is so coloured that it is easy to see a playing space''s distance from the centre of the board.\r\n\r\n2. The players each start with a queen and six guards. They are placed in a set configuration at the edge of the board, as shown again in the diagram.\r\n\r\n3. In his turn a player moves a piece one space in any direction, except for any direction that leads away from the centre.\r\n\r\n5. A piece may not land on or jump over another.\r\n\r\n6. A piece may not move adjacent to two enemy pieces such that it is directly between them.\r\n\r\n7. Only a queen may move to the central space.\r\n\r\n8. If a piece becomes sandwiched between two enemies, it is captured.\r\n\r\n9. If the queen is captured, then its owner must, on his next turn, remove the queen from her predicament and place her on any other space on the board.\r\n\r\n10. Otherwise if one of his guards is captured, the player must remove the guard from his predicament, but the guard must be placed on a space at the edge of the board.\r\n\r\n11. Only one captured piece may be so removed each turn; so a player may arrest his opponent''s strategy for a number of turns if he makes multiple captures at once or in quick succession.\r\n\r\n12. A player has won the game when his queen rests on the central space, and her six guards are on the six spaces adjacent to her.\r\n\r\n13. A player has lost the game if his six guards are adjacent to the central space but his queen is not between them, as this configuration prevents either player from ever winning the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1765, 1478, 'Default', NULL, NULL, 1, NULL, 'The two players take turns moving stacks of their own color (including singletons - stacks of height one), one stack per turn.  Players will always have a move available and must make one.\r\n\r\nOBJECT OF THE GAME: Kill the enemy queen, or deprive your opponent of moves. \r\n\r\nThe pie rule is used in Monkey Queen. \r\n\r\nEach player will always have exactly one queen monkey on the board which is a stack of two or more checkers all of the player''s own color.  Additionally, each player may have one or more baby monkeys on the board which are singletons of his own color.\r\n\r\nCAPTURING QUEEN MOVES - A monkey queen captures exactly like a Chess queen.  Slide the entire stack in any direction (horizontally, vertically or diagonally) along a straight sequence of unoccupied squares terminated by an enemy occupied square, and capture the enemy queen or baby by replacement.\r\n\r\nNOTE: A queen may not give birth to its own baby and kill an enemy baby in the same move.\r\n\r\nNOTE: A queen of height two may not make a non-capturing move.\r\n\r\nNON-CAPTURING QUEEN MOVES - When not capturing, a queen moves any distance in any one direction, exactly like a Chess queen, except it leaves its bottom checker behind on the originating square, reducing the stack height by one.  The queen monkey has thus given birth to a baby monkey.\r\n\r\nCAPTURING BABY MOVES - A monkey baby, like a monkey queen, captures exactly like a Chess queen.  Slide the baby (singleton) in any direction along a straight sequence of unoccupied squares terminated by an enemy occupied square, and capture the enemy queen or baby by replacement.\r\n\r\nNON-CAPTURING BABY MOVES - When not capturing, a baby must move toward the enemy queen in the following sense:  The straight line distance between your baby and the enemy queen must be shortened by your move.\r\n\r\nNOTE: There''s no requirement to make a kill in Monkey Queen. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1766, 1479, 'Default', NULL, NULL, 1, NULL, 'OBJECT OF THE GAME The last player to make a move wins.\r\n\r\nFRIENDLY AND ENEMY CONNECTIONS A connection, i.e. an orthogonal\r\nadjacency between two checkers, is friendly if the two checkers are the same color and enemy if the two checkers are oppositely colored. \r\n\r\nCHECKER VALUE A checker’s value is its number of friendly connections minus\r\nits number of enemy connections.\r\n\r\n\r\nMOVES A checker’s value must increase when it‘s moved. Move a checker to an\r\nunoccupied, orthogonally adjacent square.\r\n\r\nThere is no capturing in Jostle, only jostling.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1767, 1480, 'Default', NULL, NULL, 1, NULL, 'STONE PLACEMENT Players take turns adding their stones to the board, one stone per turn. Black makes the first placement of the game. Each player will always have a placement available on his turn and must\r\nmake one.\r\n\r\nOBJECT OF THE GAME To win you must connect two of your islands, which are exactly opposite each other, with a contiguous sequence of your stones. The stones of your islands can be included in the sequence. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1768, 1481, 'Default', NULL, NULL, 1, NULL, 'The two players, Red and Blue, take turns coloring cells with their own color, one cell per turn, starting with Red.\r\n\r\nTo win you must form a path of cells of your own color connecting the two border regions of your color.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1769, 1482, 'Default', NULL, NULL, 1, NULL, 'Like regular Chess, but player wins, if any of his pieces reach the last rank of the enemy. Check still applies, but Checkmate only forces to pass.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1770, 1483, 'Default', NULL, NULL, 1, NULL, 'The initial setup has four black pieces and four white pieces pre-placed. Black moves first by placing a black piece on any empty point of the board. White follows suit. Turns continue to alternate. A piece can be placed on the midpoint of a square only if all four corners of that square are currently unoccupied. Once placed, pieces do not move. Captured pieces are immediately removed from the game.\r\n\r\nThe rule for capturing allows a player to capture two enemy pieces in a single turn. All of the following conditions must be met:\r\n- the two enemy pieces occupy opposite corners of a square;\r\n- a third corner of the square is already occupied by a piece owned by the capturing player;\r\n- the square''s midpoint is unoccupied.\r\n\r\nThe capture is executed by placing a piece on the remaining unoccupied corner of the square. If the capturing move also simultaneously completes a second square on the board where the same conditions prevail, then the move results in the capture of four enemy pieces instead of two.\r\n\r\nBlack tries to connect the two horizontal (black) sides with an unbroken chain of black pieces, while White tries to connect the two vertical (white) sides with an unbroken chain of white pieces. The first to do so wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1771, 1484, 'Default', NULL, NULL, 1, '', 'The game begins with an empty Diamond board. Black moves first, then turns alternate. (To offset any advantage Black has in moving first, the pie rule is used: White can choose to switch sides after Black''s first move, playing from then on as Black. White has this option only after Black''s first move.) \r\n\r\nThe game is executed in two phases:\r\n\r\n1) Placement phase. Players take turns placing one of their pieces on any open point on the board. No placements result in a capture in this phase. A player can win the game in this phase if they are able to occupy all four corners of a board square; otherwise, play proceeds to the Movement phase once all 24 pieces have been placed.\r\n\r\n2) Movement phase. For their turn, a player may either:\r\n- move one of their pieces along a straight line to an adjacent empty point; or,\r\n- remove a neutral piece from the board—but only if no white or black piece is adjacent to it.\r\n\r\nCapturing moves are possible in the Movement phase. If the points of a triangle contain exactly one white and one black piece, either player can capture the opponent piece by occupying the remaining open point ("cornering" the enemy piece on the triangle). \r\n\r\nIf a move simultaneously corners two opponent pieces on two different triangles, then neither enemy piece is captured. A piece can move safely to a triangle point even if the other two points of the triangle are occupied by enemy pieces.\r\n\r\nA player wins by being the first to occupy all four corners (points) of a board square with their pieces.\r\n\r\nThe game is drawn if any of the following occurs:\r\n- The player whose turn it is to move cannot move a piece.\r\n- In the last 50 moves (25 moves per player) no capture has been made, nor neutral piece removed.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1772, 1485, 'Default', NULL, NULL, 1, NULL, 'The rules are as follows:\r\n\r\n1. Starting a game:\r\n- Each player takes 7 chips of one color.\r\n- No two players may start with the same color chips.\r\n- This player places a chip onto the playing area, and selects any other player to be the next person to move.\r\n\r\n2. Playing the game:\r\n- Move by playing a chip of any color onto the playing area (starting a new pile), or on top of any existing chip(s) in the playing area.\r\n- If no chips are captured (see below), the player selects the next person to move, so long as that person''s starting chip color is not in the stack just played on (this may be the same person, if that person used a captured chip). However, if all four colors are in the stack just played on, the next person must be the player whose most-recently played chip (by color) is furthest down in the stack\r\n- Chips are captured by playing two chips of the same color consecutively on one pile. The player designated by that color must kill one chip of their choice out of that pile, and take the rest. Then they get the next move. Killed chips are taken out of the game.\r\n- A chip is a prisoner when held by a player other than the original owner.\r\n- Any prisoner in a player''s possession may be killed or transferred to another player at any time. Such transfers are unconditional and cannot be retracted. A player may not transfer or kill chips of their own color.\r\n- A player is defeated when given the move, but has no chips in their possession (and hence is unable to play).\r\n  a. Defeat is not final until every player holding prisoners has refused to rescue the defeated player by transferring chips.\r\n  b. After defeat, the move returns to the player who gave the defeated player the move.\r\n  c. The defeated player''s chips remain in play as prisoners, but are ignored in determining the order of play.\r\n  d. If a pile is captured by the chips of a defeated player, the entire pile is killed, and the move rebounds to the capturing player.\r\n\r\n3. Order of play:\r\n- If a capture occurs: the player whose color made the capture gets the next move.\r\n- If a player is defeated: move returns to the player who gave the defeated player the move. If this should also defeat that player in turn, whoever gave that player the move will get the next turn, etc.\r\n- Otherwise, the next player to move is decided by last player to have moved as follows:\r\n  a. They may give the move to any player (including themselves) whose color is not represented in the pile just played upon.\r\n  b. If all players are represented in that pile, the move goes to the player whose most-recently played chip is furthest down in the pile.\r\n\r\n4.Winning the game:\r\n- The winner is the last surviving player (after the others have been defeated).\r\n- A player can win even if they hold no chips and all of their chips have been killed.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1773, 1486, 'Default', NULL, NULL, 1, '', 'The dilemma is repeated 10 times:\r\n- If the two players are cooperating (C), they get 6 points.\r\n- If the two players are defecting (D), they get 2 points.\r\n- If one player is cooperating (C) and the other is defecting (D), the first one gets 0 points and the second one gets 10 points.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1774, 1487, 'Default', NULL, NULL, 1, NULL, 'The player to play the last possible legal move wins the game.  The other player loses.  Unless, that is, the board is completely full, in which case the game is a tie.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1775, 1488, 'Default', NULL, NULL, 1, NULL, 'Three buttons and three lights. The first button toggles the first light. The second button interchanges first and second lights. The third button interchanges the second and third lights. All lights initially off. The goal is to get them all on. The game terminates when all three lights are on or after 6 steps, whichever comes first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1776, 26, 'Huff Rule', NULL, 'Includes the huff rule.', 1, 'Rules reported in L''Opinion Publique, which include the huff rule and is an older version of the official game played today.', 'When a player fails to capture when it is possible, or when the player fails to capture the maximum number of pieces possible, the opponent has the option to remove the piece that should have captured but did not (or did not capture enough). The opponent also has the option to force the player to redo the move with the possible capture or maximum capture. The opponent also has the option of ignoring the possibility of huffing or forcing the player to redo the move.', 'Anonymous 1875.', 'Canada', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1777, 1489, 'Default', NULL, NULL, 1, NULL, 'The game consists of a 5 by 5 grid of lights. When the game starts, some lights are switched on. Pressing any of the lights will toggle it and the four adjacent lights. The goal of the puzzle is to switch all the lights off, preferably in as few button presses as possible.\r\nLudii allows 100 moves maximum before losing.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1778, 1490, 'Default', NULL, NULL, 1, NULL, 'The game is played on a 10x10 board. Four of the squares are marked and are considered to contain a watering hole.\r\nEach player has two elephants, two lions and two mice.\r\n\r\nPieces do not take other pieces. Their movement is as follows: mice move like rooks, lions move like bishops, and elephants move like queens.\r\n\r\nLike their chess counterparts, the pieces cannot jump over other pieces.\r\n\r\nA mouse is afraid of a lion of the opponent; a lion is afraid of an elephant of the opponent, and an elephant is afraid of a mouse of the opponent.\r\n\r\nAn animal may not move to a square that is adjacent (horizontally, vertically or diagonally) to an animal it is afraid of. In addition, if an animal is adjacent to an animal that it is afraid of, then it must be moved by its owner, i.e., the owner may not move another animal.\r\n\r\nIn the special case that more than one animal is adjacent to an animal it is afraid of, the owner may choose which animal to move.\r\n\r\nOne wins the game by occupying three of the watering holes with own pieces.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1779, 1491, 'Default', NULL, NULL, 1, NULL, 'Same rules as Chess. Dragons move like queens, but at most three squares.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1780, 1492, 'Default', NULL, NULL, 1, NULL, 'The standard conventions of chess apply, including normal castling and en passant. Pawns promote on the 9th ranks and may promote to missile. The missile moves and captures as a chess king: one step in any direction. It may be captured like any other piece.\r\n\r\nMissile launches\r\nA player can launch a missile at any time to any board square, occupied or not. The launched missile "destroys" (eliminates from play) all pieces (except kings, which are immune) of either colour on the target square, as well as on all immediately surrounding squares. The missile itself is also destroyed in the launch.\r\n\r\nLaunching a missile constitutes a turn. There are two prerequisites for launching a missile:\r\n- A non-pawn piece must have been captured at some point prior in the game.\r\n- The missile cannot be under attack by an enemy piece at time of launch.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1781, 1493, 'Default', NULL, NULL, 1, NULL, 'In standard chess, the captured piece is removed from the board and the capturing piece takes its place. In atomic chess, a capture causes an "explosion" through which both pieces are removed from the board as well as all non-pawn pieces in the eight squares immediately surrounding the capture. Pawns are removed only when capturing, captured directly, or promoted. In case of en passant, the capture is considered to take place on the sixth rank square where the capturing pawn would have landed. Captures that result in the explosion of a player''s own king are illegal, and therefore a king can never capture any other piece.\r\n\r\nTo win, a checkmate or an explosion of the opponent king is necessary.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1782, 1494, 'Default', NULL, NULL, 1, NULL, 'Beirut chess follows all the rules and conventions of standard chess, with one difference: Before the game begins, each player secretly attaches a red dot to the bottom of one of their pieces (but not the king). This piece is called a bomb carrier. On any turn, instead of moving, a player may say "Boom!" and overturn their bomb carrier. All pieces of either color on squares adjacent to the bomb carrier are removed from the game, as well as the bomb carrier itself.\r\n\r\nThere are two ways to win:\r\n\r\nCheckmate the opponent.\r\nBlow up the enemy king.\r\n\r\nA captured piece may not be inspected to see whether or not it was a bomb carrier.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1783, 1495, 'Six Holes', NULL, 'Six holes in each row.', 3, 'Rules played in Rugba, Tunisia.', '2x6 board. Four counters in each hole. Sowing occurs in an anti-clockwise direction. The first player sows from the hole on their right. When the final counter lands in an occupied hole, the turn ends. When the final counter lands in an empty hole, that counter is captured. The player who captures the most counters wins.', 'Ayoub 1991: 20-21.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1784, 1496, 'Default', NULL, NULL, 1, NULL, 'In Chessence, kings do not move and must remain fixed on their starting squares the entire game. (Thus, a king is unable to move out of check.) \r\n\r\nA man has capability to move based on its relative position to other friendly men on the board, as follows:\r\n- If a man is orthogonally adjacent to a friendly man, then both have the ability to move as a rook in chess.\r\n- If a man is diagonally adjacent to a friendly man, then both have the ability to move as a chess bishop.\r\n- If a man is a knight''s move away from a friendly man, then both have the ability to move as a knight.\r\n\r\nA man with more than one position relationship has the ability to move in more than one way. Likewise, if a man has no position relationship defined above, that man cannot move. The king has no bearing on how the other men may move.\r\n\r\nA man may not move to, nor through, a non-existent (blackened-out) square; except that a man moving as a knight may jump over a non-existent square. For a turn, a player may move a man on the board, or alternatively, they may put one of their reserve men in play by placing it on any of their six initial starting squares that are currently open.\r\n\r\nChecks, checkmate, and captures are as in standard chess. If a player has no legal moves, they lose the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1785, 1495, 'Seven Holes', NULL, 'Seven holes per row.', 3, '''Um el-Bil with seven holes per row.', '2x7 board.', 'Atoub 1991: 20-21.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1786, 1495, 'Eight Holes', NULL, 'Eight holes in each row.', 3, '''Um el-Bil with eight holes in each row.', '2x8 board.', 'Ayoub 1991: 20-21.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1787, 1497, 'Addi Kul', '''Addî Kûl', 'Rules for ''Addî Kûl. ', 3, 'These rules were played in Tunisia in the 1980s.', '7x7 board. 21 pieces per player, which begin in the three rows closest to each player. The central row of the board remains empty. Players alternate turns moving one of their pieces forward, diagonally, or horizontally on the board. When a player''s piece is next to an opponent''s piece with an empty space immediately on the opposite side of it, the player''s piece may hop over the opponent''s piece to capture it. The player who captures all of the opponent''s pieces wins.', 'Ayoub 1991: 23.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1788, 1498, 'El-Mthalatha', NULL, 'Rules for El-Mthalatha.', 3, 'Rules played in TUnisiaa.', '3x3 intersecting lines, with diagonals in the square. Three pieces per player, which begin on opposite sides of the square. Players alternate turns moving one of their pieces along the lines of the board. When a player surrounds one of the opponent''s pieces with two of their pieces, the opponent''s piece is captured. The player who captures all of the opponent''s pieces wins.', 'Ayoub 1991: 41.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1789, 1499, 'Es-Sig', 'Es-Sîg', 'Rules for Es-Sîg.', 3, 'Rules played in Tunisia.', '7x7 board, with an extra square above the top left square of the grid. One piece per player. Four sticks, with one green side and one white side, used as dice. The throws are as follows: one white and three green = sîg, valued at 1; two white and two green = 0; three white and one green = 3; four white = 4; four green=6. Pieces begin off the board, moving onto the bottom right square, and proceed in a boustrophedon direction, moving upward in the rightmost column, then down the next to the left, until reaching the extra space in the top left of the board. A player must first throw sîg to begin moving. Players move according to the values of the throws. If a player lands on the top right square, they must throw sîg five times to escape it. If a player lands on the central square, they must throw sîg ten times to escape it. A player must also throw one sîg to escape each of the final three spaces. Once a player has escaped the final space, they control the Ghula. The Ghula has different values for the throws: one white = 2; two white = 5; three white = 0; four white = 4; four green =6. The ghula moves in the opposite direction of the pieces, and when it overcomes one of the opponent''s pieces it drags them in the direction it moves, with the goal of dragging them to the start. The Ghula may move forward or backward on its turn along the track. The Ghula does not have to throw a sîg to escape any spaces. Play continues until all of the players escape the final space.', 'Ayoub 1991: 43-45.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1790, 1500, 'Historical Information', NULL, 'Rules known from the DLP evidence.', 5, 'Rules known for Balkan Mancala from the DLP Evidence.', '2x6 board. Several counters in each hole. PLayers sow the counters. When the final counter lands in a hole, making it contain an uneven number of counters, the counters are captured. The player who captures all of the counters wins.', 'DLP evidence.', 'Balkans', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1791, 1501, 'Historical Informatiom', NULL, 'Rules from DLP evidence.', 5, 'Rules for Al-Andalus game from the DLP evidence.', '2x4 board. Two extra holes, to the side. ', 'DLP evidence.', 'Spain', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1792, 1502, 'Default', NULL, NULL, 1, NULL, 'Same rules as Chess, just a different setup.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1793, 1503, 'Default', NULL, NULL, 1, NULL, 'A move of a player consists of two parts: he first makes a normal move with one of his pieces (this is not obligatory), but no piece may move to a goal, i.e., to e1 or e9. (Pieces like rooks and queens however may move across it, e.g. from d1 to f1.) However, no captures are made, and check is disregarded. Then, after this move, the player may, if he can, have a piece kick the ball.\r\n\r\nA piece can kick the ball if the ball is adjacent to it (i.e., a kings move away.) The ball moves in the same way as the piece that kicks the ball, and the ball must be moved directly away from the piece. Also, the ball cannot be moved to or over occupied squares (except when a knight kicks the ball). For instance, a rook on a3 can kick a ball on a4 to squares a5, a6, a7, a8, a9, as long as the ball isn''t moved to an occupied square; but a rook on a3 cannot kick a ball on b4.\r\n\r\nA knight can kick the ball to any square, a knight-move away from the square where the ball was before the kick, but not to a square, adjacent to the knight.\r\n\r\nWhen the ball is kicked to a square adjacent to another piece of the same player, the player may make another kick. This is called a `pass''. If after a second kick, a third kick is possible, the player may also make this third kick, and similar for successive kicks. Making an infinite number of passes, in order to draw the game, however is not allowed. Note that when kicking, only the ball moves but all normal pieces remain on the same places.\r\n\r\nThe object of the game is to kick to ball to the goal at the opponents side of the board. However, it is not allowed to kick the ball into or across the goal from a square on the 1st or 9th row.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1794, 1504, 'Default', NULL, NULL, 1, NULL, 'The game is played on a board with ten round pits arranged in a circle. Each player owns the semicircle closest to him. The game requires ten seeds and one standard six-faced die. At the start of the game, each pit contains one seed.\r\n\r\nDuring their turn, a player rolls a die. He then chooses one of his nonempty pits to sow. They take one seed from the sown pit, and move it counterclockwise according to the die value rolled. Then, they must roll to move each remaining seed from the sown pit. The turn only ends once the sown pit is empty. So, for example, if a player chooses to sow a pit with 4 seeds after his initial roll, 3 additional rolls will be needed.\r\n\r\nA player wins when all ten seeds are on their part of the board at the end of their turn.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1795, 1505, 'Default', NULL, NULL, 1, NULL, 'The following rules are additionally used to the chess rules:\r\n- Pawns can only advance one space on their first move. There is no en passant capturing.\r\n- A pawn can only promote to a captured piece.\r\n- There is no castling.\r\n- If 20 moves are played without a capture or promotion, the player with the most `points'' on the board wins. (Pawn=1 pt., Bishop/Knight=3, Rook=5, Queen = 9.)', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1796, 1506, 'Default', NULL, NULL, 1, NULL, '- BOARDS: The stones in each board are responsible for the moving possibilities of the stones in the next board (clockwise direction).\r\nE.g., board NW position determines the moves for board NE.\r\n\r\n- MOVE: Every stone allows the stones in the next board to move according to its position (using the red point as a reference point).\r\nE.g., A stone on b3, allows that player to move any stone in the next board one step to the left. A stone on e5 allows any stone in the next board to move two steps diagonally to the top right.\r\nA stone on a red point is useless for the moves in the next board .\r\n\r\n- TURN: On his turn a player must do one of two actions:\r\nDrop: The player drops a friendly stone on an empty cell. If there are no more offboard stones, he cannot choose this action.\r\nMove: The player moves a stone according to the moving rules. To move a stone there must be a friendly stone in the previous board.\r\nThe move is only allowed if the moving stone stays in the same board.\r\nStones jump. So if a stone moves from a5 to c5 (only possible if there is a friendly stone on e3 at the previous board) the status of b5 is irrelevant.\r\nThe destination cell must be empty or occupied with an opponent stone, which is captured and removed from play.\r\n\r\n- GOAL: A player with no legal moves loses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1797, 1507, 'Default', NULL, NULL, 1, NULL, 'MOVING\r\nEach player moves one ship each turn. A ship moves any number of empty squares in a straight line, either vertically, horizontally, or diagonally (that is, like a chess queen). However, a ship may never end its turn in its home port.\r\n\r\nDESTROYING SHIPS\r\nTwo opposing ships "attack" each other if they face each other along a straight line with no other ships between them (so that each could move to the other''s square). A ship that is under attack from three or more enemy ships is "vulnerable." At the end of your move, you must destroy all vulnerable enemy ships by removing them from the board. In the example below, the white ship on b3 is under attack from black ships on\r\na2, b1, and d3, and can be destroyed. You can only destroy enemy ships after your move. Sometimes, if an enemy ship\r\nis vulnerable at the beginning of your turn, your move in that turn will make it no longer vulnerable. When this happens, you cannot destroy the ship. If the destruction of one ship makes another ship vulnerable that wasn''t vulnerable before, both ships must be destroyed. In the example below, destroying the white ship on f8 makes the ship on g8 vulnerable. Both are destroyed.\r\n\r\nREBUILDING SHIPS\r\nAt the beginning of your turn, you may rebuild one of your destroyed ships. The ship is placed in your home port, and since ships may not end a turn in their own port, you must use your turn to move the ship out of port. Therefore, you cannot rebuild a ship until you have a vacant square to move the ship to.\r\n\r\nWINNING\r\nYou win the game by moving one of your ships into the enemy port, provided that\r\nyour opponent cannot destroy it on his or her next turn. (If your opponent can\r\ndestroy it, the game continues.)', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1798, 1508, 'Default', NULL, NULL, 1, NULL, 'MOVE - A stone can move up to N spaces in any combination of directions (it may even move over intervening stones), where N varies depending on the number of stones he has remaining:\r\n- Six pieces: one space per turn\r\n- Five pieces: two spaces per turn\r\n- Four pieces: three spaces per turn\r\n- Three pieces: four spaces per turn\r\n- Two pieces: five spaces per turn\r\n- One piece: six spaces per turn.\r\n\r\nCAPTURE - A stone captures an opposing piece by moving onto it. If a stone makes a capture before it has used all of the spaces available to it that move, it may continue to make additional captures until it has moved its limit.\r\n\r\nGOAL - Wins the player who captures all of his opponent''s stones, or, if he reduces his opponent to a single stone without losing any of his own.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1799, 1509, 'Default', NULL, NULL, 1, NULL, 'MOVE - On each turn, each player move one of his stones into an adjacent orthogonal empty cell.\r\nGOAL - Wins the player that makes a (orthogonal or diagonal) 3 in-a-row.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1800, 1510, 'Default', NULL, NULL, 1, NULL, 'DROP - Each stone is dropped on an empty cell, next to and below a stone of the same color\r\n\r\nMOVE - First player drops one stone at the first turn, then each player drops up to two stones (he may pass).\r\n\r\nGOAL - Wins the player with more stones on the bottom row.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1801, 1511, 'Default', NULL, NULL, 1, '', 'The king player receives one king piece and an army of 18. The mob player gets 26 pieces. Play is set on a star shape board. Captures are done by jumping adjacent enemy pieces and are compulsory but not multiple. Only the King can move to one of the star point cells (the blue cells). If no possible capture, a player moves a pawn to an adjacent empty cell.\r\nThe mob wins if the king is captured and the king player wins by getting the king piece to any of the points of the star.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1802, 1512, 'Default', NULL, NULL, 1, NULL, 'MOVE - On each turn, each player must do one of the following actions:\r\n- Move one friendly stone (the missiles) one cell forward (orthogonally or diagonally)\r\n- Explode one friendly stone, i.e., capture all stones of either color orthogonally and diagonally adjacent including itself.\r\n\r\nGOAL - Wins the player that move a stone into the last row, or is the only with stones in the board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1803, 1513, 'Default', NULL, NULL, 1, NULL, 'TURN - On each turn, each player drops a friendly stone on an empty cell. If a diagonal line is full (i.e., there are no empty cells on that diagonal), the player who dropped the last stone achieves so many points as the number of friendly stones on the finished line.\r\n\r\nTwo lines can be finished on one turn, the player achieves points for both lines (the dropped stone counts twice, once for each diagonal).\r\nA diagonal line must have at least 2 stones. So, corner cells do not count as diagonals.\r\n\r\nGOAL - When all cells are occupied, wins the player with more points.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1804, 1514, 'Default', NULL, NULL, 1, NULL, 'GROUP - A connected chain of friendly stones.\r\n\r\nTURN - Initially, Black drops one stone of either color, then for the remaining turns players drop two stones of either color.\r\n\r\nGOAL - After the board is full, wins the player with the higher product between its two largest groups. If both products are equal, wins the player with less stones on board (note: draws are impossible).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1805, 1515, 'Default', NULL, NULL, 1, NULL, 'TURN - On each turn, each player slides (orthogonally or diagonally) a stone until it hits another stone or a wall.\r\n	\r\nIf it stops because of a stone, the moving stone and all adjacent stones (of either color) are removed.\r\n	\r\nGOAL - The player with no stones onboard loses.\r\n	\r\nThe game is a draw if (i) the board becomes empty, or (ii) each player has just one stone, or (iii) the moving player has no valid moves.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1806, 1516, 'Default', NULL, NULL, 1, NULL, 'TURN - On each turn, each player drops a neutral stone on an empty cell provided that it does not share the same row, column or diagonal with all the stones already on board.\r\n\r\nGOAL - Wins the last player to move', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1807, 1517, 'Default', NULL, NULL, 1, NULL, 'TURNS - At each turn, each player slides (vertically or horizontally) a stone into the only empty cell.\r\n\r\nGOAL - Wins the player who made the last move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1808, 1518, 'Default', NULL, NULL, 1, NULL, 'MOVEMENT - A stone must move as far as it can (no jumps) in a forward direction (orthogonal or diagonal). \r\n- At the first move, a player may choose any of his stones to move.\r\n- After that, a player must move a stone that is adjacent to the last moved enemy stone. If that is not possible, the player may choose any unblocked of his stones to move. \r\n- There is no capturing.\r\n\r\nGOAL  - Wins the player that moved the last stone.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1809, 1519, 'Default', NULL, NULL, 1, NULL, 'DROP - On each turn, each player picks any stone of either color, and changes its color. Then, like in Othello, flips all stones of the other color that are between that stone and the next of same color, in any orthogonal or diagonal direction.\r\n	\r\nGOAL - One player wins if it is able to make an horizontal 8 in-a-row of stones of any color. The other player wins by making a vertical 8 in-a-row.\r\n	\r\nIf, after a move, there are one horizontal and one vertical 8 in-a-row, the player that made the move losses.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1810, 1520, 'Default', NULL, NULL, 1, NULL, 'TURN - On each turn, each player drops a stone on an empty cell\r\n\r\nGOAL - A player loses if he has 3 friendly stones on an orthogonal or diagonal line (they don''t need to be adjacent to each other).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1811, 1521, 'Default', NULL, NULL, 1, NULL, 'DROP - A player, on his turn, can drop a stone on an empty cell.\r\nSHIFT - Instead of dropping a stone, the player may decide to shift one row or column, one cell left/right (for rows) or up/down (for columns). \r\nAll stones are shifted on the chosen direction. If a stone is shifted off-board, it is placed on the other end of the shifted row/column (so, for shift purposes, the board is a Torus).\r\nKO rule- If a player has just shifted, the next player cannot shift that row/column.\r\n\r\nGOAL - A player wins when he makes a 5 in-a-row (orthogonal or diagonal). If a shift give both players a 5 in-a-row, wins the player that made that shift.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1812, 1522, 'Default', NULL, NULL, 1, NULL, 'MOVE - Each player inserts a stone onto the board from an edge. Black inserts from top and pushes from top to bottom, White inserts from left and pushes from left to right.\r\n- Black starts with a stone on the top-left corner.\r\n- Passing is not allowed \r\n- If a stone, when pushed meets another stone, this too is pushed on the same direction, and so on...\r\n\r\nEDGE - A stone pushed off the edge during a push is returned to the player (there are no captures). If it is an opponent stone, this row/column cannot be used on the next turn (friendly stones do not have such restriction). \r\n\r\nGOAL - Wins the player which makes a path between the edges (top-bottom for Black, right-left for White). Stones may be connected orthogonal or diagonal.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1813, 1523, 'Default', NULL, NULL, 1, NULL, 'According to the given rules, the pieces, eight on each army, start in reserve off the board. A move consists of either: 1) placing a piece from your reserve on any vacant square; 2) moving a piece to any adjacent square, orthogonally or diagonally (as a chess king), or 3) capturing an enemy piece by jumping it, like an 8-directional checker. Multiple jumps are allowed. When a jump is possible, jumping is compulsory, though the player may choose any jumping move available and need not capture the greatest possible number of pieces.\r\n\r\nThe object is either to form a line of three of your pieces, orthogonally or diagonally with no intervening spaces, or to capture six enemy pieces (i.e. reduce your enemy’s forces to two so that he cannot win).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1814, 1524, 'Default', NULL, NULL, 1, NULL, 'EDGES - Each player owns two opposite edges, say, the first player has top and bottom edges, while the second player has left and right edges.\r\n\r\nDROP - Each player drops one of his stones on an empty cell.\r\n- If at least one opponent stone is between that stone and another friendly stone (orthogonal or diagonal), then all opponent stones that were between those stones flip their colour.\r\n- Stones cannot be dropped on the opponent''s edges (including corners).\r\n\r\nGOAL - Wins the first player who manages to do a path connecting his two opposite edges.\r\n- Two tiles diagonally aside are not continuous in a path.\r\n- The corners belong to both edges.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1815, 1525, 'Default', NULL, NULL, 1, NULL, 'TURNS - At each turn, each player must move one of his stones (called Kangaroos):\r\n- A stone must jump over one (orthogonal or diagonal) adjacent stone landing on the immediate next empty cell.\r\n  - If the jumped enemy stones are captured and removed from the board.\r\n  - Jumps can be multiple but are not mandatory.\r\n\r\nGOAL - The game ends when one player cannot move. The winner is the one with more stones.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1816, 1526, 'Default', NULL, NULL, 1, NULL, 'MOVE - Stones may move to an adjacent (orthogonal or diagonal) empty cell.\r\n\r\nCAPTURE - Stones capture by jumping over an enemy stone and landing in the immediate opposite empty cell.\r\n- Captures are mandatory.\r\n- Captures are multiple and the player must choose the jumping sequence that captures more enemy stones.\r\n\r\nGOAL - A player wins when it captures all enemy stones, or when he moves his last remaining stone to the center cell.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1817, 1527, 'Default', NULL, NULL, 1, NULL, 'Each stone must move to any adjacent(orthogonal or diagonal) cell, which is occupied by an enemy stone. This stone is captured by replacement. After that, all adjacent enemy stones (orthogonal or diagonal) are converted to friendly ones. There are fewer and fewer stones on the board as the game proceeds, which is a major difference with Othello and Ataxx.\r\n\r\nThe player which has more stones, after there is no valid move left, wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1818, 1528, 'Default', NULL, NULL, 1, NULL, 'MOVES - A move consists of either:\r\n- A growth, i.e., a drop of a stone on an empty adjacent (orthogonal or diagonal) to friendly cell;\r\n- An orthogonal or diagonal slide of a stone already on board (like a chess Queen) to an empty cell;\r\n- A drop of a stone on any empty cell.\r\n- Any opponent adjacent stones to the new piece (either through growth or slide) are flipped to the moving player''s colour. Notice that the third option (simple drop) do not flip the colour of adjacent stones.\r\n\r\nGOAL - Wins the player with most stones when the board is filled.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1819, 1529, 'Default', NULL, NULL, 1, NULL, 'MOVE - On each turn, a player may do one of the following actions:\r\n- Drop a friendly stone at an empty cell, which is in a diagonal line of sight with another friendly stone, i.e., both stones must be separated by a diagonal line of empty cells. \r\n- Transform an enemy stone, at a diagonal line of sight of a friendly stone, into a wall (which is a neutral stone).\r\n\r\nGOAL - When there are no valid moves, wins the player with more friendly stones.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1820, 1530, 'Default', NULL, NULL, 1, NULL, 'TURNS - At each turn, each player must move one of his stones\r\n- A stone moves (orthogonal and diagonal) forward to an empty cell.\r\nGOAL - A player wins by making a (orthogonal or diagonal) 4 in-a-row.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1821, 1531, 'Default', NULL, NULL, 1, NULL, 'On each turn, each player must move two friendly stones to adjacent (diagonal or orthogonal) empty cells, both in the same direction. Stones cannot move into the restricted points on the game board.\r\n\r\nThe player that first moves 5 stones to the last row wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1822, 1532, 'Default', NULL, NULL, 1, NULL, 'Two players, black and white, take turns dropping pieces onto empty squares (that are not orthogonally adjacent to another enemy''s piece) until no more moves are available. The last player to make a move wins the game.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1823, 1533, 'Default', NULL, NULL, 1, NULL, 'MOVE - Players move in turn to place one stone of either color on an empty cell.\r\n- However, the dropped stone must be adjacent, at least, to two other stones.\r\n- A stone cannot be adjacent to another stone of the same color.\r\n\r\nGOAL - Wins the player that makes a 4 in-a-row, with stones of his color at both ends (one player has Black and Blue, the other has White and Red).', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1824, 1534, 'Default', NULL, NULL, 1, NULL, 'A player may remove one or more adjacent pieces from a row or column. The loser is the person who takes the last piece off the board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1825, 1535, 'Game I Simple Blocking Game', NULL, NULL, 1, NULL, 'First, the giant takes place on one of the top sites. Centre site in the opening move for the giant is not allowed. In any subsequent moves, the giant is allowed to enter the centre.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board.\r\n\r\nThe giant wins if it reaches the bottom sites and the dwarves win if they block the giant to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1826, 1535, 'Game II Second Blocking Game', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board.\r\n\r\nThe giant wins if it reaches the bottom sites and the dwarves win if they block the giant to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1827, 1535, 'Game III Blocking Game with all sites except the bottom centre', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board.\r\n\r\nThe giant wins if it reaches the bottom sites and the dwarves win if they block the giant to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1828, 1535, 'Game IV Blocking Game except the centre top site', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board.\r\n\r\nThe giant wins if it reaches the bottom sites and the dwarves win if they block the giant to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1829, 1535, 'Game V Blocking Game with all sites', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board.\r\n\r\nThe giant wins if it reaches the bottom sites and the dwarves win if they block the giant to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1830, 1535, 'Game VI Modified Blocking Game with all sites', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board.\r\n\r\nAt each dwarf turn, all dwarves must move and the condition to win for the dwarves is only checked after the three dwarves are moving.\r\n\r\nThe giant wins if it reaches the bottom sites and the dwarves win if they block the giant to move.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1831, 1535, 'Game VII Easy Capturing Game', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture on forwards.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1832, 1535, 'Game VIII Second Capturing Game', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture on forwards.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1833, 1535, 'Game IX Third Capturing Game', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture on forwards and diagonally backwards.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1834, 1535, 'Game X Fourth Capturing Game', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture on forwards.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1835, 1535, 'Game XI Fifth Capturing Game', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture only diagonally.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1836, 1535, 'Game XII Capturing Game with all sites except the top centre', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture only diagonally.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1837, 1535, 'Game XIII Capturing Game with all sites except the bottom centre', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture only straight forward.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1838, 1535, 'Game XIV Capturing Game with all sites', NULL, NULL, 1, NULL, 'First, the giant takes place on all empty sites.\r\n\r\nThe Giant piece can step to an empty site, the dwarves can step only forward to the top of the board. The Giant can capture in hopping in all directions, the dwarves can capture only straight forward.\r\n\r\nThe giant wins if the dwarves have no moves and the dwarves win if they capture the giant.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1839, 1460, 'Janes Soppi - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extension and joined diagonals. Jänes Soppi (Symmetrical) rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1840, 1460, 'Janes Soppi - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has no extensions and no joined diagonals. Jänes Soppi (Symmetrical) rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1841, 1460, 'Janes Soppi - Both Extensions Joined Diagonal', NULL, NULL, 4, 'Board with both extension and joined diagonals. Jänes Soppi (Symmetrical) rules.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1842, 1460, 'Janes Soppi - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'The board has both extensions and no joined diagonals. Jänes Soppi (Symmetrical) rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1843, 1460, 'Janes Soppi - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'The board has the top extension and joined diagonals. Jänes Soppi (Symmetrical) rules.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1844, 1460, 'Janes Soppi - Top Extension No Joined Diagonal', NULL, NULL, 4, 'The board has the top extension and no joined diagonals. Jänes Soppi (Symmetrical) Rules.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1845, 1460, 'Haretavl Four Dogs Two Hares Starting Position 1 - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1846, 1460, 'Haretavl Four Dogs Two Hares Starting Position 1 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and NO joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1847, 1460, 'Haretavl Four Dogs Two Hares Starting Position 1 - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1848, 1460, 'Haretavl Four Dogs Two Hares Starting Position 1 - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1849, 1460, 'Haretavl Four Dogs Two Hares Starting Position 1 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1850, 1460, 'Haretavl Four Dogs Two Hares Starting Position 1 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1851, 1460, 'Haretavl Four Dogs Two Hares Starting Position 2 - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the two right corners.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1852, 1460, 'Haretavl Four Dogs Two Hares Starting Position 2 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right corners.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1853, 1460, 'Haretavl Four Dogs Two Hares Starting Position 2 - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1854, 1460, 'Haretavl Four Dogs Two Hares Starting Position 2 - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1855, 1460, 'Haretavl Four Dogs Two Hares Starting Position 2 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1856, 1460, 'Haretavl Four Dogs Two Hares Starting Position 2 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1857, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 1 - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side. Players swap roles in the second round, and the pieces swap starting positions.\r\n\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1858, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 1 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side. Players swap roles and the pieces swap starting positions in the second round.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1859, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 1 - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\nPlayers swap roles and the pieces swap starting positions in the second round.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1861, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 1 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\nPlayers swap roles and pieces swap starting positions in the second round.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1862, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 1 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side.\r\nPlayers swap roles and pieces swap starting positions in the second round.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1863, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 2 - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the two right corners. Players swap roles and the pieces swap starting positions in the second round.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1864, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 2 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with no extension and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right corners. Players swap roles and pieces swap starting positions in the second round. \r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1865, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 2 - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners. Players swap roles and pieces swap starting positions in the second round.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1867, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 2 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners. Players swap roles and pieces swap starting positions in the second round.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1868, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 2 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with top extension and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners. Players swap roles and pieces swap starting positions in the second round.\r\n', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1869, 1460, 'Haretavl Starting Position - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules. Board with no extensions and joined diagonals. Dogs begin on the top line; hare begins on the center point of the bottom line. ', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1870, 1460, 'Haretavl Starting Position - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules. Board with no extensions and no joined diagonals. Dogs begin along the top line; the hare begins in the central point of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1871, 1460, 'Haretavl Starting Position - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules. Board with both extensions and joined diagonals. Dogs begin on one extension, the hare begins in the central point of the opposite extension.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1872, 1460, 'Haretavl Starting Position - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules. Board with both extensions and no joined diagonals. Dogs begin on the top extension, the hare begins in the central point of the bottom extension.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1873, 1460, 'Haretavl Starting Position - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hretavl rules. Board with top extension and joined diagonals. Dogs begin in the extension, hare begins in the central point of the bottom row.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1874, 1460, 'Haretavl Starting Position - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules. Board with top extension and no joined diagonals. Dogs begin in the top extension, hare begins in the central point of the bottom row.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1875, 1460, 'Haretavl Three Dogs Two Hares Starting Position - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl ruiles. Board with no extensions and joined diagonals. Dogs begin on the top line, the hares begin on the bottom corners.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1876, 1460, 'Haretavl Three Dogs Two Hares Starting Position 1 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with no extensions and no joined diagonals. Dogs begin on the top corners and central spot of the top line, hares begin on the bottom corners.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1877, 1460, 'Haretavl Three Dogs Two Hares Starting Position 2 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with no extensions and no joined diagonals. Dogs begin on the top corners and central spot of the top line, the hares begin on the two points next to the central line of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1878, 1460, 'Haretavl Three Dogs Two Hares Starting Position - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with both extensions and joined diagonals. The dogs begin on the points in the top extension, the hares begin on the ends of the bottom extension.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1879, 1460, 'Haretavl Three Dogs Two Hares Starting Position - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with both extensions and no joined diagonals. Dogs begin on the points of the top extension, hares begin on the ends of the bottom extension.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1880, 1460, 'Haretavl Three Dogs Two Hares Starting Position 1 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with top extension and joined diagonals. Dogs begin on the points of the extension, hares begin on the corners of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1881, 1460, 'Haretavl Three Dogs Two Hares Starting Position 1 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with top extension and no joined diagonals. Dogs begin on the points of the extension, hares begin on the bottom corners.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1882, 1460, 'Haretavl Three Dogs Two Hares Starting Position 2 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with top extension and no joined diagonal. Dogs begin on the points of the extension, hares begin on the two points next to the central point on the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1883, 1460, 'Haretavl Three Dogs Two Hares Starting Position 3 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two hares. Board with top extension and no joined diagonals. Hares begin on the ends of the top extension, dogs begin on the corners and central point of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1884, 1460, 'Haretavl Three Dogs Two Hares Starting Position 2 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl Rules. Board with top extension and joined diagonals. Hares begin on the ends of the extension; dogs begin on the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1885, 1460, 'Haretavl Two Dogs Starting Position - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two dogs. Board with no extensions and joined diagonals. Dogs begin on the top corners, the hare begins on the central point of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1886, 1460, 'Haretavl Two Dogs Starting Position 1 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two dogs. Board with no extension and no joined diagonals. Dogs begin on the top corners, the hare begins on the central point on the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1887, 1460, 'Haretavl Two Dogs Starting Position 2 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two dogs. Board with no extensions and no joined diagonals. Dogs begin on the two points next to the central point on the top line, the hare begins on the central point of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1888, 1460, 'Haretavl Two Dogs Starting Position - Both Extensions Joined Diagonals', NULL, NULL, 4, NULL, 'Haeretavl rules with two dogs. Board with both extensions and joined diagonals. Dogs begin on the ends of the top extension, the hare begins on the central point of the bottom extension.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1889, 1460, 'Haretavl Two Dogs Starting Position - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two dogs. Board with both extensions and no joined diagonals. Dogs begin on the ends of the top extension, the hare begins on the central point of the bottom extension.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1890, 1460, 'Haretavl Two Dogs Starting Position 1 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules. Board with top extension and joined diagonals. Dogs begin on the ends of the top extension, the hare begins on the central point of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1891, 1460, 'Haretavl Two Dogs Starting Position 2 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules. Board with top extension and joined diagonals. The hare begins on the central point of the extension, the dogs begin on the corners of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1892, 1460, 'Haretavl Two Dogs Starting Position 1 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two dogs. Board with top extension and no joined diagonal. Dogs begin on the ends of the top extension, the hare begins in the central point of the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1893, 1460, 'Haretavl Two Dogs Starting Position 2 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two dogs. Board with top extension and no joined diagonals. The hare begins in the central point of the extension, the dogs begin on the bottom corners.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1894, 1460, 'Haretavl Two Dogs Starting Position 3 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Haretavl rules with two dogs. Board with top extension and no joined diagonals. The hare begins on the central point of the extension, the dogs begin on the two points next to the central point in the bottom line.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1895, 1536, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for 3x14 game from the DLP ecidence.', '3x14 board.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1896, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 2 - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the right two corners. Players swap roles and pieces swap starting positions in the second round.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1897, 1460, 'Haretavl Four Dogs Two Hares Switch Starting Position 1 - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Board with both extensions and no joined diagonals. Haretavl rules with four dogs and two hares. The dogs start on the four leftmost points, the hares start on the inner two points on the rightmost side. Players swap roles and pieces swap starting positions in the second round.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1898, 658, 'Hare Wins', NULL, 'Haretavl rules where the hare wins.', 4, 'Haretavl rules where the hare wins after 250 turns. An assumption that the dogs give up if they cannot capture the hare.', 'Hare wins after 250 turns.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1899, 1460, 'Haretavl Switch Starting Position - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hare Starts First', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1900, 1460, 'Haretavl Switch Starting Position - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hare starts first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1901, 1460, 'Haretavl Switch Starting Position - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Hare starts first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1902, 1460, 'Haretavl Switch Starting Position - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Hare starts first', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1903, 1460, 'Haretavl Switch Starting Position - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hare starts first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1904, 1460, 'Haretavl Switch Starting Position - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1905, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1906, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position 1 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1907, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position 2 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1908, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position - Both Extensions Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1909, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1910, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position 1 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1911, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position 1 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1912, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position 2 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1913, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position 3 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1914, 1460, 'Haretavl Switch Three Dogs Two Hares Starting Position 2 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1915, 1460, 'Haretavl Switch Two Dogs Starting Position - No Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1916, 1460, 'Haretavl Switch Two Dogs Starting Position 1 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1917, 1460, 'Haretavl Switch Two Dogs Starting Position 2 - No Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1918, 1460, 'Haretavl Switch Two Dogs Starting Position - Both Extensions Joined Diagonals', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1919, 1460, 'Haretavl Switch Two Dogs Starting Position - Both Extensions No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1920, 1460, 'Haretavl Switch Two Dogs Starting Position 1 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1921, 1460, 'Haretavl Switch Two Dogs Starting Position 2 - Top Extension Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1922, 1460, 'Haretavl Switch Two Dogs Starting Position 1 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1923, 1460, 'Haretavl Switch Two Dogs Starting Position 2 - Top Extension No Joined Diagonal', NULL, NULL, 4, NULL, 'Hares start first.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1925, 1460, 'Haretavl Switch Two Dogs - Top Extension No Joined Diagonal - Starting Position 3', NULL, NULL, 4, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1926, 1537, 'Default', NULL, NULL, 1, NULL, 'There are three red ships and three black ships. The remainder\r\nof the cells contain white icebergs. The two players, Red and Black, take turns\r\nmoving one of their own ships, one move per turn, starting with Red. Players are\r\nnot allowed to pass.\r\n\r\nMOVES:\r\nYou must move one of your ships to an adjacent cell which doesn''t contain\r\nanother ship. By moving to a cell containing an iceberg, you capture the iceberg,\r\nand your score increases by 1.\r\n\r\nMOVE DIRECTION:\r\nYou must select one of your ships to move, and move it closer to its closest\r\niceberg. Distance is measured by the number of cells between ship and iceberg\r\nalong the shortest path of cells that connects them, going around other ships. If\r\nthe ship you''ve chosen to move has icebergs adjacent to it, you must capture one\r\nof them.\r\n\r\nOBJECT OF THE GAME:\r\nThe goal is to capture the majority of the icebergs. On the default size 5 board, there are 55 icebergs starting out. If you capture 28 of them, you\r\nwin.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1927, 1538, 'Default', NULL, NULL, 1, NULL, 'The objective of Cannon is to capture or shoot the opponent''s Town.\r\n\r\nThe player also wins the game if his opponent doesn''t have legal moves.\r\n\r\nPlayers move alternately. On their first turns both players put a special piece called "Town" anywhere on the rows closest to them excluding corners.\r\n\r\nOnce placed, Towns don''t move during the entire game.\r\n\r\nA soldier may move one step forward or diagonally forward to an adjacent empty point.\r\nA soldier may capture an enemy piece (a soldier or the Town) standing on an adjacent point by moving one step sideways, forward or diagonally forward.\r\nA soldier can retreat two points backwards or diagonally backwards if it is adjacent to an enemy soldier and if the target and intermediate spots are empty.\r\nCannon is a (orthogonal or diagonal) line of 3 adjacent friendly soldiers. A cannon may slide along its line in either direction if the target spot is empty.\r\nA cannon may make a capture without sliding, i.e. to "shoot" an enemy piece (either a soldier or the Town) standing on the same line as the shooting cannon if there is one or two empty points between the cannon''s front soldier and the enemy piece.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1928, 418, 'Tonkin', NULL, 'Played in northern Vietnam.', 3, 'Rules as played in noerthern Vietnam in the mid twentieth century.', '2x5 board, with two large spaces on either end. Ten counters in each large space, with five in each smaller space. Sowing occurs in an anti-clockwise direction. When a counter falls in an occupied space, the contents of the following space are picked up and sowing continues. If the following space is one of the large spaces, one of the counters from the large space is picked up and sown into the next space. When the following space is empty, if there is another space following the empty space the turn ends. If the space following the empty space contains counters, these are captured. If the next space after the one in which the capture was made is also empty, followed by a space with counters, these are also captured, continuing with any unbroken sequence of empty and occupied spaces.\r\n\r\nWhen one player has no counters in their spaces, they place five of their captured counters, one in each of their spaces, and continue to play.\r\n\r\nPlay ends when both of the large spaces are empty. The players evenly split any remaining counters on the board.\r\n\r\nA new round begins. Players fill their spaces with their captured stones. The player with fewer counters must then "sell" spaces on their side to the opponent to have enough counters to fill the holes. If the difference in the number of captured counters is less than ten, the opponent is given half-ownership of a space, and the contents of it at the end of the game are split between the two players. If the difference is ten, the opponent then may take all of the stones from a sold space at the end of the game. The player may regain sold spaces on subsequent rounds by capturing ten counters more than their opponent. The game is then played as before. Games are played until three or four squares in the same row have been sold. The winner is the player who has captured the three or four spaces.\r\n ', 'Son 1985: 31-32', 'Vietnam', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1929, 1539, 'Co Chan Cho', NULL, 'Rules for Co Chan Cho.', 3, 'Rules observed by Ngo Qui Son in 1940-1944 in Tonkin.', 'The board is a square with diagonals drawn, with the bottom side of the square marked with an X. Two pieces per player, which begin on opposite corners of the square, one player to the left of the side with the X and the other to the right. Players alternate  turns moving  one of their pieces along the lines of the board to an empty adjacent point. Players cannot move along the line marked with an X. When one player  cannot move, the opponent wins.', 'Son 1985: 44.', 'Vietnam', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1930, 1540, 'Default', NULL, NULL, 1, NULL, 'Take turns placing stones on a hexhex board of size 4, or a square board of an odd size not larger than 9. The winner is the player who places a stone on the center cell. A placement N steps away from the perimeter must have at least N friendly pieces in sight. On the square board, pieces see in all 8 directions.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1931, 1541, 'Default', NULL, NULL, 1, '', 'Flower Shop is played on a hexhex board and uses the 12* placement protocol, that is: barring the first player''s first placement, which must be a single piece, players make two placements in a turn. There are two types of pieces: impartial *stalks* (green) and partial *flowers* (pink and yellow). A maximal set of connected stalks is called a *plant*.\r\n            \r\n            Rules\r\n            There are two placement restrictions:\r\n            1. Each flower may be adjacent to no more than one stalk and no other flowers.\r\n            2. Each plant can only be adjacent to at most one colour of flowers.\r\n            \r\n            The game ends when no legal placements can be made. The *worth* of each plant is the number of stalks in it times the number of flowers adjacent to it. The *score* of each player is the total worth of all the plants adjacent to his flowers. Highest score wins. In case of equal scores, no player wins.\r\n            \r\n            (Description taken - but slighlty adapted - from mindsports.nl.)', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1932, 1542, 'Default', NULL, NULL, 1, NULL, 'By far the easiest of the variants so far, Sweep Burrow''s template is simply the two orthogonal directions involved in making the initial capture. The only further convention here is that if the capture was made with just movement in one direction, you cannot employ a second direction.\r\n\r\nThe player may not end his turn until the capturing piece have no further captures available.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1933, 1543, 'Default', NULL, NULL, 1, NULL, 'Play starts with black. On his turn a player may either drop a stone of his color or remove a dead enemy group. Players may only legally drop stones adjacent to at least one of their stones already on the board. For boards sized 11x11 and smaller a group is considered dead if any stone within it meets the following criteria.\r\n\r\na)The stone has no empty points orthogonally adjacent\r\nb)The stone has at least one enemy stone adjacent\r\n\r\nFor boards larger than 11x11 only the first criterion applies when determining if a group is dead. You may never remove your own dead groups. If a player has no legal move on his turn he must pass. Passing is otherwise not permitted. The player to remove all opposing groups from the board wins.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1934, 366, 'Bouhajbane', NULL, 'Rules described by Moroccan players.', 3, 'These rules were documented as played by Moroccan players in the 1980s.', 'Two triangles, joined at the apex, with a line running through the apices bisecting the bases of each triangle, and another line bisecting this line and the sides of the triangle in each triangle. Six pieces per player, which begin on the six points in the triangle closest to the player. The apex remains empty. Players alternate turns moving a piece to an empty adjacent spot on the board. A player may capture an opponent''s piece by hopping over it to an empty space immediately on the opposite side of the opponent''s piece, according to the lines on the board. When a player moves their piece to one of the corners of the opponent''s triangle, the piece is promoted. The promoted piece can move any distance along the lines.', 'Bouhajbane 1989: 29.', 'Morocco', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1935, 1544, 'Fettas', NULL, 'Rules for Fettas.', 3, 'Rules for Fettas as reported by Moroccan immigrants living in France.', 'Three concentric squares, with lines connecting the midpoints of the sides. Eleven pieces per player. Players alternate turns placing a piece on the board. When a player lines up three of their pieces in a row along one of the lines of the board, the player removes one of the opponent''s pieces. When all of the pieces are placed, players move their pieces one spot along the lines of the board. The player who captures all of the opponent''s pieces wins.', 'Bouhajbane 1989: 28-29.', 'Morocco', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1936, 1545, 'Default', NULL, NULL, 1, NULL, 'Lifeline is a territorial strategy game for two players that is played on the cells of a hexhex board (or, equivalently, on the points of a hexagonally shaped isometric grid).\r\nSize 6 is the smallest recommended size.\r\n\r\nDefinitions:\r\nA group is a stone along with all other stones one could reach from it through a series of steps between adjacent stones of the same color.\r\nTwo groups are said to be allies if they are of the same color.\r\nTwo groups are said to reach each other if they are adjacent to the same empty region of the board.\r\n\r\nSetup:\r\nStarting with Black, the players take turns placing stones of their own color on empty cells, one stone per turn. \r\nThe setup ends when each player has two stones on the board. \r\nThese two stones may not be adjacent to the each other.\r\n\r\nPlay:\r\nAfter the setup, the players continue taking turns in the same order.\r\nOn each turn, you place a stone of your color on an empty cell.\r\nAfter your placement, remove all enemy groups that do not reach an ally group.\r\nAt the end of your turn, each of your groups must reach an ally group.\r\nThe last player to make a placement wins.\r\n\r\nOptional meta-rules (for balance):\r\nThe pie rule:\r\nWhen playing with the pie rule, White has the option to swap sides after Black''s first move. If White chooses to swap, they become Black, and the player who started out as Black plays as White from the immediately next turn onwards.\r\n\r\n12* protocol:\r\nWhen playing with the 12* protocol, players make two placements each turn, except for Blacks very first turn. The win condition does not discriminate between the first and second placement in a turn, so even if you were able to make your first placement, you lose if you are unable to complete your turn by making the second placement.\r\n\r\nKomi:\r\nWhen playing with komi, a whole number of points is given to White as compensation for going second. \r\nInstead of making a normal placement, White has the option to spend one point of komi.\r\nThis has no other effect than reducing the number of points they have available to spend, but, crucially, it formally counts as a placement (a null-placement), so that White wins by spending a point of komi if Black has no legal follow-up.\r\nIn this implementation, komi is spent by clicking the shield icon next to White''s name.\r\n\r\nThe 12* protocol and the pie rule cannot be combined in this implementation, but komi is compatible with either choice.', NULL, NULL, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1937, 1546, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Tiddas from the DLP evidence.', 'The board consists of thirteen holes arranged in a diamond shape. Eleven pieces per player. Pieces move vertically or horizontally. Replacement capture. The player who captures all of the opponent''s pieces wins.', 'DLP evidence.', 'Morocco', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);
INSERT INTO `GameRulesets` (`Id`, `GameId`, `Name`, `NativeName`, `Summary`, `Type`, `Description`, `Rules`, `Reference`, `Origin`, `Author`, `Publisher`, `Date`, `OriginPoint`, `EvidenceRange`, `SelfContained`, `Notes`, `DisableWebApp`, `WishlistRuleset`) VALUES
(1938, 1547, 'Dhib oul-Aslag', NULL, 'Rules for Dhib oul-Aslag.', 3, 'Rules played in northern Tunisia in the early twentieth century.', '7x7 board. One player plays as the wolf, which begins on one of the corners of the board. The other player plays as four greyhounds, which begin on the back edge of the board on the opposite side as the wolf, placed in two groups of two according to the player''s wish. Pieces move orthogonally any distance. The wolf wins by reaching the edge of the board where the greyhounds began, the greyhounds win by blocking the wolf from being able to move.', 'Quemeneur 1944: 468*469.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1939, 1548, 'Khamousiyya', NULL, 'Rules for Khamousiyya.', 3, 'Rules played in northern Tunisia. ', '7x7 board. 24 pieces per player. Players alternate turns placing two pieces on the board. The first piece of each player must be placed on a spot adjacent to the central spot. The central spot cannot be filled. When both players have placed their pieces, they move their pieces orthogonally to an empty adjacent space. When an opponent''s piece is surrounded on two opposite sides by pieces belonging to the player, the opponent''s piece is captured. The player who made the capture may move the same piece they moved to make a capture another time if another capture is possible by doing so. \r\n\r\nThe player who captures all of their opponent''s pieces, or which blocks the opponent from being able to move, wins. \r\n\r\nIn a case where the second player has created a blockade of their pieces containing one or more of only their own pieces which can move infinitely without possibility of being taken, the second player player may declare H''ajeb in order to regain the possibility of winning. The second player declares H''ajeb on their turn, and then the first player gains the ability to move any distance orthogonally or diagonally. The first player may also make multiple captures not just with the same piece, but with more than one. The second player may rescind the H''ajeb declaration at any time and the captures must stop. If the second player allows the first player to continue until the first player cannot capture, the second player captures any two of the first player''s pieces, and the first player captures one of the second player''s pieces that is able to move infinitely. ', 'Quemeneur 1944: 463-468.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1940, 1549, 'Sabou''iyya', NULL, 'Rules for Sabou''iyya.', 3, 'Rules played in northern Tunisia.', '5x5 board. Twelve pieces per player. Players alternate turns placing two pieces on the board. The first piece of each player must be placed on a spot adjacent to the central spot. The central spot cannot be filled. When both players have placed their pieces, they move their pieces orthogonally to an empty adjacent space. When an opponent''s piece is surrounded on two opposite sides by pieces belonging to the player, the opponent''s piece is captured. The player who made the capture may move the same piece they moved to make a capture another time if another capture is possible by doing so.\r\n\r\nThe player who captures all of their opponent''s pieces, or which blocks the opponent from being able to move, wins.\r\n\r\nIn a case where the second player has created a blockade of their pieces containing one or more of only their own pieces which can move infinitely without possibility of being taken, the second player player may declare H''ajeb in order to regain the possibility of winning. The second player declares H''ajeb on their turn, and then the first player gains the ability to move any distance orthogonally or diagonally. The first player may also make multiple captures not just with the same piece, but with more than one. The second player may rescind the H''ajeb declaration at any time and the captures must stop. If the second player allows the first player to continue until the first player cannot capture, the second player captures any two of the first player''s pieces, and the first player captures one of the second player''s pieces that is able to move infinitely.\r\n', 'Quemeneur 1944: 463-468.', 'Tunisia', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1941, 1550, 'La Dama', NULL, 'Rules for La Dama.', 3, 'Rules played in Puerto de la Cruz.', '5x5 holes. Twelve pieces per player, which begin in the two rows closest to each player and in the two holes to the right of the central hole. The central hole remains empty. \r\n\r\nPlayers alternate turns moving a piece to an empty adjacent hole sideways or forward diagonally or orthogonally. Unpromoted pieces cannot move or capture backwards. A player may capture an opponent''s piece by hopping over it to an empty space immediately on the opposite side of it, in one of the allowed directions. Multiple captures are allowed. \r\n\r\nThe huff rules applies: when a player does not make a capture that they should, the opponent removes the piece that should have captured. \r\n\r\nWhen a piece reaches a corner space on the opposite side of the board from where it starts, it is promoted to Dama. The Dama can move and capture any distance orthogonally or diagonally, and may also move backwards. \r\n\r\nThe player who captures all of the opponent''s pieces wins.', 'Espinel Cejas and González García 1994: 130-132.', 'Canary Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1942, 1551, 'El Perro', NULL, 'Rules for El Perro.', 3, 'Rules played in Las Galletas, Canary Islands.', '5x5 intersecting lines, with diagonals drawn in the quadrants. One player plays as one dog,  which is a large stone, and the other as twelve goats, which are smaller stones. The goats begin on the two rows closest to the player to which they belong, and on the right hand spots in the central row. The dog begins in the central space. \r\n\r\nThe dog moves first. The dog may move in any direction along the lines of the board. It may capture a goat by hopping over it to an empty adjacent spot on the opposite side of the goat, according to the lines of the board. Multiple captures are allowed. The goats move one space forward orthogonally or diagonally, or sideways, along the lines of the board. \r\n\r\nWhen all of the goats are unable to move forward anymore and all are are in spaces being equivalent to the starting position on the opposite side of the board, they may then commence moving in the opposite direction toward their original starting position, but not backwards with respect to this direction. \r\n\r\nThe dog wins by capturing all the goats; the goats win by blocking the dog from being able to move.', 'Espinel Cejas and Gonzalez García 1994: 139-141.', 'Canary Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1943, 1552, 'El Zorro', NULL, 'Rules for El Zorro.', 3, 'Played in the Garafia regions of La Palma island, Canary Islands.', 'Five squares which are each divided with lines connecting the midpoints of their sides and diagonals. The five squares are arranged in a cross-shaped board. One player plays as two foxes the other as twenty hens. The hens begin on the twenty spaces on one half of the board, the foxes on the bottom two corners of the square on the opposite arm of the cross. The foxes may move in any direction, and hop over a hen to an empty space immediately adjacent on the opposite side of the hen along the lines of the board to capture. The hens may not move backward. The foxes win by capturing all the hens, the hens win by occupying all of the spaces in the square of the arm of the cross opposite from where they began.', 'Espinel Cejas and González García 1994: 194-196.', 'Canary Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1944, 1553, 'La Chascona', NULL, 'Rules for La Chascona.', 3, 'Rules played in Tindaya, Fuerteventura, Canary Islands.', 'Three concentric squares, with lines connecting the midpoints of the sides. Nine pieces per player. Players alternate turns placing a piece on the board. When a player places three of their pieces in a line of three along one of the lines on the board, they capture one of the opponent''s pieces. When all of the pieces have been placed, players alternate turns moving one of their pieces to an adjacent empty spot on the board. Players cannot capture one of their opponent''s pieces which is in a three-in-a-row alignment. The player who either captures seven of their opponent''s pieces or blocks the opponent from being able to move wins.', 'Espinel Cejas and González García 1994: 210-212.', 'Canary Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1945, 1554, 'El Cazador', NULL, 'Rules for El Cazador.', 3, 'Rules played on La Palma, Canary Islands.', '5x5 intersecting lines with diagonals drawn in the quadrants. One player plays as one hunter, placed in the central spot. The other player plays as twelve birds, which are placed in the two rows closest to the player and the two spots on the right hand side in the central row. The hunter may move in any direction along the lines of the board. The hunter may capture birds by hopping over them to an empty spot on the opposite side along the lines of the  board. The birds may move forward orthogonally or diagonally. The birds win by blocking the hunter from being able to move; the hunter wins by capturing all of the birds or when it is no longer possible for the birds to capture the hunter.', 'Espinel Cejas and González García 1994: 191-192.', 'Canary Islands', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1946, 1555, 'Khiam', NULL, 'Rules for Khiam.', 5, 'Played in Algeria in the early twentieth century.', '2x4 board, with a store in the center. Six counters in each hole. Players alternate turns picking up the counters in their holes and sowing them, sowing first into the hole from which they picked up the counters. When the final counter falls in an occupied hole, the counters in that hole are captured. The player who captures the most counters wins.', 'Robert 1921: 67.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1947, 1556, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Feldja from the DLP evidence.', 'Three concentric squares, with lines connecting the midpoints of the sides. Twelve pieces per player. When a player places three of their pieces in a line, they capture one of the opponent''s pieces. The player who captures the most pieces wins.', 'DLP evidence.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1948, 1557, 'Selbia', NULL, 'Rules for Selbia.', 3, 'Rules for Selbia as played in Algeria.', '3x3 intersecting lines with diagonals in the square. Three pieces per player. Players alternate turns placing a piece on the board. The player who places three pieces in a row along one of the lines of the board wins. ', 'Robert 1921: 66.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0),
(1949, 1558, 'Historical Information', NULL, 'Rules from DLP evidence.', 5, 'Rules for Guettal from the DLP evidence.', 'Square board divided into 36 divisions (probably like the Alquerque board). Twelve pieces per player, which begin on the side of the board closest to the player. Players alternate turns moving their pieces toward the opponent''s side of the board. Players capture their opponent''s pieces. The player who has more pieces at the end of the game wins.', 'DLP evidence.', 'Algeria', NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `Games`
--

CREATE TABLE IF NOT EXISTS `Games` (
  `Id` int(11) NOT NULL,
  `Name` varchar(45) NOT NULL,
  `NativeName` varchar(45) DEFAULT NULL,
  `Description` text,
  `MainRuleset` int(11) DEFAULT NULL,
  `LudiiRuleset` int(11) DEFAULT NULL,
  `Reference` text,
  `Origin` text,
  `DLPGame` tinyint(1) NOT NULL DEFAULT '1',
  `PublicGame` tinyint(1) NOT NULL DEFAULT '1',
  `knownAliases` text,
  `Author` varchar(255) DEFAULT NULL,
  `Publisher` varchar(255) DEFAULT NULL,
  `Date` date DEFAULT NULL,
  `ProprietaryGame` int(11) NOT NULL DEFAULT '0',
  `Credit` varchar(255) DEFAULT NULL,
  `SeeAlso` varchar(255) DEFAULT NULL,
  `BGGId` int(11) DEFAULT NULL,
  `OriginPoint` varchar(45) DEFAULT NULL,
  `EvidenceRange` varchar(45) DEFAULT NULL,
  `WishlistGame` tinyint(1) NOT NULL DEFAULT '1',
  `Notes` text,
  `HelpUs` tinyint(1) NOT NULL DEFAULT '0',
  `ForceRulesetInLud` tinyint(1) NOT NULL DEFAULT '0',
  `DisableWebApp` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=1559 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Games`
--

INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(3, 'Senet', NULL, 'Senet is one of the oldest board games known in the world, documented from about 3000 BCE until the first millennium BCE in Egypt. It was also played In Cyprus for most of that time, and played at different times in the Levant. Though a full ruleset has never been found, hints from texts and tomb paintings in Egypt give us clues about the manner in which it was likely played. The game was also heavily imbued with religious significance, as the board itself represented the journey through the afterlife.', 528, 529, NULL, 'Egypt', 1, 1, 'Znt', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2399, '30°1''55.75"N, 31°4''31.13"E', '530,3199', 0, NULL, 0, 0, 0),
(4, 'Ludus Latrunculorum', NULL, 'Ludus Latrunculorum ("Game of Robbers") is a game from the Roman Empire, beginning in the final centuries BCE, that appears to have been particularly popular in the Roman military. It is mentioned in various authors such as Ovid, Seneca, and Isidore of Seville. Boards have ben found throughout the areas occupied by the Romans, especially in forts. Boards range in size from 6x7 to 14x14 and are not always exactly square. Glass counters were frequently used as pieces. Some speculation exists that this game developed into later tafl games.', 32, 534, NULL, 'Roman Empire', 1, 1, 'Latrunculi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°49''31.40"N, 1°20''16.36"E', '3320,4199', 0, NULL, 0, 0, 0),
(5, 'XII Scripta', NULL, 'XII scripta ("twelve signs") or ludus duodecim scrtiptorum ("game of twelve signs" ) or, later, alea ("dice"), is a Roman game dating to the first cnturies CE that appears to be an ancestor of backgammon. Game boards that the form of 36 symbols, placed in three rows of twelve but divided in the middle by either a gap or other, larger signs, such as circles or rosettes. Sometimes the 36 symbols are letters, forming six six-letter words that form a poem or phrase, often relating to game play. One board, from Ostia, may indicate that game play started in the left hand side of the center row of signs, progressed to the right, went from right to left in the top row, and then left to right in the bottom row. A late epigram of Agathias recounts a game of tabula (generic Roman term for "board game;" backgammon in the Greek world is today known as tavli) that clearly describes a game of backgammon.', 533, 33, 'Murray 1951: 30-31', NULL, 1, 1, 'Duodecim Scripta, Ludus Duodecim Scriptorum, Alea', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 131066, '37°58''27.19"N, 23°43''37.42"E', '3400,4199', 0, NULL, 0, 0, 0),
(6, 'Mehen', NULL, 'Mehen is a game dating to the late fourth millennium through the end of the third millennium in Egypt. It takes the form of a coiled snake that is segmented into spaces, and the board varies in the number of spaces that appear on it. According to a tomb painting from the Tomb of Hesy-Re, there could be up to six players, each playing with a set of six spherical pieces and one lion-shaped piece. Tomb reliefs also show four players playing mehen in some cases. Mehen was also played outside of Egypt, particularly in Cyprus and certain parts of the Levant, and was played in Cyprus for at least 1000 years after it became unpopular in Egypt.', 34, 542, NULL, 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 4148, '22°14''1.56"N, 31°36''53.11"E', '200,2275', 0, NULL, 0, 0, 0),
(7, '20 Squares', NULL, '20 Squares appears for the first time at the beginning of the second millennium BCE. It seems to be derived originally from the the Royal Game of Ur, becoming particularly popular in Iran, the Levant, Egypt, and Cyprus in addition to Mesopotamia during the Late Bronze Age (1700–1050 BCE), and continued being played in Mesopotamia into the Seleucid period, at least until the second century BCE. Two cuneiform tablets which attest to the rules of the game as played in Seleucid times have recently been translated. There has been some discussion over the ancient name of the game. The best argument is made by Wee (2018: 870) who identified the name as É Er-bé-et-ta, "Room Four," which he also finds in other cuneiform tablets. Others have pointed to a Middle Kingdom Egyptian tomb painting at Beni Hasan which may show two men playing the game, accompanied by the caption "iseb" or "aseb" (Crist et al 2016: 85–87). Earlier scholars assumed that a game named "Tjau" mentioned in some Late Period Egyptian texts was this game (e.g., Peterson 1974: 853), but that has been rejected by more recent scholars (Pusch 2007: 84).', 530, 35, NULL, 'Mesopotamia', 1, 1, 'É Er-bé-et-ta, Iseb, Aseb, Game of Twenty, Twenty Squares, Room Four', NULL, NULL, NULL, 0, 'Eric Piette', '50', 23211, '28°40''30.41"N, 57°44''13.74"E', '1200,3499', 0, NULL, 0, 0, 0),
(8, '58 Holes', NULL, '58 holes was a game popular in ancient Southwest Asia from the second and first millennia BCE. The earliest known board comes from Egypt, but it appears very quickly in widely dispersed places throughout the region very quickly, so an origin somewhere else cannot be ruled out. After the middle of the second millennium BCE, it was mostly played only in Mesopotamia, the Levant, and Iran. The ancient name for the game is unknown. In the center of the board are two parallel lines of ten holes, which are surrounded by an arc of 39-41 holes, typically with a larger or marked square at the apex. Pieces are typically pegs to be inserted into the holes, but in some cases discs, stones, or seeds may be used.', 531, 36, NULL, NULL, 1, 1, 'Hounds and Jackals', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°7''28.19"N, 30°50''49.97"E', '1300,3199', 0, NULL, 0, 0, 0),
(9, 'Adugo', NULL, 'Adugo has been reported among several indigenous groups in Brazil, including the Bororo, Pareci, Guaraní, and the Manchakeri. The game is played on a board which is usually scratched into the earth, with stones or other small objects used as pieces.', 37, 37, NULL, NULL, 1, 1, 'Jogo da Onça, Jogo da Onça e do Cachorro', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 29341, '15°2''12.79"S, 58°17''55.5"W', '5504,5504', 0, NULL, 0, 0, 0),
(10, 'Baghchal', NULL, 'Baghchal is a game popular in Nepal, observed in the twentieth century. This game was played by Buddhist monks in Nepal in 1976, with whom it was said to be particularly popular. It may also be played in India, particularly in places close to Nepal.', 38, 38, 'Murray 1951: 112.', 'Nepal', 1, 1, 'Bhagchakar, Chakrachal', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°39''8.63"N, 88°42''37.83"E', '5433,5486', 0, NULL, 0, 0, 0),
(11, 'Diviyan Keliya', NULL, 'Diviyan Keliya is a hunt game played in India and Sri Lanka. It has been documented since at least the early twentieth century, but is likely to be much older. It is similar to other hunt games played throughout South Asia.', 39, 39, NULL, 'South Asia', 1, 1, 'Diviyalliya, Kotiyo Saha Harak, Leopards and Cows', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°4''6.04"N, 80°48''24.16"E', '5409,5409', 0, NULL, 0, 0, 0),
(12, 'Wolf and Sheep', NULL, 'Wolf and Sheep is a hunt game, said to be originally derived from Scandinavian halatafl games. Played on an 8x8 checkerboard and only played on the dark squares.', 40, 40, NULL, NULL, 0, 1, 'Fox and Hounds, Hounds and Hare, Devil and Tailors', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 33085, NULL, '0,5520', 0, NULL, 0, 0, 0),
(13, 'ArdRi', NULL, 'ArdRi is purported to be a Scottish tafl game played on a 7x7 grid. It is claimed to be a traditional Scottish game by various sites online, but the validity of this assertion is in question.', 41, 41, NULL, '', 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 33683, NULL, '0,5520', 0, NULL, 0, 0, 0),
(14, 'Hnefatafl', NULL, 'Hnefatafl is a Nordic game mentioned frequently in medieval texts from Scandinavia, Iceland, and the British Isles. Hnefatafl appears to be related to a range of other tafl games, in which on side has a king and a smaller number of pawns, situated in the center of the board, playing against an opponent with more pieces. The king''s goal is largely thought to be to escape to one of the corners, and the opponent''s goal is to capture the king.', 544, 42, 'Murray 1951: 55–64.', 'Scandinavia', 1, 1, 'Tafl', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2932, '65°28''56.04"N, 16°52''41.39"W', '4290,4913', 0, NULL, 0, 0, 0),
(15, 'Arimaa', NULL, 'Invented in 2003 by Omar Syed, Arimaa was invented as a Chess variant to be difficult for computers to learn, but easy for humans.', 43, 43, NULL, NULL, 0, 1, NULL, 'Omar Syed and Aamir Syed', NULL, '2003-00-00', 0, 'Eric Piette', NULL, 4616, NULL, '0,5520', 0, NULL, 0, 0, 0),
(16, 'Chess', NULL, 'Ultimately originates from Indian Chaturanga, arrived in Western Europe during the Middle Ages as Shatranj. Over several centuries, after seeming experimentation with movement, the adoption of the modern movement of the queen and bishop made chess what it is today. Modern Chess appeared sometimes during the fourteenth or fifteenth Century, when the vizier piece was replaced by the queen. It since has become perhaps the most popular game in the world, with massive international competitions.', 44, 44, 'Murray 1913: 776-890; Murray 1951:83–84.', 'Europe', 1, 1, 'Mad Queen''s Chess, Queen''s Chess, Échecs, Schach, Ajedrez, Xadrez, Scacchi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 171, '41°54''10.45"N, 12°29''46.38"E', '5012,5012', 0, NULL, 0, 0, 0),
(17, 'Double Chess', NULL, 'Invented in 1916 by Julian S. Grant Hayward, Double Chess is a Chess variant played on a 12x16 board. Each player has two complete sets of Chess pieces starting along the 16 square edge of the board.', 45, 45, NULL, NULL, 0, 1, NULL, 'Julian S. Grant Hayward', NULL, '1916-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(18, 'Shogi', NULL, 'Shogi is a capturing game that is native to Japan. Early evidence suggests it was played in some recognizable form during the Heian Period. It has been hugely popular since then in Japan, and today is known throughout the world. It originated ultimately from Indian Chaturanga, like many other games such as Chess, Shatranj, and Xiangqi.', 46, 46, 'Murray 1913: 138-148.', 'Japan', 1, 1, 'Sho-Shogi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2065, '34°40''58.54"N, 135°49''55.78"E', '4558,4558', 0, NULL, 0, 0, 0),
(19, 'Skirmish (GDL)', NULL, 'Skirmish, a Chess variant by Alex Landau, has the same rules as Chess, but without checkmate and with a 100 turn limit.', 47, 47, NULL, NULL, 0, 1, NULL, 'Alex Landau', NULL, '2005-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(20, 'Stratego', NULL, 'Stratego was created by Jacques Johan Mogendorff before 1942, but was derived from the game L''Attaque, invented by Hermance Edan.', 48, 48, NULL, NULL, 0, 0, NULL, 'Jacques Johan Mogendorff', 'Jumbo Games', '1942-00-00', 1, 'Eric Piette', NULL, 1917, NULL, '0,5520', 0, NULL, 0, 0, 0),
(21, 'Xiangqi', NULL, 'Xiangqi, or "Elephant Game," is a Chinese game ultimately derived from Indian Chaturanga. Its exact date of origin is disputed, but it has been popular in China for over a thousand years.', 49, 49, 'Murray 1913: 121–134.', 'China', 1, 1, 'Siang K''i', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2393, '32°45''38.46"N, 117°26''5.71"E', '4279,4627', 0, NULL, 0, 0, 0),
(22, 'Fanorona', NULL, 'Fanorona is perhaps the most popular game in Madagascar. It has been documented there since the nineteenth century, but it plays a part in many Malagasy stories about their past so it likely has a much longer history there. It is often played outside, and most households in Madagascar have a Fanorona board in them.', 50, 50, 'Murray 1951: 87–89.', 'Madagascar', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 4386, '25°5''32.47"S, 46°3''48.81"E', '5396,5396', 0, NULL, 0, 0, 0),
(23, 'Surakarta', NULL, 'Surakarta is purported to be from Java in Indonesia, but this claim may have been a marketing ploy by Ravensberger when the game was first published in Germany in 1971.', 51, 51, NULL, NULL, 0, 1, NULL, NULL, NULL, '1970-01-01', 0, 'Eric Piette', NULL, 13715, NULL, '0,5520', 0, NULL, 0, 0, 0),
(24, 'Alquerque', NULL, 'First mentioned in the tenth century by the Persian historian Abu al-Faraj al-Isfahani, who calls it "Qirq," a term for merels games. The first description of rules are found in Alfonso X''s Libro de los Juegos in 13th century Spain. Many historians consider Alquerque to be an ancestor of Draughts and many other games in cultures that interacted with Islamic peoples or the Spanish.', 52, 52, NULL, 'Islamic World', 1, 1, 'Alquerque de Doze, Qirq', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 11464, '38°1''56.99"N, 5°55''2.26"W', '4721,5174', 0, NULL, 0, 0, 0),
(25, 'Brazilian Draughts', NULL, 'Brazilian Draughts is played in Brazil, and seems to have been invented and popularised in the late nineteenth or early twentieth century there, though its exact origins are not well documented.', 53, 53, NULL, 'Brazil', 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(26, 'Canadian Draughts', NULL, 'Canadian Draughts is played on a 12x12 checker board and is popular in Canada (particularly Quebec) and was also known to be played in New England. Anecdotally, it is said to have been invented by French settlers to Quebec, but 12x12 boards are known from Europe before this. Played on a 12x12 board with 30 pieces per player. Otherwise, follows the rules of International Draughts.', 54, 54, 'Murray 1951: 81.', 'Canada', 1, 1, 'Le Jeu Franc, Le Jeu de Dames Canadien', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°30''0.12"N, 73°34''14.55"W', '5375,5375', 0, NULL, 0, 0, 0),
(27, 'Dama', NULL, 'Played in Turkey, Greece, Egypt, the Levant, and other places in Southwest Asia. The game is first documented during the late seventeenth century. It also is played among coastal communities in East Africa and Indian Ocean Islands (such as Comoros), probably through trade with the Ottoman Empire.', 55, 55, 'Murray 1951: 82', 'Southwest Asia', 1, 1, 'Turkish Draughts', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°15''28.48"N, 33°35''37.95"E', '5194,5518', 0, NULL, 0, 0, 0),
(28, 'English Draughts', NULL, 'One of the most popular versions of Draughts, derived from the medieval game of Draughts but with the difference of the forced capture, hence its early name "Forçat." It probably originated in France, but it gained greater popularity in Britain, and spread from there to the American colonies and to some Native American populations. It remains a popular game today.', 56, 56, 'Murray 1951: 76–77 van der Stoep 1984: 147–149', 'France', 1, 1, 'Dams, Dames, Forçat, Forcé, Dammes, Checkers', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2083, '48°26''44.59"N, 2°57''3.3"E', '5034,5034', 0, NULL, 0, 0, 0),
(29, 'Nei-Pat-Kono', NULL, 'Nei-Pat-Kono is a game played in Korea at least since the end of the nineteenth century, and likely earlier. It is a game of leaping captures similar to others common around the world.', 57, 57, 'Murray 1951:92', 'Korea', 1, 1, 'Four Field Kono', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 20560, '36°22''19.11"N, 129°22''37.2"E', '5395,5395', 0, NULL, 0, 0, 0),
(30, 'International Draughts', NULL, 'International Draughts, which is also commonly known as Polish Draughts, has become one of the most widely-played forms of Draughts in the world, and is played in international competitions. It seems to have originated in the eighteenth century in Paris, and spread throughout Europe from there and to the rest of the world through European colonisation.', 58, 58, 'Murray 1951: 80–81', 'France', 1, 1, 'Polish Draughts, Dam Blas', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°29''54.44"N, 0°7''35.38"W', '5233,5233', 0, NULL, 0, 0, 0),
(31, 'Konane', NULL, 'Konane is an indigenous Hawaiian game played on a board that varies: it can range from 6x6 to more than 14x14, and does not have to be square. It is a game with leaping capture, and has been played at least since the eighteenth century, but probably for longer. Konane boards can be found on rock surfaces throughout Hawaii, but they are difficult to date.', 59, 59, 'Murray 1951: 97', 'Hawaii', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 8122, '20°48''55.49"N, 156°59''14.72"W', '5279,5424', 0, NULL, 0, 0, 0),
(32, 'Lasca', NULL, 'Lasca was invented by Emanuel Lasker in 1911. It is a combination of American checkers and a Russian game Bashni.', 60, 60, NULL, NULL, 0, 1, 'Laska, Laskers', NULL, NULL, '1911-00-00', 0, 'Eric Piette', NULL, 6862, NULL, '0,5520', 0, NULL, 0, 0, 0),
(34, 'Mogul Putt''han', NULL, 'Mogul Putt''han is played throughout South Asia, documented since the early nineteenth century and likely is older. It is played on an alquerque board with triangular extensions on two opposite sides.', 61, 61, 'Murray 1951: 67', 'South Asia', 1, 1, 'Mughal-Pathan', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°36''34.07"N, 78°57''12.55"E', '5332,5433', 0, NULL, 0, 0, 0),
(35, 'Peralikatuma', NULL, 'Peralikatuma is a board game played in Sri Lanka and other places in South Asia, documented since the early twentieth century but likely to be older. The game is played on an Alquerque board, 5x5 intersecting lines, with triangular appendages on each of the four sides.', 62, 62, 'Murray 1951: 68', 'South Asia', 1, 1, 'Perali Kotuwa', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°40''25.64"N, 79°57''14.72"E', '5409,5409', 0, NULL, 0, 0, 0),
(36, 'Hewakam Keliya', NULL, 'Hewakam Keliya is a game from South Asia that is similar to other games with leaping captures found in the region.', 558, 558, NULL, NULL, 1, 1, 'Sixteen Soldiers', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 13756, '9°39''25.19"N, 80°3''9.98"E', '5409,5409', 0, NULL, 0, 0, 0),
(37, 'Zamma', NULL, 'Zamma is a leaping capture game played in North Africa. It has been documented since at least the twentieth century, but is probably much older. It is related to other similar games from the area such as Draughts and Alquerque.', 64, 64, 'Murray 1951: 69.', 'North Africa', 1, 1, 'Dâmma, Zamet', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°29''46.16"N, 12°49''55.37"E', '5450,5450', 0, NULL, 0, 0, 0),
(38, 'Aw-li On-nam Ot-tjin', NULL, 'Aw-li On-nam Ot-tjin is a mancala-style game played in Borneo, documented among the Penihing people, but also claimed to be played by other groups of people throughout Borneo. It is typically played on a wooden board ("tu-tong ot-tjin") with two rows of 9 holes, with a larger hole at either end.', 65, 65, NULL, 'Borneo', 1, 1, 'Ot-tjin, Play On-nam Fish, \nFish', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°48''30.68"N, 116°22''41.82"E', '5413,5417', 0, NULL, 0, 0, 0),
(39, 'Das Bohnenspiel', NULL, 'Das Bohnenspiel is a two-row mancala-style game described by Fritz Jahn, who described the game and two boards, one said to be a duplicate of one used by Catherina II of Russia to play with the Persian Shah 100 years before, and a another from the wife of the Oberpresident of Waldow, who played it during her childhood in Sczeczin. The game was popular among German-Baltic and Prussian royal families during the 19th century, but was popularized with Jahn''s book. It continued play through at least the 1980s, as several East German books were published about it.', 66, 66, NULL, 'Russia? Iran?', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '53°25''44.69"N, 14°33''11.26"E', '5408,5423', 0, NULL, 0, 0, 0),
(40, 'En Gehe', 'En Gehé', 'En Gehé is a two-row mancala-style game played by the Loitha and Misonga Masai in northern Tanzania. It is reported to be exclusively played by men, usually in two teams of eight people. It is played on a board with rows of holes dug into the ground.', 67, 67, 'Murray 1951: 199.', 'East Africa', 1, 1, 'Guehe, ''n Gehén', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39473, '4°10''5.6"S, 37°37''27"E', '5404,5404', 0, NULL, 0, 1, 0),
(41, 'Kalah', NULL, 'Kalah is a mancala-style game "imported" or likely invented by William Julius Champion in 1940.', 68, 68, NULL, NULL, 0, 1, NULL, NULL, NULL, '1940-01-01', 0, 'Eric Piette', NULL, 2448, NULL, '0,5520', 0, NULL, 0, 0, 0),
(42, 'Oware', NULL, 'Oware is two-row mancala-style game originating and very popular in West Africa. It is also widely played in the Caribbean. It is played on a board with two rows of six holes, sometimes with a larger hole on both ends.', 69, 69, 'Murray 1951: 181–182.', 'West Africa', 1, 1, 'Ayò, Ayoayo, Awalé, Wari, Ouri, Ourii, Uri, Warri, Wall, Adji, Ncho, Okwè, Awale, Awari', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 28302, '8°4''56.75"N, 0°21''57.23"W', '5427,5427', 0, NULL, 0, 0, 0),
(43, 'Latin Square', NULL, 'A Latin Square is a mathematical puzzle which appears in various cultures around the world, probably independently invented.', 70, 70, NULL, '', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°2''4.14"N, 126°29''12.79"E', '5200,5200', 0, NULL, 0, 0, 0),
(44, 'Chinese Checkers', NULL, 'Chinese Checkers, originally known as "Sternhalma," was invented in Germany in 1892 as a variant of the older American game Halma. It was called Chinese Checkers as a marketing ploy in the United States in 1928.', 71, 71, NULL, 'Germany', 0, 1, 'Sternhalma', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2386, NULL, '0,5520', 0, NULL, 0, 0, 0),
(45, 'Halma', NULL, 'Halma was invented in 1883 by George Howard Monks in Boston, and inspired other games such as Chinese Checkers.', 72, 72, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 38950, NULL, '0,5520', 0, NULL, 0, 0, 0),
(46, 'Breakthrough', NULL, 'Invented in 2000 by Dan Troyka, Breakthrough is a Chess variant played only with pawns.', 73, 73, NULL, NULL, 0, 1, NULL, NULL, 'Zillions of Games', '2000-00-00', 0, 'Eric Piette', NULL, 3825, NULL, '0,5520', 0, NULL, 0, 0, 0),
(47, 'Knightthrough', NULL, 'Knightthrough is a Chess variant similar to Breakthrough, using knights instead of pawns.', 74, 74, NULL, NULL, 0, 1, NULL, NULL, NULL, '2008-01-01', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(48, 'Sneakthrough', NULL, 'Sneakthrough is a Chess variant that was invented for Ludii. It is BreakThrough, but the opponent''s pieces are hidden.', 75, 75, NULL, NULL, 0, 1, NULL, 'Cameron Browne', 'Ludii', '2019-04-01', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(49, 'Backgammon', NULL, 'Backgammon as it is known today seems to have been invented around the seventeenth century, but the games from which it developed are much older.. The origins of these games lie sometime in the early centuries CE, and it is related to the Roman board game XII Scripta and the Persian game Nard. Early boards can be found from around the sixth century in South and Southwest Asia, though other games such as Tric-Trac and Tables were also been played on the same board in medieval and early modern Europe.', 76, 76, 'Murray 1951: 122', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2397, '51°18''41.58"N, 1°45''58.44"W', '5174,5253', 0, NULL, 0, 0, 0),
(50, 'Royal Game of Ur', NULL, 'The so-called Royal Game of Ur—we do not know its ancient name—is one of the oldest known board games, dating to the third millennium BCE. While no rules have been passed down for this game specifically, a rule set based on a successor game, 20 Squares, has been applied to this slightly different board. The board consists of a grid of 3x4 squares, connected to a grid of 3x2 squares by a short bridge of 1x2 squares connecting the central rows of the other two grids. The game was played with four tetrahedral dice and 7 small disks per player as playing pieces.', 10, 77, NULL, 'Mesopotamia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', '7', NULL, '30°38''59.39"N, 61°23''59.85"E', '500,1600', 0, NULL, 0, 0, 0),
(51, 'Gyan Chaupar', NULL, 'Gyan Chaupar is a game originating in India at an unknown time in the past. Since its origin in India, the game had moralistic tones, with setback and boons in the game associated with immoral or moral behavior, respectively. There are different variations based on Jain, Hindu, Islamic, and other religious traditions. It came to England around 1890 and was commercialized in other places like the Unites States as "Snakes (or Chutes) and Ladders."', 78, 78, 'Murray 1951: 143', 'India', 1, 1, 'Snakes and Ladders, Chutes and Ladders', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 5432, '28°44''12.15"N, 73°29''9.3"E', '5235,5399', 0, NULL, 0, 0, 0),
(52, 'Amazons', NULL, 'Invented in 1988 by Walter Zamkauskas and first published in the Argentine magzine El Acertijo in December 1992.', 79, 79, NULL, 'Argentina', 0, 1, NULL, 'Walter Zamkauskas', NULL, '1988-00-00', 0, 'Eric Piette', NULL, 2125, NULL, '0,5520', 0, NULL, 0, 0, 0),
(53, 'L Game', NULL, 'L game was invented by Edward do Bono in 1967. It is a blocking game played by moving pieces which take up several spaces on a board.', 80, 80, NULL, NULL, 0, 1, NULL, NULL, NULL, '1967-01-01', 0, 'Eric Piette', NULL, 6474, NULL, '0,5520', 0, NULL, 0, 0, 1),
(54, 'Mu Torere', NULL, 'Mu Torere is a game played by the Maori of New Zealand. It is unknown how old the game is, Best claims that it was not played by Maori people in all parts of New Zealand. The board takes the form of a circle divided into eighths, with eight points on the circumference (kewai) and the central point (putahi) being playing spaces.', 81, 81, 'Murray 1951: 93', 'New Zealand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 13657, '37°51''15.94"S, 178°13''7.19"E', '5412,5412', 0, NULL, 0, 0, 0),
(55, 'Hex', NULL, 'Hex was invented by Piet Hein in 1942 then described again by John Nash in 1944. It is played on a rhombus tiled by hexagons, most commonly 11x11 in size.', 82, 82, NULL, NULL, 0, 1, NULL, NULL, NULL, '1942-00-00', 0, 'Eric Piette', NULL, 4112, NULL, '0,5520', 0, NULL, 0, 0, 0),
(56, 'Y (Hex)', NULL, 'Y (Hex) is a version of Hex created by Eric Piette for Ludii. It is played with hexagonal spaces arranged in a triangular board, 8 spaces on each side is typical.', 83, 83, NULL, NULL, 0, 1, NULL, 'Eric Piette', 'Ludii', '2019-09-01', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(57, 'Achi', NULL, 'This game was observed played by Yoruba people, who called it Akidada, and in Ghana, during the early twentieth century. The board was traced into the sand, and the players used pieces which took the form of sticks made from palm leaves, one player using green sticks and the other using brown.', 563, 563, NULL, NULL, 1, 1, 'Ati', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 28931, '5°25''22.24"N, 2°30''11.25"W', '5428,5429', 0, NULL, 0, 0, 0),
(58, 'All Queens Chess', NULL, 'Designed in the early 2000s by Elliot Rudell and published by The Happy Puzzle Company and ThinkFun.', 85, 85, NULL, NULL, 0, 1, 'Ducks in a Row', 'Elliot Rudell, Rudell Design', 'The Happy Puzzle Company, ThinkFun', '2008-00-00', 0, 'Eric Piette', NULL, 34948, NULL, '0,5520', 0, NULL, 0, 0, 0),
(59, 'Andantino', NULL, 'Invented in 1995 by David L. Smith, Andantino is a tile-placing game using hexagonal tiles published by Nestor Games.', 86, 86, NULL, NULL, 0, 1, NULL, 'David L. Smith', 'nestorgames (used with permission)', '1995-00-00', 0, 'Eric Piette', NULL, 11893, NULL, '0,5520', 0, NULL, 0, 0, 1),
(60, 'Connect Four', NULL, 'Connect Four is a two-player connection game that was designed by Howard Wexler and Ned Strongin, and was first sold under this name by Milton Bradley in 1974.', 87, 87, NULL, NULL, 0, 1, 'Four Up, Plot Four, Find Four, Four in a Row, Four in a Line, Drop Four, Gravitrips', 'Howard Wexler, Ned Strongin', 'Milton Bradley / Hasbro', '1974-00-00', 0, 'Eric Piette', NULL, 2719, NULL, '0,5520', 0, NULL, 0, 0, 0),
(61, 'Connect6', NULL, 'Connect6 is a game invented by I-Chen Wu in Taiwan in 2003 and played on a Go board. The goal of the game is to make a line of six pieces.', 88, 88, NULL, 'Taiwan', 0, 1, NULL, 'Professor I-Chen Wu', NULL, '2003-00-00', 0, 'Eric Piette', NULL, 22847, NULL, '0,5520', 0, NULL, 0, 0, 0),
(62, 'Dara', NULL, 'Dara is a game that is said to be played in West Africa, particularly among the Dakarkari people of Nigeria and the Zarma of Niger. It is also known as "dill," "doki" (horse), or "derrah." It is described on Wikipedia and other websites, but without reference to where the cultural information was obtained.', 89, 89, NULL, NULL, 0, 1, 'Dill, Doki, Derrah.', NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, 34319, NULL, '0,5520', 0, NULL, 0, 0, 0),
(63, 'Five Men''s Morris', NULL, 'Five Men''s Morris is attested in the seventeenth century, but it is possible that it was played earlier than this. It is played on a Six Men''s Morris board, but each player has five pieces. Otherwise, the rules are the same as for Six Men''s Morris.', 564, 90, 'Murray 1951: 43', 'Europe', 1, 1, 'Fivepenny Morris, Five Pin Morris, Fipenny Morrell', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°35''11.53"N, 2°55''40.98"W', '5194,5194', 0, NULL, 0, 0, 0),
(64, 'Gomoku', NULL, 'Gomoku ("Five Pieces") has been played in Japan since at least the Meiji Restoration. It is also popular in Korea, where it is called "Omok." It was introduced to nineteenth century Britain as Go Bang.', 91, 91, 'Murray 1951: 50', 'Japan', 1, 1, 'Omok, Go Bang, Gomok-narabe', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°59''38.35"N, 135°55''15.63"E', '5405,5405', 0, NULL, 0, 0, 0),
(66, 'Nine Men''s Morris', NULL, 'Popular since at least the Roman Empire, Nine Men''s Morris is an alignment game that is still played today. It appears in texts from Roman authors such as Ovid, and potentially may date to Hellenistic Greece.', 92, 92, 'Murray 1951: 45–47', 'Unknown', 1, 1, 'Mills, Mill Game, Meres, Merelles, Morelles, Marelles, Ninepenny Marl, Cowboy Checkers', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 3886, '38°53''13.21"N, 44°56''51.99"E', '2850,4825', 0, NULL, 0, 0, 0),
(68, 'Round Merels', NULL, 'Round Merels is a hypothesized game based on the frequent discovery of this pattern as graffiti on Roman and later monuments. It may be similar to a simple merels game but on a round board.', 94, 567, 'Blümlein 1918: 101-102.', 'Rome?', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°42''23.74"N, 28°43''32.28"E', '3750,4050', 0, NULL, 0, 0, 0),
(69, 'Shisima', NULL, 'Shisima is played by the Tiriki people in Kenya on an octagonal board. The board represents a source of water ("shisima") in the center, and the pieces are imbalavali, "water insects." It is a game of alignment.', 95, 95, NULL, 'Kenya', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°2''49.1"N, 34°44''1.66"E', '5482,5482', 0, NULL, 0, 0, 0),
(70, 'Six Men''s Morris', NULL, 'Six Men''s Morris was popular in Medieval Europe until about 1600 CE. It is an alignment game based on Nine Men''s Morris, with similar rules.', 569, 96, 'Murray 1951: 42', 'Europe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 25702, '48°51''15.96"N, 2°20''54.79"E', '4912,4912', 0, NULL, 0, 0, 0),
(71, 'Tant Fant', NULL, 'Tant Fant is an alignment game documented in Bengal during the later eighteenth and early twentieth century, but is likely to be much older.', 97, 97, 'Murray 1951: 41', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°41''19.71"N, 86°57''58.11"E', '5363,5433', 0, NULL, 0, 0, 0),
(72, 'Three Men''s Morris', NULL, 'Three Men''s Morris is a simple alignment game that is still played today, that has been played in Europe for centuries. It may also appear in  Roman sources, and similar boards have been found as graffiti at Roman sites.', 98, 98, 'Murray 1951: 40-42.', 'Unknown', 1, 1, 'Smell Merels, Castro, Pedreria, Marro, Smerelli, Mulino, Semplice Mulinello, Filo, Filetto, Tavoletta, Riga de Tre, Mérelles, Marelles, Carree Chinois, Cashlan Gherra, Qirq, Dris, Hujura, Three Men, Three Pin, Three Penny, Three Peg, Copped Crown, Corsi Crown. ', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 19915, '54°57''57.00"N, 2°41''43.95"W', '3622,3850', 0, NULL, 0, 0, 0),
(73, 'Tic-Tac-Mo', NULL, 'Tic-Tac-Mo is a three player version of Tic-Tac-Toe using "X," "O," and "Y". It is played on a grid of 3x5.', 99, 99, NULL, NULL, 0, 1, NULL, 'Ken Mask', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(74, 'Tic-Tac-Toe', NULL, 'Tic-Tac-Toe is a game of alignment popular among children. It is known from the nineteenth century in England and the United States, but may be older.', 100, 100, 'Murray 1951: 40', 'England', 1, 1, 'Noughts and Crosses, Oughts and Crosses, Tik Tak Tol, Tripp Trapp Trull, Tick-Tack-Toe', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 11901, '39°4''24.79"N, 85°23''56.86"W', '5350,5383', 0, NULL, 0, 0, 0),
(75, 'Twelve Men''s Morris', NULL, 'Twelve Men''s Morris is a game of alignment known since at least the seventh century. It is played on a Nine Men''s Morris board with corners of the concentric squares connected with diagonals.', 101, 101, 'Murray 1951:43-44.', 'Unknown', 1, 1, 'Qvarn, Dubbel-Qvarn', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 29080, '32°41''0.38"N, 35°39''53.84"E', '4100,4299', 0, NULL, 0, 0, 0),
(76, 'Yavalath', NULL, 'Yavalath was invented by Cameron Browne in 2007. It is played on a hexagonal board with five spaces per side. It can be played by two or three players.', 102, 102, NULL, NULL, 0, 1, NULL, 'Ludi, Cameron Browne', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2011-10-01', 0, 'Eric Piette', NULL, 33767, NULL, '0,5520', 0, NULL, 0, 0, 0),
(78, 'Dots and Boxes', NULL, 'Dots and Boxes was invented in the nineteenth century by Édouard Lucas, calling it "la Pipopipette." It is a pen-and-paper game that is sometimes adapted into other forms.', 103, 103, NULL, NULL, 0, 1, 'La Pipopipette', 'Édouard Lucas', NULL, '1889-00-00', 0, 'Eric Piette', NULL, 17106, NULL, '0,5520', 0, NULL, 0, 0, 0),
(79, 'Reversi', NULL, 'Reversi is a game purportedly invented in the early nineteenth century by either Lewis Waterman or John W. Mollett, but may actually be an older game. It is currently sold and marketed as Othello worldwide.', 104, 104, NULL, NULL, 0, 1, 'Othello', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2389, NULL, '0,5520', 0, NULL, 0, 0, 0),
(81, 'Takuzu', NULL, 'Takuzu, also known as Binairo, is a logic puzzle involving placement of two symbols, often 1s and 0s, on a rectangular grid.', 105, 105, '<a href="https://en.wikipedia.org/wiki/Takuzu" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Binairo, Binero', 'Peter De Schepper and Frank Coussement', NULL, '2009-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(83, 'Fill A Pix', NULL, 'Fill a Pix is a numerical deduction puzzle game invented by Trevor Truran.', 107, 107, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(84, 'Futoshiki', NULL, 'Futoshiki is a numerical deduction puzzle invented by Tamaki Seto in 2001.', 108, 108, '<a href="https://en.wikipedia.org/wiki/Futoshiki" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Tamaki Seto', NULL, '2001-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(88, 'Kakuro', NULL, 'Kakuro is a mathematical logic puzzle. Played on any size grid (usually 16x16), some of the squares are blacked out, leaving white squares in which play occurs.', 112, 112, '<a href="https://en.wikipedia.org/wiki/Kakuro" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Cross Sums, Cross Addition', 'Jacob E. Funk', 'Nikoli', NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(89, 'Killer Sudoku', NULL, 'Killer Sudoku is a puzzle that combines elements of Sudoku and Kakuro. Despite the name, the simpler Killer Sudokus can be easier to solve than regular Sudokus, depending on the solver''s skill at mental arithmetic; the hardest ones, however, can take hours to crack.', 113, 113, '<a href="https://en.wikipedia.org/wiki/Killer_sudoku" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Killer Su Doku, Sumdoku, Sum Doku, Sumoku, Addoku, Samunamupure', NULL, 'The Times', '2005-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(90, 'Magic Hexagon', NULL, 'Magic Hexagon is a logic puzzle game. A hexagonal grid (usually 3 per side) starts with numbers placed in some of the spaces.', 114, 114, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(91, 'Magic Square', NULL, 'Magic square is a mathematical puzzle played on an n x n square grid.', 115, 115, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(92, 'N Queens', NULL, 'N Queens is a Chess puzzle. N queens are placed on an nxn board so that they cannot take one another.', 116, 116, NULL, NULL, 0, 1, NULL, NULL, NULL, '1848-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(94, 'Slitherlink', NULL, 'Slitherlink is a pen and paper puzzle that is played on a rectangular grid of dots.', 118, 118, '<a href="https://en.wikipedia.org/wiki/Slitherlink" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Fences, Takegaki, Loop the Loop, Loopy, Ourobouros, Suriza, Dotty Dilemma', NULL, 'Nikoli', NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(95, 'Squaro', NULL, 'Squaro is a logic puzzle played on a grid of any size with circles on the intersections.', 119, 119, '<a href="http://www.nordinho.net/vbull/puzzles/35331-squaro.html" target="_blank" class="style1" style="color: #0000EE" />www.nordinho.net</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(96, 'Sudoku', NULL, 'French newspapers in the 19th century had forms of this game, and it has appeared consistently since 1979. Nikoli began publishing Sudoku ("single number" in 1986.', 120, 120, NULL, NULL, 0, 1, NULL, NULL, NULL, '1892-11-19', 0, 'Eric Piette', NULL, 20801, NULL, '0,5520', 0, NULL, 0, 0, 0),
(97, 'Insanity', NULL, 'Insanity is a small game played on a board with holes and pegs of two colors.', 121, 121, NULL, NULL, 0, 1, 'Madness', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 157086, NULL, '0,5520', 0, NULL, 0, 0, 0),
(98, 'Knight''s Tour', NULL, 'Knight''s tour is a puzzle by which a Chess knight is moved on a board so that is is placed in every square on the board only once. It has been documented in India, where the movement of the horse piece in Chaturanga has the same movement as the Chess knight.', 122, 122, 'Murray 1913: 65', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°36''35.67"N, 80°18''34.69"E', '5000,5050', 0, NULL, 0, 0, 0),
(99, 'N Puzzles', NULL, 'N puzzles are played with tiles within a grid, with one empty space. For instance, in a 4x4 grid there are 15 tiles.', 123, 123, NULL, NULL, 0, 1, NULL, 'Noyes Palmer Chapman', NULL, '1874-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(100, 'Peg Solitaire', NULL, 'Peg Solitaire is a single-player game attested in Europe since the seventeenth century. There are two board variations, "European" which is hexagonal with three spaces per side and "English" which has the central hole in each of the six sides of the hexagon removed. Spaces take the form of holes in which pegs are inserted.', 124, 124, 'Murray 1951: 93.', 'Europe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°51''15.96"N, 2°20''54.79"E', '5187,5187', 0, NULL, 0, 0, 0),
(101, 'Tower of Hanoi', NULL, 'Tower of Hanoi was invented by Édouard Lucas in 1883. The game equipment consists of three rods in a row and a series of disks of different sizes which fit on the rods.', 125, 125, NULL, NULL, 0, 1, 'Tower of Brahma, Lucas'' Tower, Towers of Hanoi', NULL, NULL, '1883-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(102, 'Rock-Paper-Scissors', NULL, 'Rock-paper-scissors is a hand game with its origins in East Asia. The names and actual gestures vary over time and place. Jan-Ken, a Japanese version, uses the hand gestures for rock, paper, and scissors, from the late nineteenth century. This version came to North America and Europe in the early twentieth century through contact with Japan.', 126, 126, NULL, NULL, 0, 1, 'Jan-Ken', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 1),
(104, 'Hawalis', NULL, 'Hawalis is a mancala-style game played in Oman that closely mirrors Bao Ki Arabu in Zanzibar. It has been observed being played outside in Muscat, and the players were Arab-speaking Omani men. The board has 4 rows of 7 holes, and is often played as holes dug out in the sand.', 127, 127, NULL, 'Oman? Zanzibar?', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 42246, '23°37''22.19"N, 58°34''22.56"E', '5503,5503', 0, NULL, 0, 0, 0),
(105, 'Tron', NULL, 'Tron is a video game based on the movie Tron by Walt Disney Pictures from 1982.', 128, 128, NULL, NULL, 0, 1, NULL, NULL, NULL, '2008-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(107, 'Chopsticks', NULL, 'Chopsticks is a combinatorial hand game of uncertain origin. No equipment is required; people play by showing a number of fingers on their hands.', 129, 129, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 264047, NULL, '0,5520', 0, NULL, 0, 0, 0),
(108, 'Nim', NULL, 'Nim is a game of uncertain origins. It is first mentioned by Luca Paccioli, an Italian mathematician in the early sixteenth or late fifteenth century. It is similar to other games worldwide, but multiple independent inventions may be possible, not necessarily the dispersion of a single game.', 130, 130, NULL, 'Europe?', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 11753, '43°46''10.44"N, 11°15''23.06"E', '4996,5017', 0, NULL, 0, 1, 0),
(110, 'Contagion', NULL, 'Contagion was invented by game designer David King.', 132, 132, NULL, NULL, 0, 1, NULL, 'David King', NULL, '2019-05-01', 0, 'Eric Piette', NULL, 198532, NULL, '0,5520', 0, NULL, 0, 0, 0),
(111, 'Half Chess', NULL, 'Half Chess is a game with rules as described by John Groeneman, from the late 1960s. It is played on a 4x8 Chess board without the pawns.', 133, 133, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(112, 'Liubo', NULL, 'Liubo is one of the oldest games known from ancient China. Its distinctive board, with the "TLV" pattern, is known since at least the Warring States period in China. Texts and artifacts give clues about the rules of the game, and a recently discovered text purporting to be the rules of the game has not been translated.', 134, 134, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, 22610, '23°7''44.51"N, 113°15''51.35"E', '2280,3720', 1, NULL, 0, 0, 0),
(113, 'Qelat', NULL, 'Qelat is a two-row mancala-style board game that is played in western Eritrea. It is very similar to the Gabata game from Shoa in Ethiopia, which is one of the more widely played Gabata games in the region.', 135, 135, '', NULL, 1, 1, 'Gabata, Magazeb', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39607, '15°46''45.68"N, 38°26''55.28"E', '5471,5471', 0, NULL, 0, 0, 0),
(114, 'Santaraj', 'Säntäräj', 'Säntäräj is a capturing game played in Ethiopia since at least the seventeenth century, among the ruling classes. It is very similar to Shatranj, though it begins with an opening phase known as Wärära ("marshalling of troops"), where players make their moves simultaneously without regard to alternating turns, until the first piece is captured.', 136, 136, 'Murray 1913: 362-364.', 'Ethiopia.', 1, 1, '', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°58''34.27"N, 38°45''29.98"E', '5392,5471', 0, 'The simultaneous phase can not be done as described in the rules with Ludii, require Real-time move.', 0, 0, 0),
(115, 'Pente Grammai', NULL, 'Pente Grammai, or "Five Lines," is a game known from Ancient Greek sources. Objects and graffiti have been found at Greek archaeological sites which come in the form of five parallel rows of lines, which have been identified as this game. Other versions appear that seem to have been doubled forms of the game. Other game boards in a 2x5 pattern that form square grids or rows of holes seem to be later versions of this game. ', 137, 137, 'Schädler 2009.', NULL, 1, 1, 'Five Lines', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°49''40.87"N, 23°48''39.59"E', '2825,4185', 0, NULL, 0, 0, 0),
(116, 'Polis', NULL, 'Polis is a board game mentioned in ancient Greek literary sources. Little is known about it, but the sources indicate that the spaces were called poleis, "cities," and a piece was called κύων (kyon), "dog". Captures were involved, and it has been speculated that the game is similar to Ludus Latrunculorum.', 138, 138, 'Schädler 1994; Schädler 2001. ', 'Greece', 1, 1, 'Poleis', NULL, NULL, NULL, 0, NULL, NULL, 234972, '37°59''03"N, 23°43''41"E', '2975,4694', 1, NULL, 0, 0, 0),
(117, 'Patolli (Aztec)', NULL, 'Patolli is a game played by the Aztecs, forms of which survive today. It is a race game, though we do not know many of the details of its early forms.', 139, 139, 'Murray 1951: 147; Culin 1898: 854; Tylor 1878; Duverger 1978: 214-217.', 'Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 11691, '19°20''37.54"N, 99°9''22.35"W', '4100,5114', 1, NULL, 0, 0, 0),
(118, 'Zohn Ahl', NULL, 'Zohn Ahl is a race game played by the Kiowa people of Oklahoma during the nineteenth century. It was typically played on a cloth with the board drawn on it. Players race around the circuit of the board, trying to "whip" their opponents back to start, and avoid falling into the "creek." It is only played by women and girls.', 140, 140, 'Murray 1951: 154-155; Culin 1907: 124-126; Depaulis 2018: 30-32.', 'Great Plains', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°43''14.35"N, 95°53''57.00"W', '5398,5398', 0, NULL, 0, 1, 0),
(119, 'Tugi-Epfe', 'Tugi-Épfe', 'Tugi-Épfe is a race game played by Tewa speaking Puebloan people of New Mexico around the turn of the twentieth century. The pieces represent horses, which race around the board, and may send one another back to start.', 141, 141, 'Depaulis 2018: 34; Murray 1951: 153.', 'New Mexico.', 1, 1, 'Quince, Tadipwa Nopfe, Juego de Pastor, Tugi''-E-Pfe', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°46''38.50"N, 108°9''11.06"W', '5407,5407', 0, NULL, 0, 0, 0),
(120, 'Bao Kiswahili (DR Congo)', NULL, 'Bao Kiswahili is a four-row mancala-style board game played in the eastern part of the Democratic Republic of Congo. It was particularly popular among Banbubangu and Nonda people, as well as in some larger cities in surrounding regions.', 142, 142, NULL, 'Central Africa', 1, 1, 'Bao, Bao Ki Swahili, Lusole, Busolo', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°31''6.61"N, 25°12''2.78"E', '5477,5477', 0, NULL, 0, 0, 0),
(121, 'Sungka', NULL, 'Sungka is a two-row mancala-style board game from the Philippines. It is similar to many other games throughout Southeast Asia, which have similar playing mechanisms and similar names.', 143, 143, 'de Voogt 2010 ', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°20''47.57"N, 126°6''32.18"E', '5437,5437', 0, NULL, 0, 0, 0),
(122, 'Go', NULL, 'Also known as Weiqi in China, Go is one of the most popular board games, and one of the oldest continuously played games in the world. From an early date, it spread from China to Japan and Korea, and more recently it has become a popular game worldwide. It is a game of configuration, where the goal is to gain points by controlling territory on the board. ', 144, 144, 'Murray 1951: 89-92.', 'China', 1, 1, 'Shudan', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 188, '34°30''8.60"N, 135°48''24.94"E', '4194,4210', 0, NULL, 0, 0, 0),
(123, 'Chaturanga', NULL, 'Chaturanga is believed to be the earliest ancestor of Chess, Shogi, and many other similar games throughout the world. It is first documented in India, and the pieces (infantry, horses, elephants, and chariots) reflect the four divisions of the Indian army, who protect the counselor and king. Various Indian texts discuss the rules and problems, and it is also a popular theme in Indian art and literature.', 145, 145, 'Murray 1913: 51–94', 'India', 1, 1, 'Caturanga, Catur', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 18011, '22°27''14.36"N, 88°40''8.35"E', '4121,4638', 0, NULL, 0, 0, 0),
(124, 'Fidchell', NULL, 'Fidchell is a game known from texts in Ireland. Not much information is given about how it is played, but boards found in the archaeological record seem to have belonged to this game.', 146, 146, 'Murray 1951: 34-35.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '53°30''20.64"N, 9°15''26.05"W', '4336,4901', 1, NULL, 0, 0, 0),
(125, 'Pachisi', NULL, 'Pachisi is a race game and one of the longest-played games in South Asia. It is widely played throughout South Asia, and was transformed in the UK and US as Ludo and Parcheesi.', 147, 147, 'Murray 1951: 135', 'South Asia', 1, 1, 'Pachis, Pucheesee', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2136, '22°25''9.85"N, 80°25''23.76"E', '5332,5332', 0, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(126, 'Game of the Goose', NULL, 'The Game of the Goose is a simple race game, but was one of the most popular games in early modern Europe. It is one of the earliest printed games, which likely led to its popularity.', 148, 148, 'Murray 1951: 142–143', 'Italy', 1, 1, 'Giuoco dell''Oca, Juego de la Oca, Jeu de l''Oie, Ganzenspel, Gänsespiel, Gaasespil', NULL, NULL, NULL, 0, NULL, NULL, NULL, '44°36''54.80"N, 11°50''6.68"E', '4953,4953', 1, NULL, 0, 0, 0),
(127, 'Nard', NULL, 'Nard is a race game from Persia, documented since at least 600 CE. It is thought to be an ancestor to Backgammon and other games, like Japanese Ban-Sugoroku.', 149, 149, 'Murray 1951: 113-115.', 'Persia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°31''11.10"N, 13°24''13.83"E', '5379,5379', 0, NULL, 0, 0, 0),
(128, 'Seega', NULL, 'Seega is a game played in North Africa, and is particularly well-known in Egypt and Sudan. It is a game that is similar to Draughts or Alquerque, but has a custodial capture mechanism instead of leaping. It has been documented since the nineteenth century, but is likely to be older. The boards are typically scooped out of the sand or etched into stone surfaces.', 150, 150, 'Murray 1951: 54-55; Parker 1909: 603-604.', 'North Africa', 1, 1, 'Siga, Sija, Seeja', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 11347, '26°53''21.83"N, 29°35''55.47"E', '5325,5425', 0, NULL, 0, 0, 0),
(129, 'Tab', NULL, 'Tab is a capturing game that is commonly played in North Africa and Southwest Asia, and in other places which have been in contact wit hthem, such as Comoros. It is typically played in holes in the sand, and is at least several hundred years old. Tab boards are found as graffiti on many monuments throughout the region in which it is played.', 151, 151, 'Murray 1951: 95', NULL, 1, 1, 'Tab Wa Dukk', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°12''54.19"N, 32°15''44.43"E', '5325,5333', 0, NULL, 0, 1, 0),
(130, 'Awithlaknakwe', NULL, 'Awithlaknakwe is a game with custodial captures played by the Zuni people of the southwest United States from the late nineteenth century.', 152, 152, 'Murray 1951: 64.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 34481, '35°6''42.43"N, 108°48''24.19"W', '5393,5393', 0, NULL, 0, 0, 0),
(131, 'Totolospi (War)', 'Totolóspi (War)', 'Totolóspi is the name used for at least two games played by the Hopi of Arizona. This game is poorly described, but it is played on a square board with 55 pieces per player, and appears to be a capturing game.', 153, 153, 'Murray 1951: 64-65; Culin 1898: 879-880; Culin 1907: 795-796.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°52''35.01"N, 110°38''25.49"W', '5389,5390', 1, NULL, 0, 0, 0),
(132, 'Tuknanavuhpi', NULL, 'Tuknanavuhpi is a leaping capture game played by the Hopi in Arizona during at the turn of the twentieth century. It is similar to games derived from Alquerque, like other Native American games adapted from the Spanish.', 154, 154, 'Murray 1951: 67', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°52''35.01"N, 110°38''25.49"W', '5401,5401', 0, NULL, 0, 0, 0),
(133, 'Kotu Ellima', NULL, 'Kotu Ellima is a leaping capture game played in Sri Lanka since at least the nineteenth century, but which may potentially be older.', 155, 155, 'Murray 1951: 68', 'South Asia', 1, 1, 'Kotu Ellime, Taking of the Castles', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°4''49.16"N, 80°33''35.09"E', '5373,5373', 0, NULL, 0, 0, 0),
(134, 'Terhuchu', 'Terhüchü', 'Terhüchü is a leaping capture game played on an expanded Alquerque board. It was played by the Naga people in the early twentieth century, but is likely to be much older.', 156, 156, 'Murray 1951: 68.', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°12''22.63"N, 94°57''46.48"E', '5421,5421', 0, NULL, 0, 0, 0),
(135, 'Ratti-Chitti-Bakri', NULL, 'Ratti-Chitti-Bakri is a game with leaping captures played in India. Each player controls forty pieces on a 9x9 board. It is played in a similar way to several other games in South, Southeast, and West Asia.', 157, 157, 'Murray 1951: 68-69.', 'South Asia.', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°34''58.69"N, 71°32''16.52"E', '5425,5425', 0, NULL, 0, 0, 0),
(137, 'Awithlaknan Mosona', NULL, 'Awithlaknan Mosona was played by the Zuni in New Mexico. Older Zuni men claimed it came there from Mexico. Zuni men described the game and were observed playing it by Matilda Coxe Stevenson. Nick Graham, a Zuni man, drew the board for Stuart Culin. Culin suggests there are two different versions based on the two boards he documented, but Stevenson is clear that the size of the board is not of a specific size.', 158, 158, 'Murray 1951: 71.', 'Zuni', 1, 1, 'Awithlaknannai, Awe Thlacnawe', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 13766, '34°55''45.48"N, 108°24''2"W', '5402,5403', 0, NULL, 0, 0, 0),
(138, 'Lau Kata Kati', NULL, 'Lau Kata Kati is a leaping capture game similar to Alquerque observed during the nineteenth century in India, but which is probably much older.', 159, 159, 'Murray 1951: 70', 'India', 1, 1, 'Kowwu Dunki', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°41''19.71"N, 86°57''58.11"E', '5363,5433', 0, NULL, 0, 0, 0),
(139, 'Dash Guti', NULL, 'Dash Guti is a game with leaping captures played in India, and similar to many other games with similar movement and capturing rules.', 160, 160, 'Murray 1951: 70.', 'India', 1, 1, 'Kowwu Dunki, Kowwa Dunki', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°12''35.98"N, 80°55''11.08"E', '5404,5423', 0, NULL, 0, 0, 0),
(140, 'Egara Guti', NULL, 'Egara Guti was documented in India during the early twentieth century. It is similar to other games found in India which seem to be related to alquerque games on various board configurations. The board is laid out like a Lau Kata Kati board, but with the second lines of each triangle connected on each side.', 161, 161, 'Murray 1951: 71.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°10''39.77"N, 79°39''25.48"E', '5426,5426', 0, NULL, 0, 0, 0),
(141, 'Pretwa', NULL, 'Pretwa is a game played in India by the same rules of Alquerque, but with a circular board.', 162, 162, 'Murray 1951: 70–71.', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 18010, '25°42''24.32"N, 84°8''48.41"E', '5451,5451', 0, NULL, 0, 0, 0),
(142, 'Dam', NULL, 'Dam is a game with leaping captures that was played at least since the early twentieth century in Sri Lanka. It is closely related to Draughts games known throughout the world.', 163, 163, 'Murray 1951: 81', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson and Eric Piette', NULL, NULL, '7°6''2.52"N, 81°29''50.86"E', '5409,5409', 0, NULL, 0, 0, 0),
(143, 'Queah Game', NULL, 'The Queah Game is a game from nineteenth century Liberia, the name of which has not been reported. It is typically played in a "board" of interwoven sticks, in which "male" and "female" sticks are placed as pieces.', 164, 164, 'Murray 1951: 83.', 'Liberia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°37''1.90"N, 10°47''17.53"W', '5379,5382', 0, NULL, 0, 0, 0),
(144, 'Rithmomachia', NULL, 'Rithmomachia is a mathematical game of capture played in medieval and early modern Europe. Its complex mathematical rules suggest that it was originally only played in learned circles. There are many treatises and fragments of the rules, which suggest several variations on the rules through time.', 165, 165, 'Murray 1951: 84-87; Stigter 2007.', 'Europe', 1, 1, 'Rithmomachy, Ludus Philosophorum, Philosopher''s GameRithmachia, Philosopher''s Table, Rutimachie, Rithmimachie, Ryghtmadhye', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(145, 'Chuki', NULL, 'Chuki is a game that was played in Malaysia during the nineteenth century, but there are references to a game with this name dating back to the seventeenth century. The rules are poorly understood, as the only description known does not function well as a game.', 166, 166, 'Murray 1951: 94.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°28''30.67"N, 103°45''44.52"E', '5398,5398', 1, NULL, 0, 0, 0),
(146, 'Kioz', 'Kiôz', 'Kiôz is a capturing game played in the Levant in the seventeenth century. It is closely related to the game of Tab, which is still played in the region.', 167, 167, 'Murray 1951: 96; Depaulis 2001: 59.', 'Levant', 1, 1, 'Djôz', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°40''2.08"N, 35°35''43.83"E', '5194,5194', 0, NULL, 0, 0, 0),
(147, 'Awangdu', NULL, 'Awangdu is a capturing game played in coastal West Africa in the mid-twentieth century. It is typically played with four players, two moving the pieces and two rolling the cowries.', 168, 168, NULL, NULL, 1, 1, 'Awadu', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°29''36.46"N, 2°36''14.93"E', '5451,5451', 0, NULL, 0, 0, 0),
(148, 'Shi Liu Kan Tsiang Kun', 'Shi Liu Kan Tsiang Kün', 'Shi Liu Kan Tsiang Kün is a hunt game from nineteenth century China. Sixteen pieces play against one general. The game was played by children and day laborers on boards drawn on the street.', 169, 169, 'Murray 1951: 100=101; Culin 1898: 874-875.', 'China', 1, 1, 'Shap Luk Kon Tseung Kwan', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°21''21.29"N, 109°52''16.16"E', '5376,5376', 0, NULL, 0, 0, 0),
(149, 'Juroku Musashi', NULL, 'Juroku Musashi is a hunt game from Japan. It has a rule where the soldiers may also win by confining the general to the triangular extension of the baord.', 170, 170, 'Murray 1951: 101.', 'Japan', 1, 1, 'Sixteen Soldiers', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°41''12.57"N, 130°50''13.83"E', '5200,5451', 0, NULL, 0, 0, 0),
(150, 'Yeung Luk Sz'' Kon Tseung Kwan', NULL, 'Yeung Luk Sz'' Kon Tseung Kwan is a hunt game that was played in Nanjing in the seventeenth century. it was described by Shen Fuzong, a Chinese man who taught the English scholar Thomas Hyde about Chinese culture. It was played by young men, and was considered a game to teach war strategy.', 171, 171, 'Murray 1951: 101.', 'China', 1, 1, 'Yang Lo Su Can Çiang Kiun', NULL, NULL, NULL, 0, NULL, NULL, NULL, '32°3''18.88"N, 118°46''24.32"E', '5194,5194', 0, NULL, 0, 0, 0),
(151, 'Ashtapada', NULL, 'Ashtapada is a term referring to a board game that predates Chess in India. It is widely believed that the 8x8 Ashtapada board, which is marked in certain places, was appropriated and used for Chaturanga, since many Chaturanga boards in India maintain the Ashtapada markings, though they are meaningless for chess. In the Ashtapabada of Balabharata (thirteenth century), a dice game is described as being played on the Ashtapada, with dice determining the movement of pieces on the board.', 576, 172, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 13776, '24°20''23.64"N, 73°9''33.71"E', '4700,4799', 0, NULL, 0, 0, 0),
(152, 'Romavoa', 'Romavóa', 'Romavoa is a race game that seems to have been attested among the Tarahumara people of the Sierra Madre Occidental in Mexico since the eighteenth century. ', 173, 173, 'Murray 1951: 155; Depaulis 2018: 34-35.', 'Mexico', 1, 1, 'Quinze, Romayá, Quince, Domabóa, Deétali, Domaláka', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '27°14''34.57"N, 107°37''23.68"W', '5291,5431', 0, NULL, 0, 0, 0),
(153, 'Sugoroku', NULL, 'Sugoroku. is a race game that was played in Japan from the eighth century CE. Early boards are similar to boards for Chinese Shuanglu, and the games are probably related. By the nineteenth century, the game had largely become unpopular, and the rules for it are largely unreported, except for being similar to Backgammon.', 174, 174, 'Murray 1951: 115-116; Culin 1895: 81.', 'Japan', 1, 1, 'Ban-Sugoroku', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 13761, '34°41''21.36"N, 135°50''18.00"E', '4210,5099', 1, NULL, 0, 0, 0),
(154, 'Fevga', NULL, 'Fevga is a game similar to Backgammon that is played in Greece and the eastern Mediterranean. It is typically played along with Portes and Plakoto as Tavli.', 175, 175, NULL, NULL, 1, 1, 'Moultezim', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°30''49.50"N, 24°1''5.40"E', '5494,5496', 0, NULL, 0, 0, 0),
(155, 'Plakoto', NULL, 'Plakoto is a game related to Backgammon that is typically played as part of Tavli, along with Fevga and Portes, in the eastern Mediterranean.', 176, 176, NULL, NULL, 1, 1, 'Tsiliton, Mahbooseh', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°30''49.50"N, 24°1''5.40"E', '5494,5496', 0, NULL, 0, 0, 0),
(156, 'Tawula', NULL, 'Tawula is a race game similar to the constituent games of Tavli that was also played in Turkey and in Egypt during the nineteenth and twentieth centuries. ', 177, 177, 'Murray 1951: 116-117.', 'Southwest Asia', 1, 1, 'Turkish Backgammon', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°50''59.85"N, 41°47''54.08"E', '5345,5451', 0, NULL, 0, 0, 0),
(157, 'Trictrac', NULL, 'Trictrac is the name of a game played on a Backgammon board which has been played in France since the Middle Ages. The game as it is played today refers to Grand Trictrac, which became popular during the seventeenth century. This game, however, is the older version, for which the rules are incompletely understood. ', 178, 178, 'Murray 1951: 124.', 'Europe', 1, 1, 'Petit Trictrac, Ticktack, Dickedack', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°8''39.36"N, 1°38''23.81"W', '5174,5196', 1, NULL, 0, 0, 0),
(158, 'Li''b el-Merafib', NULL, 'Li''b el-Merafib is a race game played by the Kababish people of Sudan. The pieces represent the players'' mothers, traveling from their home village to a well to get water, and they have to race home to avoid being eaten by the hyena, which eliminates players it overtakes.', 179, 179, 'Murray 1951: 143-144.', 'Sudan', 1, 1, 'Hyena Game', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°49''15.23"N, 29°26''50.13"E', '5425,5425', 0, NULL, 0, 1, 0),
(159, 'Shing Quon Tu', NULL, 'Shing Quon Tu is a Chinese promotion game played during the seventeenth century. In it, players navigate the Chinese bureaucracy by throwing dice and following the instructions on the spaces. The dice throws are determined by the number of dice with the same number, rather than the numerical values shown.', 180, 180, 'Murray 1951: 144-146.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°23''18.18"N, 130°1''36.66"E', '5194,5194', 0, NULL, 0, 1, 0),
(160, 'Totolospi (Race)', 'Totolóspi (Race)', 'Totolóspi is a word referring to at least two games played by the Hopi in Arizona. This is a race game, which may be connected to games with similar shape in Mexico. The rules are incompletely reported from the nineteenth century.', 181, 181, 'Murrray 1951: 150.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°52''35.01"N, 110°38''25.49"W', '5399,5401', 1, NULL, 0, 0, 0),
(161, '33 Circles', NULL, '33 Circles is a board game found in Late Period Egypt. It is frequently found on the opposite side of late Senet boards. Decoration on the board suggest an origin outside Egypt, particularly in Southwest Asia, but boards have not been found from there.', 182, 182, 'Crist et al. 2016: 77-80.', NULL, 1, 1, 'Game of 33, Game of 33 Holes', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°34''22.95"N, 31°13''27.73"E', '2150,3254', 1, NULL, 0, 0, 0),
(162, 'Knossos Game', NULL, 'The Knossos Game is a speculated game based on an object found at the Palace of Knossos in Crete which looks like a game board, and which had four conical pieces found nearby. It is a unique object, though fragments with similar decoration could point to its existence elsewhere in the Aegean.', 1544, 183, 'Hillbom 2011: 201-272; Murray 1951: 23-24.', 'Crete', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°17''52.36"N, 25°9''47.28"E', '1800,1999', 0, NULL, 0, 1, 0),
(163, 'Les Pendus', NULL, 'Les Pendus is a game of alignment from France. It comes in a three-in-a-row variant and a five-in-a-row variant. It is unknown how old these games are in France, but the boards on which they are played have been common since the Roman (three-in-a-row) or medieval (five-in-a-row) period.', 184, 184, 'Murray 1951: 39.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°53''35.17"N, 0°7''41.71"E', '5448,5448', 0, NULL, 0, 0, 0),
(164, 'Shiva', NULL, 'Shiva is a game of alignment played by the Tiv people of Nigeria. It''s a rare game of alignment that only allows rows of no more than three pieces.', 185, 185, NULL, 'Nigeria', 1, 1, 'Kare, Karnun', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°19''24.96"N, 9°0''13.68"E', '5451,5451', 0, NULL, 0, 0, 0),
(165, 'Dala', NULL, 'Dala is a game of alignment played by older children among the Baggara peoples in Sudan. These rules come from the Homr people, but Riziegat people were observed playing a similar game. Davies implies they played with the same rules.', 186, 186, 'Murray 1951: 49.', NULL, 1, 1, 'Dali', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°59''2.37"N, 31°45''56.28"E', '5425,5425', 0, NULL, 0, 0, 0),
(166, 'Mefuvha', NULL, 'Mefuhva is a four-row mancala-style board game played by the Venda people in South Africa. It is played by men on large boards or in hollows dug into the ground.', 187, 187, 'Murray 1951: 211', 'South Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39603, '22°30''31.44"S, 30°40''13.67"E', '5431,5431', 0, NULL, 0, 1, 0),
(167, 'Morabaraba', NULL, 'Morabaraba is a game of alignment played in Southern Africa. It is typically played by men and boys, though sometimes played with girls in the home.', 188, 188, 'Coertze 2002.', 'Lesotho', 1, 1, 'Marabaraba, Mmili, Mmele', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°37''56.32"S, 25°27''42.37"E', '5399,5502', 0, NULL, 0, 0, 0),
(168, 'Maak Yek', 'Maak Yék', 'Maak Yék is a capturing game played in Thailand. It involves custodial capture of pieces, as well as a reverse form of this, where a single piece can capture two pieces surrounding it.', 189, 189, 'Murray 1951: 54.', 'Thailand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°58''45.23"N, 99°22''13.53"E', '5336,5336', 0, NULL, 0, 0, 0),
(169, 'Hasami Shogi', NULL, 'Hasami Shogi is a simplified version of Shogi, a Japanese game which is ultimately related to the Indian game Chaturanga. It is played only with the pawns on a 9x9 Shogi board.', 190, 190, 'Murray 1951: 54', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 13716, '37°27''1.12"N, 140°32''43.85"E', '5451,5451', 0, NULL, 0, 0, 0),
(170, 'Shantarad', NULL, 'Shantarad is a game with captures played in Somaliland. It is closely related to the game Seega, and is typically played with stones on a board made from lines drawn in the sand.', 191, 191, 'Murray 1951: 55.', 'Somaliland', 1, 1, 'Bub', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°32''28.63"N, 43°51''29.44"E', '5431,5431', 0, NULL, 0, 0, 0),
(171, 'Mak Yep', NULL, 'Mak Yep is a game that was played in nineteenth century Thailand. The rules are incompletely documented, but a player wins by removing five pieces from the board without the other player being able to hop over one of the player''s pieces.', 192, NULL, 'Murray 1951: 71.', 'Thailand', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '16°54''20.63"N, 99°34''17.84"E', '5336,5336', 1, NULL, 0, 0, 0),
(172, 'Makvoer', 'Makvœr', 'Makvœr is a form of Draughts played in Denmark, known since the seventeenth century. It features orthogonal and diagonal movement, and the name suggests a relationship to Molkwerums Dans, or Frisian Draughts, in which pieces move similarly.', 193, 193, 'Murray 1951: 79.', 'Denmark', 1, 1, 'Makvar', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°40''6.31"N, 12°33''13.19"E', '5302,5302', 0, NULL, 0, 0, 0),
(173, 'Ad elta stelpur', 'Að Elta Stelpur', 'Að Elta Stelpur ("Chasing the Girls") is an Icelandic game played on a Backgammon board. It is known since the late nineteenth century, but earlier references in literature may allude to the game.', 194, 194, 'Fiske 1905: 353-354; Murray 1951: 121.\n', 'Iceland', 1, 1, 'Chasing the Girls', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 13760, '63°48''46.52"N, 16°38''35.29"W', '5388,5392', 0, NULL, 0, 0, 0),
(174, 'Tourne-Case', NULL, 'Tourne-Case is a race game played on a Backgammon board from seventeenth century France. It involves three pieces racing to one end of the board, and only the lowest value of the dice can be used.', 195, 195, 'Murray 1951: 121.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 34244, '43°20''42.95"N, 0°41''50.56"W', '5292,5292', 0, NULL, 0, 0, 0),
(175, 'Grand Trictrac', NULL, 'Grand Trictrac is a Tables game popular in France since the Early Modern period. It is different from similar games in that scores are accumulated by hypothetical moves and achieving particular positions in the game.', 196, 196, 'Murray 1951: 125-126.', 'France', 1, 1, 'Trictrac', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°51''15.96"N, 2°20''54.79"E', '5266,5266', 0, NULL, 0, 0, 1),
(176, 'Saturankam', NULL, 'Saturankam is a race game played in South Asia. It is played by Sinhalese and Tamil people, and is similar to other games throughout the region. Though it is sometimes known as Siga or Chaturanga, it is distinct from the most widely-played games known by these names.', 197, 197, 'Murray 1951: 130.', 'South Asia.', 1, 1, 'Siga, Chaturanga', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 14660, '6°1''18.16"N, 80°40''39.97"E', '5409,5409', 0, NULL, 0, 1, 0),
(177, 'Ashta-kashte', NULL, 'Ashta-kashte is a race game that was documented in India during the nineteenth century. The exact location of this version of the game was not recorded, but it is similar to other race games that mimic Pachisi and similar games, but on a square board.', 198, 198, 'Murray 1951: 131', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°13''24.21"N, 74°43''29.02"E', '5392,5392', 0, NULL, 0, 1, 0),
(178, 'Tamman', NULL, 'Tamman is a race game with a spiralling track on a square board that was played in the coastal regions of Somaliland in the early twentieth century.', 199, 199, 'Murray 1951: 131.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°31''37.13"N, 43°34''27.59"E', '5431,5431', 0, NULL, 0, 1, 0),
(179, 'Chaupar', NULL, 'Chaupar is a very popular race game from South Asia that is related to similar games from the region. It has been documented since at least the sixteenth century, when the first description of the rules has been documented.', 200, 200, 'Murray 1951: 133-134.', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '27°10''36.25"N, 78°0''27.72"E', '5090,5090', 0, NULL, 0, 0, 0),
(180, 'Pancha Keliya', NULL, 'Pancha Keliya is a race game game similar to others played in South Asia which have similar tracks, and seem to date from at least the medieval period. ', 201, 201, 'Murray 1951: 140-141.', 'South Asia', 1, 1, 'Pancha, Panche', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°21''2.27"N, 81°14''21.72"E', '5409,5409', 0, NULL, 0, 0, 0),
(181, 'Tsun K''i', NULL, 'Tsun K''i is a race game played in seventeenth century China. It is described in De Ludibus Orientalibus, which is the only source mentioning this game.', 202, 202, 'Murray 1951: 144; Culin 1895: 498-499.', 'China', 1, 1, 'Çoan Kî', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°4''57.15"N, 114°40''3.12"E', '5194,5194', 0, NULL, 0, 0, 0),
(182, 'Nyout', NULL, 'Nyout is a race game played in Korea in the nineteenth century. It was described as the most popular game in Korean at the time by Culin, and is played by two to four players.', 203, 203, 'Murray 1951: 142', 'Korea', 1, 1, 'Nyout-Nol-Ki', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°10''39.53"N, 126°37''56.06"E', '5395,5395', 0, NULL, 0, 0, 0),
(183, 'Ghingskoot', NULL, 'Ghingskoot is a game played by the Tohono O''odham people of Arizona. It is a race game similar to others known throughout the southwest United States and Mexico as Quince, and may be related to Mesoamerican Patolli.', 204, 204, 'Murray 1951: 155-156.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°5''15.67"N, 111°16''17.45"W', '5407,5407', 0, NULL, 0, 1, 0),
(184, 'Ceelkoqyuqkoqiji', NULL, 'Ceelkoqyuqkoqiji is a two-row mancala-style board game documented in Yunnan Province, China by Vernon Eagle. It was described to him by He Hao, Li Qiulan, and Wang Qiaoxin.', 205, 205, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°57''15.13"N, 100°13''3.04"E', '5492,5493', 0, NULL, 0, 0, 0),
(185, 'Yucebao', NULL, 'Yucebao is a two-row mancala-style board game played by the Bai people of Yunnan, China. It is typically played by men and boys, and involves the use of special stones which effect captures in addition to the usual mancala-style capturing rules.', 206, 206, NULL, 'Yunnan, China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°51''26.45"N, 100°13''38.11"E', '5492,5492', 0, NULL, 0, 0, 0),
(186, 'Laomuzhu', NULL, 'Laomuzhu is a two-row mancala-style board game from the Yunnan region of China. It is similar to other mancala games from Asia, but it has extra capturing rules determined by the movement of specialized stones.', 207, 207, NULL, 'Yunnan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '24°0''33.82"N, 97°52''18.93"E', '5495,5495', 0, NULL, 0, 0, 0),
(187, 'Zigulzoqge', NULL, 'Ziguloqge is a mancala-style board game played by the Hani people of Yunnan, China. It is unique among mancala games because the number of row is detemined by the number of players, and players can choose which rows to sow their counters along, rather than sticking to a predetermined track.', 208, 208, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°25''52.63"N, 101°41''4.76"E', '5492,5492', 1, NULL, 0, 1, 0),
(188, 'Dongjintian', NULL, 'Dongjintian is a two-row mancala-style board game played in China. It was described to Vernon Eagle by Wang Hongbin. ', 209, 209, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°25''52.63"N, 101°41''4.76"E', '5494,5494', 0, NULL, 0, 0, 0),
(189, '12-Ring', NULL, '12-Ring is a prehistoric game from Bronze Age Crete. The repeated occurrence of the pattern of twelve depressions in a circle found as graffiti at sites on Crete led to the speculation that it might be a game. Spatial analysis also showed that these boards were found in locations typically chosen by game players.', 210, 210, 'Hillbom 2011.', 'Crete', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°4''55.05"N, 25°48''39.89"E', '700,1200', 1, NULL, 0, 0, 0),
(190, 'Halusa', NULL, 'Halusa is two-row mancala-style game documented in early modern Mesopotamia. It was said to be played by Arabs and Turks living there, and it is one of the earliest descriptions of the rules of a mancala game that has survived. It is similar to other mancala games which are still played in Southwest Asia today. The board is drawn as a hinged wooden box, with two rows of six holes.', 211, 211, 'Murray 1951: 166', 'Mesopotamia', 1, 1, 'Mangala, Halusi, Mancala', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39492, '35°31''38.58"N, 41°23''42.95"E', '5194,5194', 0, NULL, 0, 0, 0),
(191, 'Baqura', NULL, 'Baqura is a two-row mancala-style board game reported in the seventeenth century by Thomas Hyde in his De Ludis Orientalibus. He describes the rules and states that it was played in Mesopotamia.', 212, 212, 'Murray 1951: 166-167.', 'Mesopotamia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°44''15.37"N, 45°44''43.53"E', '5194,5194', 0, NULL, 0, 0, 0),
(192, 'Li''b al-Ghashim', NULL, 'Li''b al-Ghashim ("Game of the unlearned") is a two-row mancala-style board game from Egypt. It begins with one player distributing the counters unequally in the holes, and the other player having the option to swap sides if they are not pleased with the distribution.', 213, 213, 'Murray 1951: 167.', 'Egypt', 1, 1, 'Mankala', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°3''55.92"N, 33°10''28.56"E', '5360,5360', 0, NULL, 0, 0, 0),
(193, 'Mangala (Bedouin)', NULL, 'Mangala is a word which refers to many two-row mancala-style board games throughout Western Asia and North Africa. This game was played by the Bedouin of the Arabian Peninsula in the early twentieth century.', 214, 214, 'Murray 1951: 168.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°32''15.89"N, 47°5''17.48"E', '5409,5409', 0, NULL, 0, 0, 0),
(194, 'Pallankuli', NULL, 'Pallankuli is a two-row mancala-style board game played primarily by women in South India. Men do play the game, but typically gambled when playing.', 215, 215, 'Murray 1951: 169-170.', NULL, 1, 1, 'Pallanguli', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°39''45.18"N, 78°42''42.29"E', '5428,5428', 0, NULL, 0, 0, 0),
(195, 'Puhulmutu', NULL, 'Puhulmutu is a two-row mancala-style board game played in Sri Lanka. It involves complex rules for eliminating holes in multiple rounds of the game.', 216, 216, 'Murray 1951:170-172.', 'Sri Lanka', 1, 1, 'Puhulmuti', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°30''58.2"N, 80°55''41.37"E', '5409,5409', 0, NULL, 0, 0, 0),
(196, 'Walak-Pussa', NULL, 'Walak-Pussa is a two-row mancala-style board game played in Sri Lanka. ', 217, 217, 'Murray 1951: 172-173.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°22''38.11"N, 80°31''9.37"E', '5409,5409', 0, NULL, 0, 0, 0),
(197, 'Kotu Baendum', NULL, 'Kotu Baendum is a two-row mancala-style board game from Sri Lanka. It was documented in the early twentieth century by Hernry Parker.', 218, 218, 'Murray 1951: 173.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°36''58.22"N, 81°28''45.98"E', '5409,5409', 0, NULL, 0, 0, 0),
(198, 'Daramuti', NULL, 'Daramuti is a two-row mancala-style board game from Sri Lanka. It was documented by Henry Parker in the early twentieth century. ', 219, 219, 'Murray 1951: 173.', 'Sri Lanka', 1, 1, 'Ellaewala-kanda', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°35''53.13"N, 80°47''57.86"E', '5409,5409', 0, NULL, 0, 0, 0),
(199, 'Meusueb', 'Meusuëb', 'Meusueb is a two-row mancala-style board game played by the Acehnese people on the island of Sumatra in Indonesia and particularly popular with women and children. It was documented in the early twentieth century, but it is probably older. It shares several features with similar mancala-style games in Pacific and Indian Ocean islands.', 220, 220, 'Murray 1951: 46; Snouck Hurgonje 1906: ii.200.', 'Indonesia', 1, 1, 'Meusuëb', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°32''39.81"N, 97°20''29.88"E', '5409,5409', 0, NULL, 0, 0, 0),
(200, 'Galatjang', NULL, 'Galatjan is a two-row mancala-style board game from the island of Celebes in Indonesia. It was played by the Macassar people in the middle of the nineteenth century. Kaudern states that it is played throughout Indonesia. It was customary to play this game during times of mourning.', 221, 221, 'Murray 1951: 175; Kaudern 1929: 313.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°24''37.7"S, 119°31''47.02"E', '5359,5359', 0, NULL, 0, 0, 0),
(201, 'Sonka', NULL, 'Sonka is a two-row mancala-style board game played by the Iloko people of the Philippines.', 222, 222, 'Murray 1951: 176.', NULL, 1, 1, 'Chunccajon, Agsinnonka', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°50''10.64"N, 120°20''21.79"E', '5427,5427', 0, NULL, 0, 0, 0),
(202, 'Main Chongkak', NULL, 'Main Chongkak is a two-row mancala-style board game that has been played since at least the nineteeenth century in Malaysia. It is typically played by women.', 223, 223, 'Murray 1951: 174.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°6''3.25"N, 100°40''56.32"E', '5400,5400', 0, NULL, 0, 1, 0),
(203, 'Sijat El Taba', NULL, 'Sijat El Taba is a race game with captures played by the Kababish people of Sudan in the early twentieth century.', 224, 224, '', 'Sudan', 1, 1, 'Sija El Taba', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°6''8.51"N, 27°39''8.11"E', '5425,5425', 0, NULL, 0, 1, 0),
(204, 'Aringari', NULL, 'Aringari is a board game played by the Fur people of Darfur. It was insufficiently described by R. Felkin, and it is unclear what kind of a game it is, though the description was close enough to mancala-style games to lead Murray to suggest that this is what Felin was describing, though without certainty.', 225, 225, 'Murray 1951: 180-181. ', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°24''33.17"N, 26°0''13.9"E', '5380,5380', 1, NULL, 0, 0, 0),
(205, 'J''odu', NULL, 'J''odu is a two-row mancala-style board game played by the Yoruba people of Nigeria and also in Ghana. It is closely related to other games similar to Oware, but the method of capture is slightly different.', 226, 226, NULL, 'West Africa', 1, 1, 'Jodorakase', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°54''11.25"N, 0°59''12.65"E', '5451,5451', 0, NULL, 0, 0, 0),
(206, 'Okwe (Igbo)', NULL, 'Okwe is a name used for mancala-style board games in West Arica. This game was played by the Edo people, using seeds as counters.', 227, 227, 'Murray 1951: 185.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '6°13''34.84"N, 7°31''40.82"E', '5426,5426', 1, NULL, 0, 0, 0),
(207, 'Obridje', NULL, 'Obridje is a two-row mancala-style board game that was played in Ghana and among the Ijaw people of Nigeria in the early twentieth century.', 228, 228, NULL, NULL, 1, 1, 'Adi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°54''11.25"N, 0°59''12.65"E', '5446,5446', 0, NULL, 0, 0, 0),
(208, 'Whyo', NULL, 'Whyo is a two-row mancala-style board game played in Oron, Nigeria. The name is reportedly taken from the English "Why oh!", an exclamation made when referring to smart tricks.', 229, 229, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°47''35.35"N, 8°13''51.55"E', '5451,5451', 0, NULL, 0, 0, 0),
(209, 'J''erin', NULL, 'J''erin is a two-row mancala-style board game played by the Yoruba people of Nigeria.', 230, 230, 'Murray 1951: 187.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°16''37.37"N, 2°52''2.02"E', '5439,5439', 0, NULL, 0, 0, 0),
(210, 'Okwe (Nigeria)', NULL, 'Okwe is the name for several mancala-style board games played in Nigeria. This version is a two-row board game played by the Igbo, Edo, Umon, Ibibio, and Owerri people during the early twentieth century.', 231, 231, 'Murray 1951: 187-188.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°49''23.01"N, 7°7''56.78"E', '5421,5421', 0, NULL, 0, 1, 0),
(211, 'Azigo', NULL, 'Azigo is a two-row mancala-style board game played by the Igbo people of Nigeria. ', 232, 232, 'Murray 1951: 188.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°35''36.1"N, 7°35''8.84"E', '5451,5451', 0, NULL, 0, 0, 0),
(212, 'Iyogh', NULL, 'Iyogh is a two-row mancala-style board game plauyed by the Kukuma people in Nigeria. It was documented in the early twentieth century.', 233, 233, NULL, 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°30''29.6"N, 9°8''47.77"E', '5451,5451', 0, NULL, 0, 0, 0),
(213, 'The Concentration Game', NULL, 'The Concentration Game is a game that was played in Benin. The description of the rules are unclear, but it appears to have been the game that was played on a bronze gaming table looted from Benin City. The counters for this game were usually cowrie shells.', 234, 234, 'Murray 1951: 190-191.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°19''3.94"N, 5°36''53.52"E', '5448,5448', 0, NULL, 0, 0, 0),
(214, 'Okwe (Achalla)', NULL, 'Okwe is the name of several mancala-style board games from West Africa. This particular game was played by the Ibo people in Achalla, Nigeria in the early twentieth century.', 235, 235, NULL, 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°20''12.29"N, 6°59''16.90"E', '5451,5451', 0, NULL, 0, 0, 0),
(215, 'Ako Okwe', NULL, 'Ako Okwe is a mancala-type board game documented in Nigeria during the twentieth century. The game is sometimes compared to marketing, and captures said to be placed in the nkuru (bank). The full name, in Umuahia, is Ezu Ahia Ako Okwe, which translates to "buying market."', 30, 30, NULL, 'West Africa', 1, 1, 'Ezu Ahia Ako Okwe, Okwe, Akwa Nsa, Buying Market', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°23''12.66"N, 7°54''15.47"E', '5451,5451', 0, NULL, 0, 0, 0),
(216, 'Gifia', NULL, 'Gifia is a two-row mancala-style board game that was played in the early twentieth century in Nigeria. ', 237, 237, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°17''33.53"N, 8°5''12.24"E', '5451,5451', 0, NULL, 0, 0, 0),
(217, 'Mbangbi', NULL, 'Mbangbi is a two-row mancala-style game from West Central Africa. It is typically played by boys. The game is played in holes dug into the ground.', 238, 238, 'Murray 1951: 193', 'Cameroon', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°29''54.57"N, 11°13''8.34"E', '5438,5438', 1, NULL, 0, 0, 0),
(218, 'Um el-Bagara', NULL, 'Um el-Bagara is a two-row mancala-style game board from Sudan. It was documented in the early twentieth century but is probably much older. The game is usually played as holes dug into the sand.', 239, 239, 'Murray 1951: 194', 'Sudan', 1, 1, 'Mangala, The Cow Game', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39492, '11°45''29.42"N, 30°27''3.75"E', '5425,5425', 0, NULL, 0, 0, 0),
(219, 'Kara', NULL, 'Kara is a mancala-style game played by the Baggara people of Sudan. It is unique in that it can be played by any number of players; each player has three holes and one store hole, with the stores in the center and the other holes arranged in a rectangle around them.', 240, 240, 'Murray 1951: 194 (incomplete description)', 'Sudan', 1, 1, 'Kâra', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39480, '9°54''10.99"N, 29°17''51.8"E', '5425,5425', 0, NULL, 0, 0, 0),
(220, 'Leyla Gobale (Gabradarre)', NULL, 'Leyla Gobale is a name that refers to mancala-style board games in the Horn of Africa. This is a two-row game that was played in the Gabradarre area of Ethiopia.', 241, 241, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°44''29.95"N, 44°15''43.61"E', '5471,5471', 0, NULL, 0, 0, 0),
(221, 'Leyla Gobale (Somaliland)', NULL, 'Leyla Gobale is a name for mancala-style games in the Horn of Africa. This game was played in Somaliland in the early twentieth century and is a two-row game.', 242, 242, 'Murray 1951: 195-196.', NULL, 1, 1, 'Leyla-gòbale', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°24''47.37"N, 43°29''38.69"E', '5431,5431', 0, NULL, 0, 0, 0),
(222, 'Bosh', NULL, 'This two-row mancala-style board is played by the Darod people in Somalia, and is related to other games in the Horn of Africa. The board takes the form of two rows with five holes.', 243, 243, 'Murray 1951: 196 Pankhurst 1971: 182', 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39470, '9°20''35.77"N, 48°33''1.23"E', '5431,5431', 0, NULL, 0, 0, 0),
(223, 'Um el Banat', 'Um el Banât', 'Um el Banât is a two-row mancala-style board game played among the Kababish of people of Sudan.', 244, 244, 'Murray 1051: 196-197.', NULL, 1, 1, 'Game of Daughters', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°21''8.99"N, 29°9''59.77"E', '5425,5425', 0, NULL, 0, 0, 0),
(224, 'Kiuthi', NULL, 'Kiuthi is a two-row mancala-style board game played by the Kikuyu people of Kenya. It was documented in the early twentieth century by Louis Leakey. ', 245, 245, 'Murray 1951: 197-198.', 'Kenya', 1, 1, 'Giuthi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°57''57.8"S, 36°53''38.26"E', '5403,5472', 0, NULL, 0, 0, 0),
(226, 'Intotoi', NULL, 'Intotoi is a two-row mancala-style board game played by the Samburu people of Kenya. It was documented in the early twentieth century.', 247, 247, NULL, 'Kenya', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°43''18.27"N, 37°25''53.61"E', '5451,5451', 0, NULL, 0, 0, 0),
(227, 'Kisolo', NULL, 'Kisolo is a four-row mancala-style game board played by the Luba, Lulua and Songye people in the Democratic Republic of Congo. The game is often played multiple times, the score being kept with a handful of feathers. The loser is given one of the feathers, who gives them back to the opponent upon winning a subsequent game.', 248, 248, NULL, NULL, 1, 1, 'Cisolo', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39483, '12°23''30.95"S, 29°32''19.87"E', '5477,5477', 0, NULL, 0, 0, 0),
(228, 'French Wari', NULL, 'French Wari is a two-row mancala-style board game from Barbados. It was documented in the early twentieth century, but likely was played on the island by enslaved African people who brought the game from West Africa. It is similar to other mancala games found throughout the Caribbean and West Africa.', 249, 249, 'Murray 1951: 202 , Herskovits 1932: 32', 'Barbados', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°9''44.2"N, 59°37''25.53"W', '5432,5432', 0, NULL, 0, 0, 0),
(229, 'English Wari (St. Lucia)', NULL, 'This version of "English" Wari is a two-row mancala-style game board documented on St. Lucia in the early twentieth century. It is one of several local variations of what appears to have been derived from West African two-row mancala games, which are common in the Caribbean. They likely came to this region with enslaved African people.', 250, 250, NULL, 'St. Lucia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°57''42.67"N, 60°56''22.31"W', '5432,5432', 0, NULL, 0, 0, 0),
(230, 'Awari', NULL, 'Awari is a two-row mancala-style board game played by the Ndyuka people of Suriname. It is closely similar to other games found throughout West Africa and the Caribbean.', 251, 251, 'Murray 1951: 202-203.', NULL, 1, 1, 'Adji-Pre, Langa-Holo', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°38''38"N, 54°50''36.87"W', '5432,5432', 0, NULL, 0, 0, 0),
(231, 'Adjiboto', NULL, 'Adjiboto is a two-row mancala-style board game that was observed in the early twentieth century in Beidotti village, Suriname, where Saamaka people lived. The board was kept in an open sturcture which served as the meeting place for the village council, house of mourning, and to accommodate travelers.', 252, 252, 'Muuray 1951: 203.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°44''48.35"N, 55°46''40.59"W', '5429,5429', 0, NULL, 0, 0, 0),
(232, 'Arb''ata ''Ashara', NULL, 'Arb''ata ''Ashara is a game known from medieval Islamic texts. It is mentioned with other known games such as Shatranj and Nard, but is not described in great detail. It is known to have had three rows, with pebbles placed in the holes as counters. Murray surmises it is a three-row mancala-style board game, but this is not confirmed.', 253, 253, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '33°30''40.06"N, 36°18''12.21"E', '4763,4828', 1, NULL, 0, 0, 0),
(233, 'Hus (Nama)', '||Hus (Nama)', '||Hus is a common name for four-row mancala-style board games that are popular throughout Namibia. This version is played by the Nama people, and was documented in the early twentieth century.', 254, 254, 'Murray 1951: 209; Townshend 1977: 88-89.', 'Namibia', 1, 1, 'Huts', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '24°56''7.64"S, 16°55''19.95"E', '5407,5407', 0, NULL, 0, 1, 0),
(234, 'Nchuwa', NULL, 'Nchuwa is a four-row mancala-style board game played by the Atonga people of central Africa during the early twentieth century.', 255, 255, 'Murray 1951: 209-210.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°16''14.97"S, 34°13''11.21"E', '5413,5413', 0, NULL, 0, 1, 0),
(235, 'Chisolo', NULL, 'Chisolo is a four-row mancala-style board game played by the Ba-ile people in the early twentieth century. ', 256, 256, 'Murray 1951: 210.', 'Zambia', 1, 1, 'Tshuba, Mchombwa, Msuo, Natatu', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°7''1.57"S, 25°45''26.54"E', '5420,5420', 0, NULL, 0, 0, 0),
(236, 'Spreta', NULL, 'Spreta is a four-row mancala-style game board played by the Chikunda people of Malawi. ', 257, 257, 'Murray 1951: 210-211.', 'Malawi', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°52''54.06"S, 33°30''41.81"E', '5413,5413', 0, NULL, 0, 0, 0),
(237, 'Tshuba', NULL, 'Tshuba is a four-row mancala-style board game played by the Tsonga people of southeast Africa. It may be played on boards with four to 22 holes per row, and is similar to other games in the region.', 258, 258, 'Murray 1951: 211; SIlva 1995: 142-141.', 'Mozambique', 1, 1, 'Shimuana', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39602, '23°39''55.73"S, 34°15''19.23"E', '5412,5412', 0, NULL, 0, 1, 0),
(238, 'Pereauni', 'Pereaüni', 'Pereaüni is a four-row mancala-style board game played by several different groups in Uganda. In some places, it can be played on a larger board, but typically when people are bored with the typical course of play.', 259, 259, 'Murray 1951: 215-216.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°37''48.3"N, 34°39''50.08"E', '5427,5427', 0, NULL, 0, 0, 0),
(239, 'Choro (Acholi)', NULL, 'Choro is a four-row mancala-style board game played by the Didinga people in what is now South Sudan. It was documented by Driberg in the early twentieth century.', 260, 260, 'Murray 1951: 126-217.', NULL, 1, 1, 'Coro', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°28''4.63"N, 31°33''7.86"E', '5427,5427', 0, NULL, 0, 0, 0),
(240, 'Ikibuguzo (Opening 1)', NULL, 'Ikibuguzo is a four-row mancala-style board game from the Great Lakes Region of Africa. It  is closely related to other games in the region, but with different opening positions and the possibility of winning by making a specific capture.', 261, 261, NULL, 'African Great Lakes', 1, 1, 'Uruheso, Uruheisho', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°58''53.8"S, 29°50''48.17"E', '5452,5452', 0, NULL, 0, 0, 0),
(241, 'Bao Ki Arabu (Zanzibar 1)', NULL, 'Bao Ki Arabu is a mancala-style game board played on the island of Zanzibar, and is one of several kinds of Bao played there. It is similar to another game also called Bao Ki Arabu (Zanzibar 2 in Ludii), which is said to be the version which originally came from Arabia.', 262, 262, 'Murray 1951: 208–203', 'Zanzibar', 1, 1, 'Bao, Bao Kiarabu', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 14186, '6°17''55.2"S, 39°32''22.12"E', '5431,5431', 0, NULL, 0, 0, 0),
(242, 'Mweiso', NULL, 'Mweiso is a four-row mancala-style board game commonly played in the Kagera province of Tanzania.', 263, 263, NULL, 'African Great Lakes', 1, 1, 'Ruweisho, Bahendagabo', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°54''56.71"S, 31°10''21.63"E', '5451,5451', 0, NULL, 0, 0, 0),
(243, 'Mweso', NULL, 'Mweso is aa four-row mancala-style game board popular in Uganda. It has been played there since at least the early twentieth century, but it is likely older.', 264, 264, 'Murray 1951: 217-219.', 'Uganda', 1, 1, 'Omweso, Okusora, Akileyisit', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°33''56.11"N, 32°32''57.59"E', '5412,5412', 0, NULL, 0, 0, 0),
(244, 'Choro (Lango)', NULL, 'Choro is a four-row mancala-style board game played by the Lango people of northern Uganda. It was documented in the early twentieth century by J. Driberg.', 265, 265, 'Murray 1951: 219-220.', 'Uganda', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°55''12.31"N, 32°38''58.32"E', '5427,5427', 0, NULL, 0, 0, 0),
(245, 'Owela (Benguela)', NULL, 'Owela is a four-row mancala-style board game popular among the Umbundu speaking people of southwest Africa. It is played by men and boys, and can be played by tow players or on teams. The game is played inhollows made in the ground, and even-numbers of holes are generally preferred.', 266, 266, NULL, 'Southwest Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°21''46.8"S, 14°38''41.6"E', '5495,5495', 0, NULL, 0, 1, 0),
(246, 'Muvalavala (Quioco)', NULL, 'Muvalavala is a four-row mancala-style board game that is played in different ways in what is now Angola. This version is played by the Quioco people.', 267, 267, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°53''10.23"S, 21°54''3.22"E', '5495,5495', 0, NULL, 0, 1, 0),
(247, 'Muvalavala (Luena)', NULL, 'Muvalavala is a four-row mancala-style board games played in Southwest Africa, particularly among the Luena and Mbunda people. The game is played with holes dug into the ground instead of on a board.', 268, 268, NULL, 'Southwest Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°30''19.79"S, 20°51''38.18"E', '5495,5495', 0, NULL, 0, 1, 0),
(248, 'Tchela', NULL, 'Tchela is a four-row mancala-style board game played by the Chokwe people of Angola. It begins with a stylized opening play, and can also be played on a smaller board.', 269, 269, NULL, 'Angola', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°23''53.2"S, 19°33''14.56"E', '5495,5495', 0, NULL, 0, 0, 0),
(249, 'Quela', NULL, 'Quela is a four-row mancala-style board game played by the Quibala people of Angola.', 270, 270, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°44''6.79"S, 14°58''52.52"E', '5469,5469', 0, NULL, 0, 1, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(250, 'Quiela', NULL, 'Quiela is a four-row mancala-style board game played by the Jinga people of Angola.', 271, 271, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°11''39.05"S, 15°51''3.66"E', '5469,5495', 0, NULL, 0, 0, 0),
(252, 'Quendo', NULL, 'Quendo is a game played by children of the Lunda-Quioco people of Angola. It involves the sowing mechanism of mancala games, but differs from others in that the holes which a player controls are those in which their counters are located, rather than determined by the placement of the holes on the board.', 273, 273, NULL, 'Angola', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°12''23.68"S, 20°12''41.27"E', '5495,5495', 0, NULL, 0, 0, 0),
(253, 'Mwendo', NULL, 'Mwendo is a board game played among children of the Luenda and Bunda people of Angola. It is similar to mancala-style games, but the ownership of holes is determined by whether a player''s counters are in the hole, rather than being fixed.', 274, 274, NULL, 'Angola', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°54''0.61"S, 21°55''17.71"E', '5495,5495', 0, NULL, 0, 1, 0),
(254, 'Katra Boaoaka', NULL, 'Katra Boaoaka is a four-row mancala-style board game played in Madagascar. It is typically played by women and older children.', 275, 275, 'Murray 8.3.1; Silva 1995: 147', 'Madagascar', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '20°52''42.23"S, 47°35''30.78"E', '5426,5427', 0, NULL, 0, 0, 0),
(255, 'Kubuguza', NULL, 'Kubuguza is a four-row mancala-style board game played by the Abatutsi people of Rwanda. It is unique in only allowing captured when the opponent''s inner and outer rows contain counters.', 276, 276, 'Silva 1995: 154-158', 'Rwanda', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°21''7.52"S, 30°5''31.57"E', '5453,5453', 0, NULL, 0, 0, 0),
(256, 'Mangola', NULL, 'Mangola is a four-row mancala-style board game from the Democratic Republic of Congo. It was documented in the mid-twentieth century by Suzanne Comhaire-Sylvain. Adults play it on boards, children, including girls, scoop holes out of the ground to play.', 277, 277, 'Silva 1995: 165-166.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39493, '4°26''30.95"S, 15°15''58.66"E', '5443,5445', 0, NULL, 0, 0, 0),
(257, 'Mwambulula', NULL, 'Mwambulula is a four-row mancala-style board game played by the Bemba people of Zambia. It is notable because it begins immediately by holding counters in reserved to be entered into the board on a later turn.', 278, 278, 'Silva 1995: 178-179.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39604, '10°11''21.71"S, 32°35''5.6"E', '5456,5456', 0, NULL, 0, 0, 0),
(258, 'Mangala (Suez)', NULL, 'Mangala is the name of many mancala-style board games throughout Southwest Asia and North Africa. This particular one is a two-row game that was played in the Suez Peninsula during the early twentieth century.', 279, 279, 'Murray 1951: 168.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°58''21.5"N, 34°6''25.42"E', '5409,5409', 0, NULL, 0, 0, 0),
(259, 'Kpo', NULL, 'Kpo is a two-row mancala-style board game played by the Vei people in the late nineteenth century. It was described by Prince Momolu Massaquoi to Stewart Culin. It can be played by two, three, or four players.', 280, 280, 'Silva 1995: 228.', NULL, 1, 1, 'Poo', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°21''41.52"N, 10°45''52.97"W', '5396,5396', 0, NULL, 0, 0, 0),
(260, 'Wouri', NULL, 'Wouri is a two-row mancala-style board game observed in Mopti, Mali in the early twentieth century. ', 281, 281, 'Silva 1995: 233-235.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°29''14.77"N, 4°11''50.86"W', '5455,5455', 0, NULL, 0, 0, 0),
(261, 'Toguz Kumalak', NULL, 'Toguz Kumalak is a two-row mancala-style game board from Central Asia, and particularly popular in Kazakhstan and Kyrgyzstan. In Kyrgyzstand, in the early twentieth century, it was mostly played by older people, and was particularly popular during the warm season, when people would gather to play it in the hills. It could be played either on wooden boards or in holes dug into the ground. It is a well-known game throughout the region, and tournament play is becoming increasingly popular. ', 282, 282, NULL, 'Central Asia', 1, 1, 'Toguz Korgool', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°17''35.05"N, 71°14''44.71"E', '5000,5500', 0, NULL, 0, 0, 0),
(262, 'Merekocdu', 'Mereköçdü', 'Mereköçdü is a two-row mancala-style board game played in Azerbaijan by children. Though the rules have been incompletely described, they have clear similarities to other mancala-style games that are played in rounds.', 283, NULL, 'And 1979: 52', 'Azerbaijan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°18''4.21"N, 48°13''21.89"E', '5468,5468', 1, 'The current rules are not complete because in doing many things are not working for the game to work. \r\n\r\nWhat we do when we read a state with only holes with max one seed. \r\n\r\nFor 4 players, a capture is impossible.\r\n\r\nAnd if that would be, what are the exact holes which are used in the next round? ', 0, 0, 0),
(263, 'Mangala (Turkey)', NULL, 'Mangala is a two-row mancala-style board game played in Turkey. It is similar to other two-row mancala games found throughout Southwest Asia and North Africa. The game is played with holes dug into the ground.', 284, 284, NULL, 'Turkey', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°44''44.02"N, 38°5''12.77"E', '5479,5479', 0, NULL, 0, 0, 0),
(264, 'Alitev', 'Alıtev', 'Alıtev is a two-row mancala-style board game played in Turkey. It is typically played in holes dug out of the earth.', 285, 285, NULL, NULL, 1, 1, 'Mangala', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39492, '36°49''25.59"N, 32°10''57.37"E', '5479,5479', 0, NULL, 0, 0, 0),
(265, 'Pic', 'Piç', 'Piç is a multiplayer mancala-style board game played in eastern Turkey, particularly near the city of Erzurum. Instead of being played on a board, the counters are placed in heaps, and players capture heaps from which they capture all counters which enter that heap.', 286, 286, NULL, 'Turkey', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°54''19.75"N, 41°15''59.88"E', '5479,5479', 0, NULL, 0, 0, 0),
(267, 'Khrour', NULL, 'Khrour is a two-row mancala-style board game played in West Africa. It is typically played in holes scooped out of the sand, rather than on an actual game board.', 287, 287, 'Silva 1995: 247-248.', NULL, 1, 1, 'Hrur', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°11''14.12"N, 12°8''43.71"W', '5455,5455', 0, NULL, 0, 1, 0),
(268, 'Kay', NULL, 'Kay is a two-row mancala-style board game played in Haiti. It is very similar to games from the Caribbean and West Africa.', 288, 288, 'Silva 1995: 255', 'Haiti', 1, 1, 'Warri', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°13''19.38"N, 72°37''53.26"W', '5452,5452', 0, NULL, 0, 0, 0),
(269, 'Papan Dakon', NULL, 'Papan Dakon is a two-row mancala-style board game from Borneo. It is one of many games that are similar throughout southeast Asia.', 289, 289, 'Silva 1995: 270-272.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°19''6.98"S, 114°35''39.75"E', '5455,5455', 0, NULL, 0, 0, 0),
(270, 'Hoyito', NULL, 'Hoyito is a two-row mancala-style board game that is played in the Dominican Republic. It is similar to other games from the Caribbean, which were likely brought to the region by enslaved African people during European colonisation.', 290, 290, NULL, NULL, 1, 1, 'El Hoyito, Casitas, Mate', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39476, '18°26''11.1"N, 71°39''4.16"W', '5502,5505', 0, NULL, 0, 1, 0),
(271, 'Shui Yen Ho-Shang', NULL, 'Shui Yen Ho-Shang is a hunt game from Sichuan, China. One player plays as a monk attempting to collect water, the other as the water trying to "drown" the monk.', 291, 291, 'Christiansen et al. 1963:15', 'Szechuan', 1, 1, 'The Water Drowns the Monk', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°36''16.16"N, 100°19''13.68"E', '5446,5446', 0, NULL, 0, 0, 0),
(272, 'Chongka''', NULL, 'Chongka'' is a two-row mancala-style board game played by the Chamorro people in the Marianas Islands. It was documented in the early twentieth century by Georg Fritz. It is similar to other mancala-style games played on the islands of the western Pacific and Indian Oceans.', 292, 292, NULL, 'Marianas Islands.', 1, 1, 'Tchonka', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°29''21.24"N, 144°45''56.76"E', '5404,5404', 0, NULL, 0, 0, 0),
(273, 'Shatranj ar-Rumiya', NULL, 'Shatranj ar-Rumiya is a game known from Islamic manuscripts from the medieval period. It is similar to Shatranj but played on a circular board. The Name literally means "Byzantine Chess," but there is no evidence it was played in the Byzantine Empire.', 293, 293, 'Murray 1913: 342-343.', NULL, 1, 1, 'Byzantine Chess, Circular Chess, Shatranj al-Mudawara', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°19''16.16"N, 44°25''5.05"E', '4640,4852', 0, NULL, 0, 0, 0),
(274, 'Shatranj al-Kabir', NULL, 'Shatranj al-Kabir is a type of Shatranj that is described in several manuscripts from medieval Southwest Asia. They agree that this was a favorite game of Timur, also known as Tamerlane. It is a larger version of Shatranj with more pieces, a larger board, and the use of citadels to force a draw.', 294, 294, 'Murray 1913: 344-346', 'Southwest Asia', 1, 1, 'Shatranj Kamil, Great Chess, Complete Chess, Perfect Chess, Tamerlane Chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°28''0.92"N, 52°21''4.04"E', '4852,5157', 0, NULL, 0, 0, 0),
(275, 'Chaturaji', NULL, 'Chaturaji is a four-player game similar in some ways to Chaturanga, the Indian game from which Chess, Shogi, and other similar games are derived. Dice are used to determine which piece is moved. Several texts give many details of the game, but are not sufficient to provide all of the rules of play.', 582, 295, 'Murray 1913: 68-75.', 'India', 1, 1, 'Four-Handed Chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°14''22.31"N, 88°54''44.29"E', '4990,5080', 0, NULL, 0, 0, 0),
(276, 'Hindustani Chess', NULL, 'Hindustani Chess is the form of Chess played in northern India. It allows a special opening move for the king, and the opening position is slightly different from European Chess.', 296, 296, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°19''3.52"N, 82°58''26.09"E', '5385,5385', 0, NULL, 0, 0, 0),
(277, 'Parsi Chess', NULL, 'Parsi Chess is the name given by Murray to the style of Chess played in southern India in the nineteenth century. It has particular rules regarding pawn movement and promotion, as well as end of game situations.', 297, 297, 'Murray 1913: 82-86', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°4''12.39"N, 72°52''26.43"E', '5314,5314', 0, NULL, 0, 0, 0),
(278, 'Rumi Shatranj', NULL, 'Rumi Shatranj is a variation of Shatranj played in India. "Rumi" is a term referring to the belief that this game originated in Western Asia. The Counselor has a special opening move, and the kings are placed facing each other.', 298, 298, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°52''30.36"N, 83°41''30.51"E', '5296,5298', 0, NULL, 0, 0, 0),
(279, 'Main Chator', NULL, 'Main Chator is a capturing game played in Malaysia and Indonesia that is very similar to other games derived from Chaturanga. It involves special rules for castling and pawn promotion and a special move when the Rajah is first checked. ', 299, 299, 'Murray 1913: 96-105', NULL, 1, 1, 'Main Chatur', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°40''56.59"N, 111°45''51.01"E', '5349,5349', 0, NULL, 0, 0, 0),
(280, 'Sittuyin', NULL, 'Sittuyin is a game derived from Indian Chaturanga. It differs from similar games in that it begins with placement phase, in which pieces are placed on the board as the players see fit. In the nineteenth and early twentieth century, it was most frequently played by the elderly.', 300, 300, 'Murray 1913: 109-113.', 'Myanmar', 1, 1, 'Sitturin, Sitbuyin, Chedreen, Chit-tha-reen', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°50''27.39"N, 96°10''24.70"E', '5295,5298', 0, NULL, 0, 0, 0),
(281, 'Mak Ruk', NULL, 'Mak Ruk is a capturing game played in Thailand. It is similar to other games derived from Chaturanga, with different moves for some pieces and the pawns starting on the third rank of the board, rather than the second.', 301, 301, 'Murray 1913: 113-117', 'Thailand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°44''41.72"N, 100°26''25.79"E', '5339,5339', 0, NULL, 0, 0, 0),
(282, 'Ouk Chatrang', '', 'Ouk Chatrang is a game of captures played in Cambodia. It is related, and very similar to, Makruk as played in Thailand. It is popular among Cambodian men. Chess-playing scenes from the Angkor period show figures playing a similar game, but it is unknown how old the rules as they are played today are.', 302, 302, 'Murray 1913: 117-118.', NULL, 1, 1, 'Chhôeu Trâng, Ouk, Chaturang, Chatrang', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 5374, '13°19''8.38"N, 107°5''25.45"E', '5383,5383', 0, NULL, 0, 0, 0),
(283, 'San-Kwo-K''i', NULL, 'San-Kwo-K''i is a three-player version of Xiangqi. It is conceptualized as reflecting the War of the Three Kingdoms from Chinese history (221-264 CE). Each player plays as one of the three kingdoms: Wei (blue), Shu (red), and Wu (green).', 303, 303, 'Murray 1913: 133-134', 'China', 1, 1, 'San-Kwo-Chih', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°52''23.52"N, 117°2''58.16"E', '5376,5376', 1, NULL, 0, 0, 0),
(285, 'Tobi Shogi', NULL, 'Tobi Shogi is a game with leaping captures that was played in Japan during the early twentieth century. It uses the Shogi board and pieces, but adapts them to a different game entirely.', 305, 305, NULL, 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, '42°42''37.71"N, 141°46''29.6"E', '5413,5413', 0, NULL, 0, 0, 0),
(286, 'Shatranj', NULL, 'Shatranj is a game derived from Chaturanga which probably began in Iran and spread throughout the Islamic world and into Europe. It is the game from which Chess directly evolved into its modern form, though Shatranj was known as "Chess" in Europe when it was adopted there.', 306, 306, 'Murray 1913: 220-265.', 'Iran', 1, 1, 'Chess, Chatrang, Zatrikion', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 26064, '28°1''14.54"N, 56°11''16.28"E', '4031,4757', 0, NULL, 0, 0, 0),
(287, 'Shatranj al-Mustatila', NULL, 'Shatranj al-Mustatila is a version of Shatranj played on a 4x16 board. A die is used to determine which piece a player moves. The Persian Shatranj expert al-Adli states that this game was often made on textiles, with the game Nard on the other side.', 307, 307, NULL, 'Persia', 1, 1, 'Shatranj al-Mamdula, Shatranj at-Tawila, Shatranj al-Mamduda, Oblong Chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°19''16.16"N, 44°25''5.05"E', '4640,4640', 0, NULL, 0, 0, 0),
(288, 'Shatranj at-Tamma', NULL, 'Shatranj at-Tamma is a game described in several manuscripts from the Medieval Islamic world. It is played similarly to Shatranj, with a 10x10 board and an extra piece, the Dabbaba. ', 308, 308, 'Murray 1913: 341-342.', NULL, 1, 1, 'Decimal Chess, Complete Chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°10''2.08"N, 43°53''59.89"E', '4347,4362', 0, NULL, 0, 0, 0),
(289, 'Shatranj al-Falakiya', NULL, 'Shatranj al-Falakiya ("Celestial Chess") is a game that was played in the middle age of southwest Asia. It was played on a round board, in which the pieces represented the planets, sun, and moon traveling through the zodiac signs.', 309, 309, 'Murray 1913: 343.', 'Southwest Asia', 1, 1, NULL, NULL, NULL, NULL, 0, '', NULL, NULL, '33°19''16.16"N, 44°25''5.05"E', '4447,4456', 1, NULL, 0, 0, 0),
(290, 'Shatranj al-Jawarhiya', NULL, 'Shatranj al-Jawarhiya is an incompleterly explained game from Al-Masudi''s Murūj aḏ-Ḏahab wa-Maʿādin al-Jawhar (Meadows of Gold and Mines of Gems), where it is described alongside other games similar to Shatranj.', 310, 310, 'Murray 1913: 343.', NULL, 1, 1, 'Limb chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°19''16.16"N, 44°25''5.05"E', '4447,4456', 1, NULL, 0, 0, 0),
(291, 'Shatranj al-Husun', NULL, 'Shatranj al-Husun is a game known from medieval manuscripts from the work of al-Amuli, a Persian Shatranj expert. It is played on an enlarged board with extra spaces where the Shah can move to force a draw.', 311, 311, NULL, 'Persia', 1, 1, 'Citadel Chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°28''0.92"N, 52°21''4.04"E', '4852,4852', 0, NULL, 0, 0, 0),
(292, 'Grande Acedrex', NULL, 'Murray 1913:348', 312, 312, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°7''20.37"N, 3°29''9.62"W', '4783,4783', 0, NULL, 0, 0, 0),
(293, 'Acedrex de los Cuatros Tiempos', NULL, 'Acedrex de los Cuatros Tiempos is a four-player game dervied from Chess. It was described in Alofonso X of Castile''s Libro de los Juegos. The four players are conceptualized as playing the four seasons, eating away at the other seasons.', 313, 313, 'Murray 1913: 348-349.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°22''33.63"N, 4°5''22.43"W', '4783,4783', 0, NULL, 0, 0, 1),
(294, 'Los Escaques', NULL, 'Los Escaques is a game based on the zodiac and movements of the planets, sun and moon. Points are awarded for placing the piece in certain alignments with the other pieces. ', 314, 314, 'Murray 1913: 349-351', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°45''27.12"N, 3°55''23.29"W', '4783,4783', 0, NULL, 0, 0, 0),
(295, 'Shatranj Diwana Shah', NULL, 'Shatranj Diwana Shah is a game from nineteenth century India that was described by Lala Raja Babu Sahib, Superintendent of the Palace Games Department of Patiala. One Shah plays against the other player''s full complement of pieces.', 315, 315, 'Murray 1913: 347 (note 19).', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 34317, '30°20''22.60"N, 76°22''51.92"E', '5401,5401', 0, NULL, 0, 0, 0),
(296, 'Shatr ikh Padan', NULL, 'Shatr ikh Padan is a game from nineteenth century India that was described by Lala Raja Babu Sahib, Superintendent of the Palace Games Department of Patiala.. It is played  with only the Shah and eight Pawns.', 316, 316, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°20''22.60"N, 76°22''51.92"E', '5401,5401', 0, NULL, 0, 0, 0),
(297, 'Shatranj Shir Bakri', NULL, 'Shatranj Shir Bakri is a game from nineteenth century  India that was described by Lala Raja Babu Sahib, Superintendent of the Palace Games Department of Patiala. It was played on a standard 8x8 board with 32 goats and two lions.', 317, 317, 'Murray 1913: 347 note 19', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°20''22.60"N, 76°22''51.92"E', '5401,5401', 1, NULL, 0, 0, 0),
(298, 'Shodra', NULL, 'Shodra is a game related to others which are derived from Indian Chaturanga played by the Soyot people of eastern Russia. It involves the stipulation that to win, a player must capture all of the opponent''s pawns.', 318, 318, NULL, 'Russia', 1, 1, 'Chodra, Koul-Shodra', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°39''40.64"N, 101°1''46.6"E', '5413,5413', 0, NULL, 0, 0, 0),
(299, 'Saxun', 'Sáxun', 'Sáxun is a game played by the Aleut peoples in what is now Alaska. Judging from the names of the pieces, it appears that the game was adopted from the Russians. It employs a unique starting position.', 319, 319, 'Murray 1913: 374.', NULL, 1, 1, 'Aleut Chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°51''24.25"N, 183°40''19.17"W', '5409,5410', 0, NULL, 0, 0, 0),
(302, 'Makonn', NULL, 'Makonn is a four-row mancala-style board game played in the Seychelles. It was described to Alex de Voogt in the 2007, but the game is attested from at least the time of World War I by the presence of game boards in the National Historic Museum from that time.', 322, 322, NULL, 'Seychelles', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°6''40.71"S, 53°10''29.47"E', '5507,5507', 0, NULL, 0, 0, 0),
(303, 'Nardshir', NULL, 'Nardshir is a game attested from Persia and Mesopotamia from the middle of the first century CE. It is the ancestor of the game Nard, and may be the ancestor of similar games such as Backgammon.', 323, 323, 'Murray 1951: 113-115.', 'Persia', 1, 1, 'Nardashir, New-Ardakhshir', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°19''34.94"N, 43°46''46.04"E', '4000,4151', 1, NULL, 0, 0, 0),
(305, 'Shuanglu', NULL, 'Shuanglu is a race game known from East Asia that is similar to European Backgammon. References to it in Chinese sources date to the first millennium CE.', 325, 325, 'Murray 1951: 36, 115-116; Culin 1895: 79-81.', 'East Asia', 1, 1, 'Shwan-Liu, Ssang-Ryouk, Sunoroku', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°2''10.8"N, 113°50''30.49"E', '5395,5395', 0, NULL, 0, 0, 0),
(306, 'Chupu', NULL, 'Chupu is a race game played in China since the Three Kingdoms period, but forgotten at one time. Chinese sources often describe it as coming from the west. Modern scholars sometimes consider the name Chupu as a connection to Indian Chaupar, but this connection has not been truly documented.', 326, 326, 'Murray 1951: 36.', 'China', 1, 1, 'T''shu P''u', NULL, NULL, NULL, 0, NULL, NULL, NULL, '40°41''41.11"N, 122°12''5.74"E', '3723,4341', 1, NULL, 0, 0, 0),
(307, 'Bul', NULL, 'Bul is a game played in the Maya area by men, and which plays an important role in the Vigil of the Maize ceremony. It is a race game that involves capturing and stacking.', 327, 327, 'Verbeeck 1998.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '16°42''9.90"N, 88°25''24.33"W', '5493,5494', 0, NULL, 0, 1, 1),
(308, 'Los Palos', NULL, 'Los Palos is a capturing game played by the Chinantec people of Oaxaca, Mexico. Played by two teams, two teams move their pieces along a track in an attempt to capture all of the opponent''s pieces. ', 328, 328, 'Depaulis 1998: 94-96.', 'Mexico', 1, 1, 'El Juego con Palos', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°46''24.9"N, 96°16''42.38"W', '5443,5453', 0, NULL, 0, 0, 0),
(309, 'Petol', NULL, 'Petol is a race game played in the northern part of the state of Puebla in Mexico. It is thought to be a surviving form of the Aztec game Patolli.', 329, 329, 'Caso 1924-1927', 'Mexico', 1, 1, 'Lizla', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '20°0''8.03"N, 97°42''48.59"W', '5424,5424', 0, NULL, 0, 1, 0),
(310, 'Kolica Atarakua', 'Kolica Atárakua', 'Kolica Atárakua is a race game played by the Purépecha people of Michoacán, Mexico. The board is strikingly similar to boards found at Mesoamerican archaeological sites, suggesting that this game is very old.', 330, 330, 'Depaulis 1998: 93: Soto Bravo 1992', 'Mexico', 1, 1, 'Kolitza, Kolica Atákua', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°32''53.05"N, 102°13''34.92"W', '5444,5444', 0, NULL, 0, 0, 0),
(311, 'Chukaray', NULL, 'Chukaray is a game known among several different indigenous populations in the Gran Chaco region of South America. It is a race game that requires a player to land on every space on the opponent''s side of the board before attaining the goal. It is game of pure chance.', 331, 331, 'Depaulis 2003: 91-92', NULL, 1, 1, 'Chunkuanti, Chukanta, Tsúka, Shuke, Syuke, Tsukoc, Syúkak, Soka', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°34''47.88"S, 62°5''19.19"W', '5408,5409', 0, NULL, 0, 0, 0),
(312, 'Mapuche Game', NULL, 'This game was played in during the sixteenth century by the Mapuche people of South America, but its name is not given in the sources. It is a race game with captures that is similar to other games from South America which were played in the nineteenth and twentieth centuries.', 332, 332, 'Depaulis 2003.', 'South America', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°25''11.41"S, 72°31''50.87"W', '5025,5058', 0, NULL, 0, 0, 0),
(313, 'Chungani', NULL, 'Chungani was a game played by the Inka. Little is known about it, as it was mentioned by Spanish chroniclers but who did not completely describe it.', 333, 333, 'Depaulis 1998: 31', 'South America', 1, 1, 'Chuncani, Chuncana, Chuncaycuna, Ccullu Chuncana, Chuncara', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°2''45.35"S, 77°2''45.90"W', '5095,5153', 1, NULL, 0, 0, 0),
(314, 'Pasa', NULL, 'Pasa is a dice game that was played in the Andes since at least the eighteenth century. It involves a special seven-sided die, and includes rolls where players may lose points. The highest roll is called "Huayru," which is a word for dice known to be used by the Inka.', 334, 334, 'Depaulis 1998: 32; Culin 1898: 805.', 'Andes', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°16''5.89"S, 77°53''3.85"W', '5235,5354', 0, NULL, 0, 0, 0),
(315, 'Huairu', NULL, 'Huairu is a race game played in Ecuador during the mid-twentieth century. It utilizes a die that is similar to Inka die, so it is possible that the game is related to much older ones. It appears to be similar to other race games documented in the Andes region.', 335, 335, 'DePaulis 1998: 32-33', 'Ecuador', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°3''4.29"S, 78°47''42.62"W', '5464,5465', 1, NULL, 0, 0, 0),
(316, 'Taptana', 'Taptána', 'Taptána was a game played in Peru. Famously, it is said to have been played by the last Inka emperor, Atahualpa, while he was imprisoned. The board is very similar to Spanish Alquerque, and cannot be dated to before the Spanish conquest.', 336, 336, 'Depaulis 1998: 36-38.', NULL, 1, 1, 'Comina, Tapta, Atapta, Komina', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°9''44.49"S, 78°30''45.43"W', '5032,5060', 1, NULL, 0, 0, 0),
(317, 'Quechucague', NULL, 'Quechucague is a game played by the Mapuche people of Chile that has been documented since the seventeenth century. It appears to have been both a race game and a capturing game. ', 337, 337, 'DePaulis 1998: 42-44.', 'Chile', 1, 1, 'Kechukawe, Quechucayu, Quechuncague, Quechucan, ''Quechu', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°9''36.81"S, 73°8''50.36"W', '5146,5258', 1, NULL, 0, 0, 0),
(318, 'Komikan', NULL, 'Komikan is a game played in South America, particularly well-known in Chile. It is first mentioned in a text by J. I. Molina in 1787, describing it as a game of Chess. Subsequent authors have doubted the identification of this game as Chess, and have largely agreed that it is indeed a hunt game popular among the Araucanians from the nineteenth century, also known as "Leoncito." It is a hunt game, played on an Alquerque-type board with a triangular appendage. It may be derived from the game Komina (also Taptana) known from Inka times.', 338, 338, 'DePaulis 1998: 44-45.', 'South America', 1, 1, 'Leoncito, Comican', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 64831, '38°36''15.43"S, 71°37''33.12"W', '5418,5419', 0, NULL, 0, 0, 0),
(319, 'Abalala''e', NULL, 'Abalala''e is a three-row mancala-style game from the central highlands of Eritrea. It was taught to R. Pankhurst by Abba Pawlos Tzadua, Abba Zacharias, Michael Yaqob, and Gabra Sellasé Gabra Amlak, who were all from towns in that region. It is also known in the eastern lowlands of Eritrea as Gabata.', 339, 339, 'Pankhurst 1971: 172.', 'Eritrea', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 60709, '14°41''57.98"N, 38°54''33.78"E', '5471,5471', 0, NULL, 0, 0, 0),
(320, 'Gabata (Aksum)', NULL, 'Gabata is a name that is widely used for different mancala-style games in the northern Horn of Africa. This game, played near Aksum, it is a three-row game.', 18, 18, NULL, 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°7''55.67"N, 38°43''8.99"E', '5477,5477', 0, NULL, 0, 0, 0),
(321, 'Selus', NULL, 'Selus is a three-row mancala-style game played in Ethiopia since at least the nineteenth century. It is considered an aristocratic game, and was played by nobility in the Ethiopian Empire. It involves complex rules, and is said to have taken several hours to play.', 341, 341, NULL, 'Horn of Africa', 1, 1, 'Gabata, Sulusé', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39615, '8°58''34.27"N, 38°45''29.98"E', '5471,5471', 0, NULL, 0, 0, 0),
(322, 'Gabata (Ansaba)', NULL, 'Gabata is a term used for many mancala-style games in the Horn of Africa. This two-row version is played in the Ansaba region of Eritrea, and employs the simultaneous beginning phase that is seen among several games in the region.', 342, 342, NULL, 'Eritrea', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°14''45.6"N, 38°24''22.01"E', '5471,5471', 0, NULL, 0, 0, 0),
(323, 'Mewelad', NULL, 'Mewelad is a two-row mancala-style board game played in Eritrea. It involves a unique rule of capturing, where if a player does not capture when they are supposed to, there is a penalty assigned to that hole with alternative capturing rules.', 343, 343, '', 'Horn of Africa.', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°32''57.40"N, 37°53''0.74"E', '5471,5471', 0, NULL, 0, 0, 0),
(324, 'Mewegae', NULL, 'Mewegae is a two-row mancala-style board game played in Eritrea. It contains a simultaneous opening move that is common in games from Eritrea and Ethiopia.', 344, 344, NULL, 'Horn of Africa', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°32''57.40"N, 37°53''0.74"E', '5471,5471', 0, NULL, 0, 0, 0),
(325, 'Bechi', 'Béchi', 'Béchi is a two-row mancala-style board game played by the Kunama people of Eritrea, particularly by boys and adolescent young men. It involves trickery, in which eliminated holes can be deceptively filled with counters to fool the other player into thinking they can play there.', 345, 345, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°6''26.82"N, 37°35''26.68"E', '5471,5471', 0, NULL, 0, 0, 0),
(326, 'Andada', NULL, 'Andada is a two-row mancala-style board game played by the Kunama people of western Eritrea. It is typically played by elders. It has an ending condition that is unusual among mancala-style games, in that the winner is determined by the first to clear their counters from the board once players only have single counters remaining.', 346, 346, NULL, 'Eritrea', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°6''26.82"N, 37°35''26.68"E', '5477,5477', 0, NULL, 0, 1, 0),
(327, 'Qelat (Beni Amir-Mensa)', NULL, 'Qelat is a two-row mancala-style board game played by the Beni Amir and Mensa people of Eritrea. This game is typically played by older men, and is played for large stakes. Instead of capturing counters, players create "walda," captured holes in which counters accumulate throughout the game.', 347, 347, NULL, 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°42''34.93"N, 38°37''39.11"E', '5471,5471', 0, NULL, 0, 0, 0),
(328, 'Wa''ache Waledat', 'Wa''aché Waledat', 'Wa''aché Waledat is a two-row mancala-style board game played in Eritrea. It is typically played only by men and boys. It contains some of the rule mechanisms common to other Gabata games of Ethiopia.', 348, 348, NULL, 'Horn of Africa', 1, 1, 'Mazageb, Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°36''28.30"N, 39°27''19.36"E', '5471,5471', 0, NULL, 0, 0, 0),
(329, 'Selus (Massawa)', NULL, 'Selus is a three-row mancala-style board game played in Eritrea. It involves the capture of holes, which acumulate coutners, but players may also capture from these holes when sowing ends in that hole.', 349, 349, NULL, 'Eritrea', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°36''28.30"N, 39°27''19.36"E', '5471,5471', 0, NULL, 0, 0, 0),
(330, 'Rab''e', NULL, 'Rab''e is a three-row mancala-style board game played in Eritrea. It is different from other three-row games because captures may happen at any time during the player''s move.', 350, 350, NULL, 'Horn of Africa', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°36''28.30"N, 39°27''19.36"E', '5471,5471', 0, NULL, 0, 0, 0),
(331, 'Gabata (Adegrat)', NULL, 'Gabata is a word that applies to many mancala-style games throughout the Horn of Africa. This game is a two-row version played in the Adegrat area of Ethiopia.', 351, 351, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°16''41.86"N, 39°27''38.21"E', '5471,5471', 0, NULL, 0, 0, 0),
(332, 'Gabata (Shoa and Adegrat)', NULL, 'Gabata is a name for several mancala-style board games in the Horn of Africa. This is one of the more popular versions, played in central Ethiopia and the Adegrat region of Eritrea.', 352, 352, 'Pankhurst 1971: 172-176.', 'Horn of Africa', 1, 1, 'Mengas', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°16''41.86"N, 39°27''38.21"E', '5471,5471', 0, NULL, 0, 0, 0),
(333, 'Gabata (Wuqro)', NULL, 'Gabata is a term used for several mancala-style board games in the Horn of Africa. This is a two-row version played in the Wuqro area of Ethiopia.', 353, 353, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°47''3.77"N, 39°36''19.25"E', '5471,5471', 0, NULL, 0, 0, 0),
(334, 'Gabata (Shoa I)', NULL, 'Gabata is a name applied to many two-or three-row mancala-style board games played in the Horn of Africa. This one is the most commonly played, and has been attested in Ethiopia since the early twentieth century, but is likely to be much older.', 354, 354, 'Cohen 1911: 491-495 Variant: Gabata II (Wuqro), Pankhurst 1971: 173 ', NULL, 1, 1, 'Uugg, Weg, Waladach', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°59''42.41"N, 35°59''18.78"E', '5477,5477', 0, NULL, 0, 0, 0),
(335, 'Lahemay Waladat', NULL, 'Lahemay Waladat ("My cow has given birth") is a two-row mancala-style board game played in Mek''ele, Ethiopia.  ', 355, 355, NULL, 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°29''36.70"N, 39°27''56.70"E', '5471,5471', 1, NULL, 0, 0, 0),
(337, 'Lahemay Walida', NULL, 'Lahemay Walida ("My cow has given birth") is a two-row mancala-style board game played in May Chew, Ethiopia.', 357, 357, NULL, 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°47''11.73"N, 39°32''31.03"E', '5471,5471', 1, NULL, 0, 0, 0),
(338, 'Hufesay', NULL, 'Hufesay is a two-row mancala-style board game played in the Maychew area of Ethiopia. ', 358, 358, NULL, 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°47''11.73"N, 39°32''31.03"E', '5471,5471', 0, NULL, 0, 0, 0),
(339, 'Tapata', NULL, 'Tapata is a two-rown mancala-style board game played by the Konso people of Ethiopia. It is typically played in spaces reserved for large assemblies, and is typically played by adult men and, less frequently, by boys and adolescents.', 359, 359, NULL, 'Horn of Africa', 1, 1, 'Tagéga', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°20''25.60"N, 37°26''19.65"E', '5471,5471', 0, NULL, 0, 0, 0),
(340, 'Lam Waladach', NULL, 'Lam Waladach is a two-row mancala-style board game played in central Ethiopia. It begins with a stylized move.', 360, 360, NULL, 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°1''51.24"N, 39°2''51.47"E', '5471,5471', 0, NULL, 0, 0, 0),
(341, 'Lamlameta', NULL, 'Lamlameta is a two-row mancala-style board game played by the Konso people of Ethiopia. It is played on a larger board than most other games played in Ethiopia, ', 361, 361, NULL, 'Ethiopia', 1, 1, 'Tagega', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°20''25.60"N, 37°26''19.65"E', '5471,5471', 1, NULL, 0, 0, 0),
(342, 'Lamosh', NULL, 'Lamosh is a two-row mancala-style board game played in Ethiopia. It is similar to the many other games played in the area.', 362, 362, NULL, 'Ethiopia', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°35''45.42"N, 39°44''2.99"E', '5471,5471', 0, NULL, 0, 0, 0),
(343, 'Gabata (Oromo)', NULL, 'Gabata is a term used to refer to several mancala-style games in the Horn of Africa. This version is a two-row game played by an Oromo woman in Addis Ababa.', 363, 363, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°58''34.27"N, 38°45''29.98"E', '5471,5471', 0, NULL, 0, 0, 0),
(344, 'Jimafesosh', NULL, 'Jimafesosh is a two-row mancala-style board game played in the Wollo region of Ethiopia.', 364, 364, NULL, 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°5''6.65"N, 39°43''53.35"E', '5471,5471', 0, NULL, 0, 0, 0),
(345, 'Tuz', NULL, 'Tuz is a two-row mancala-style board game played in the Wallo region of Ethiopia. It is a type of Gabata, which is the name for a variety of this type of game played in the region.', 365, 365, NULL, 'Horn of Africa', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°7''34.35"N, 39°38''8.03"E', '5471,5471', 0, NULL, 0, 0, 0),
(346, 'Dabuda', NULL, 'Dabuda is a two-row mancala-style game that is particularly popular among the Afar who live in the Horn of Africa, and described by men from Asaita, Jibuti and Thio.', 366, 366, NULL, 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°11''45.36"N, 40°33''28.3"E', '5471,5471', 0, NULL, 0, 0, 0),
(347, 'Fergen Gobale', NULL, 'Fergen Gobale is a two-row mancala-style board game from Ethiopia. It contains special neutral holes that can be captured in the course of play.', 367, 367, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°44''29.95"N, 44°15''43.61"E', '5471,5471', 0, NULL, 0, 0, 0),
(348, 'Leyla', NULL, 'Leyla is a two-row mancala-style game board played near Jigjiga, Ethiopia. It involves the capturing of holes, into which counters accumulate.', 368, 368, NULL, 'Horn of Africa', 1, 1, 'Wegi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°21''24.42"N, 42°47''43.87"E', '5471,5471', 0, NULL, 0, 0, 0),
(350, 'Rio Kadalis', NULL, 'Rio Kadalis is a two-row mancala-style board game played in Ethiopia and Somalia. It shares characteristics of similar games from the Horn of Africa, such as the capture of any holes containing four counters.', 369, 369, NULL, 'Horn of Africa', 1, 1, 'Rio Kadashi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39609, '9°21''24.42"N, 42°47''43.87"E', '5471,5471', 0, NULL, 0, 0, 0),
(351, 'I Pere', NULL, 'I Pere is a two-row mancala-style game board from West Africa. It is similar to other two-row games from the region, and was documented in the early twentieth century.', 370, 370, 'Murray 1951: 183.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°39''37.76"N, 2°48''8.24"W', '5438,5438', 0, NULL, 0, 0, 0),
(352, 'Nsumbi', NULL, 'Nsumbi is a four-row mancala-style board game played by the Taabwa people of central Africa. It is one of several games which are likely related, and called "Sombi" by P. Townshend.', 371, 371, 'Townshend 1986: 110-112.', NULL, 1, 1, 'Sombi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°45''37.52"S, 30°8''24.83"E', '5477,5477', 0, NULL, 0, 0, 0),
(353, 'Bao Kiswahili (East Africa)', NULL, 'Bao Kiswahili is a four-row mancala-style game popular throughout East Africa. It is widely known as one of the more complex and difficult-to-master games in the world.', 372, 372, 'Murray 1951: 220-223.', NULL, 1, 1, 'Bao, Bau, Bao Ki Swahili, Mraha Wa Tso', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°50''51.14"S, 33°26''26.21"E', '5413,5518', 0, NULL, 0, 0, 0),
(354, 'Tablut', NULL, 'Tablut is a game documented in Lapland during the 18th century. Judging from the form and rules, it is thought to be the latest surviving member of the tafl family. It is also currently the only tafl game to have a fully documented ruleset.', 373, 373, 'Murray 1951:63-64', 'Lapland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 6121, '68°0''17.17"N, 26°49''33.24"E', '5232,5232', 0, NULL, 0, 0, 0),
(355, 'Bao Ki Arabu (Zanzibar 2)', NULL, 'Bao Ki Arabu is one of two mancala-style games by the same name is played by people in Zanzibar, where it is said to have been the original version that came to the island from Arabia. Indeed, it is quite similar to Hawalis, which has been documented in Oman. ', 374, 374, NULL, 'Zanzibar', 1, 1, 'Bao, Bao Kiarabu', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 14186, '5°58''16.1"S, 39°14''53.71"E', '5431,5431', 0, NULL, 0, 0, 0),
(356, 'Hus (Damara)', '||Hus (Damara)', '||Hus is a four-row mancala-style game played among several groups in Southwest Africa, including the Damara. Hus is a word applied to several different games throughout the region, which were documented in the early twentieth century. ', 375, 375, 'Townshend 1977b: 88-89.', 'Southwest Africa', 1, 1, 'Huts, Otjitoto', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '27°20''58.39"S, 19°3''7.99"E', '5416,5423', 0, NULL, 0, 0, 0),
(357, 'Isolo', NULL, 'Isolo is a four-row mancala-style board game played by the Sukuma people in Tanzania. This game is typically played by boys.', 376, 376, NULL, 'Tanzania', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39479, '3°26''44.8"S, 31°20''43.64"E', '5479,5479', 0, NULL, 0, 0, 0),
(358, 'Gundru', NULL, 'Gundru is a capturing game played in Tibet by adults. It employs the custodial capturing mechanism.', 377, 377, NULL, 'Tibet', 1, 1, '', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°28''8.2"N, 83°36''31.23"E', '5426,5426', 0, NULL, 0, 0, 0),
(359, 'Mbelele', NULL, 'Mbelele is a two-row mancala-style board game played by the Mba people of the Democratic Republic of Congo. It is a unique game in that the board contains single holes that interrupt the usual arrangement of neat rows of holes.', 378, 378, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39601, '1°11''53.09"N, 24°41''24.25"E', '5477,5477', 0, NULL, 0, 0, 0),
(360, 'Deka', NULL, 'Deka is a two-row mancala-style board game played by the Yombe people in the Democratic Republic of Congo. It was documented by P. Townshend.', 379, 379, NULL, 'Democratic Republic of Congo.', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°28''13.32"S, 12°56''59.77"E', '5477,5477', 0, NULL, 0, 0, 0),
(361, 'Alea Evangelii', NULL, 'Alea Evangelii is a game that was discussed in Corpus Christi College Manuscript 122, dated to the twelfth century CE and probably written at Bangor Abbey, Ireland. The document illustrates the board with pieces on it and provides an ecclesiastical explanation for the board with reference to the Christian Gospels. It seems to be a Christian justification for an earlier game, which appears to have been similar to other known tafl games. Modern scholars have suggested that the author of the manuscript may have made several errors in reconstructing the board and the placement of the pieces.', 575, 380, 'Murray 1951: 61.', 'British Isles', 1, 1, 'Alea', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 33693, '54°39''22.49"N, 5°40''26.92"W', '4600,4699', 0, NULL, 0, 0, 0),
(362, 'Blue Nile', NULL, 'Invented by William Daniel Troyka in 2002, Blue Nile is a modern game played on a hexagonal board.', 381, 381, NULL, NULL, 0, 1, NULL, 'Dan Troyka', NULL, '2002-00-00', 0, 'Eric Piette', NULL, 33046, NULL, '0,5520', 0, NULL, 0, 0, 0),
(363, 'Brandub', NULL, 'Brandub is a game from medieval Ireland that is mentioned in several Irish texts. These documents seem to outline an asymmetrical game with a special piece in the center, similar to other tafl games such as Tablut. It is uncertain what the size of the board was, or what form the pieces took.', 382, 382, 'Murray 1951: 35.', 'Ireland', 1, 1, 'Brannumh, Brannaib, Brandubh', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 35637, '52°11''58.1"N, 7°26''54.17"W', '4700,5140', 0, NULL, 0, 0, 0),
(364, 'Cercar La Liebre', NULL, 'This game is documented in Alfonso X''s Libro de los Juegos. It is one of the earliest hunt games that has documented rules, and was played in thirteenth century Spain. ', 383, 383, 'Murray 1951: 99', 'Spain', 1, 1, 'Catch the Hare', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 30715, '40°41''11.77"N, 1°46''46.42"W', '4721,4784', 0, NULL, 0, 0, 0),
(365, 'Dra', NULL, 'Dra is a game popular in West Africa, particularly in the areas of the Sahel and across several groups including the Touareg, Hausa, Bambara, Bozo, Sourai, and Fula. Typically, one player plays with twelve sticks, the other with twelve stones.', 384, 384, 'Murray 1951: 49.', 'West Africa', 1, 1, 'Dili, Wali, Kyoti', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 66351, '18°19''59.98"N, 2°3''49.89"E', '5439,5439', 0, NULL, 0, 0, 0),
(366, 'Felli', NULL, 'Felli is a game with leaping captures from Morocco. It was documented by Moroccan immigrants to France who described the game as they played it in their childhood in Morocco.', 1934, 1934, 'Lhôte 1994: 481.', NULL, 1, 1, 'Fich', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 137830, '30°46''54.1"N, 4°52''34.7"W', '0,5520', 0, NULL, 0, 0, 0),
(367, 'O-Pat-Kono', NULL, 'O-Pat-Kono is a two-player game of alignment played since at least the late nineteenth century in Korea.', 386, 386, 'Murray 1951: 92', 'Korea', 1, 1, 'Five Field Kono', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 25471, '39°1''45.25"N, 126°3''32.81"E', '5393,5395', 0, NULL, 0, 0, 0),
(368, 'Jeu Militaire', NULL, 'The Jeu Militaire is a game documented since the nineteenth century in France. It was reported by several sources as being played in the French military.', 387, 387, 'Lucas 1887: 402-404.', 'France', 1, 1, 'French Military Game, Hare and Hounds', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 31271, NULL, '0,5520', 0, NULL, 0, 0, 0),
(369, 'Go with the Floe', NULL, 'Go with the Floe was invented by Phil Leduc. It is a chase game in which a player has seals pursued by another player''s polar bears.', 388, 388, '<a href="https://nestorgames.com/rulebooks/GOWITHTHEFLOE_EN.pdf" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', NULL, 0, 1, NULL, 'Phil Leduc', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2014-00-00', 0, 'Eric Piette', NULL, 170691, NULL, '0,5520', 0, NULL, 0, 0, 0),
(370, 'Madelinette', NULL, 'Madelinette is a game with uncertain history. It is similar to Asian blockade games, but has more pieces and playing spaces.', 389, 389, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 25848, NULL, '0,5520', 0, NULL, 0, 0, 0),
(371, 'Hat Diviyan Keliya', NULL, 'Game played in Sri Lanka during the nineteenth century, but likely to be older. It is a hunt game like others common in South Asia, particularly those known as "tiger games."', 390, 390, 'Murray 1951: 106–107', 'South Asia', 1, 1, 'Seven Leopards', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°10''53.52"N, 80°30''18.82"E', '5373,5373', 0, NULL, 0, 0, 0),
(372, 'Havannah', NULL, 'Havannah is a connection game invented by Christian Freeling and played on a hexagonal board.', 391, 391, NULL, NULL, 0, 1, NULL, 'Christian Freeling', NULL, '1981-00-00', 0, 'Eric Piette', NULL, 2759, NULL, '0,5520', 0, NULL, 0, 0, 0),
(373, 'Jungle', NULL, 'Jungle is a modern game played in China and Southeast Asia and popular with children. Its origins are not well understood.', 392, 392, NULL, 'China', 0, 1, 'The Jungle Game, Children''s Chess, Animal Chess, dòushòuqí', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 4031, NULL, '0,5520', 0, NULL, 0, 0, 0),
(374, 'Ko-app-paw-na', NULL, 'Played by the Tiwa Puebloans in the Southwest United States. It is a game, with a similar board and starting position as Cercar la Liebre, but the goal is for the player with the greater number of stones to move to the opposite side of the board instead of blocking the other player from moving.', 393, 393, 'Murray 1951: 99', 'Southwest United States', 1, 1, 'Fuego de la Liebre', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°24''21.72"N, 105°34''25.29"W', '5407,5407', 0, NULL, 0, 0, 0),
(375, 'Lines of Action', NULL, 'Lines of Action was invented by Claude Soucie in 1969. It is played on an 8x8 board with twelve pieces per player.', 394, 394, NULL, NULL, 0, 1, NULL, 'Claude Soucie', NULL, '1988-00-00', 0, 'Eric Piette', NULL, 3406, NULL, '0,5520', 0, NULL, 0, 0, 0),
(376, 'Merimueng-rimueng-do', 'Merimüeng-rimüeng-do', 'Merimeueng-rimueng-do is a game from Sumatra that is similar to other hunt games in South and Southeast Asia. It has been played there at least since the beginning of the twentieth century, but is probably older.', 395, 395, 'Murray 1951: 107', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°29''21.29"N, 97°57''51.31"E', '5406,5406', 0, NULL, 0, 0, 0),
(377, 'Pon Chochotl', NULL, 'Pon Chocotl is a hunt game played by the Pima people in the southwest United States. It seems to be related to hunt games played by the Spanish.', 586, 396, 'Murray 1951: 99', 'Southwest United States', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°6''25.55"N, 111°0''28.36"W', '5407,5407', 0, NULL, 0, 0, 0),
(379, 'Demala Diviyan Keliya', NULL, 'Demala Diviyan Keliya is a hunt game known by many names played throughout South Asia, and documented since the early twentieth century.', 397, 397, 'Murray 1951: 107.', 'South Asia', 1, 1, 'Rafaya, Koti Sellama, Pulijudam', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 36555, '10°36''59.16"N, 76°2''5.29"E', '5409,5409', 0, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(380, 'Squava', NULL, 'Squava is a Yavalath variant on a 5x5 board.', 398, 398, NULL, NULL, 0, 1, NULL, 'Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2011-00-00', 0, 'Eric Piette', NULL, 112745, NULL, '0,5520', 0, NULL, 0, 0, 0),
(381, 'Coyote', NULL, 'Coyote is a game said to have been played in Mexico in the late nineteenth century. It is unknown if it is still played now. It is a hunt game similar to those played around the world, and particularly close to the Spanish game Cercar la Liebre.', 583, 399, 'Murray 1951: 99.', 'Mexico? Spain?', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 8172, '22°45''42.72"N, 100°29''53.94"W', '5398,5398', 0, NULL, 0, 0, 0),
(382, 'Cross', NULL, 'Cross was invented by Cameron Browne in 2008. It is a connection game on a Hex board.', 400, 400, NULL, NULL, 0, 1, NULL, 'Cameron Browne', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2008-00-00', 0, 'Eric Piette', NULL, 59668, NULL, '0,5520', 0, NULL, 0, 0, 0),
(383, 'Gol Ekuish', NULL, 'Gol Ekuish is a game from India with leaping captures like many others in South Asia and beyond. The board consists of seven concentric circles divided by three diameters.', 401, 401, 'Murray 1951: 71', 'India', 1, 1, 'Gol-skuish', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°23''56.45"N, 80°3''40.59"E', '5424,5424', 0, NULL, 0, 0, 0),
(384, 'Grasshopper', NULL, 'Grasshopper is a Halma variant played with a draughts set and published in 1948.', 402, 402, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 135478, NULL, '0,5520', 0, NULL, 0, 0, 0),
(385, 'Groups', NULL, 'Groups was created by Richard Hutnik in 1998. It is a connection game with the goal of creating an orthogonally connected group of six.', 403, 403, NULL, NULL, 0, 1, NULL, 'Richard Hutnik', NULL, NULL, 0, 'Eric Piette', NULL, 30332, NULL, '0,5520', 0, NULL, 0, 0, 0),
(386, 'Pong Hau K''i', NULL, 'Pong Hau K''i is a blocking game documented during the nineteenth century East Asia, but medieval graffiti suggests that it may be even older.', 404, 404, 'Murray 1951: 92', 'Asia', 1, 1, 'Horseshoe, On-Moul-Kono, Sua Tok Tong, Do Guti, Well Kono', NULL, NULL, '1998-00-00', 0, 'Eric Piette', NULL, NULL, '23°7''44.51"N, 113°15''51.35"E', '5395,5395', 0, NULL, 0, 0, 0),
(387, 'Tawlbwrdd', NULL, 'Tawlbwrdd is a game in the tafl family mentioned in Peniarth Manuscript 158, describing a portion of the game as played in Wales during the sixteenth century.', 593, 405, 'Murray 1951: 62-63', 'Wales', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°45''20.96"N, 3°40''26.62"W', '5087,5357', 0, NULL, 0, 0, 0),
(388, 'Spots', NULL, 'Spots was created by Cameron Browne for Ludii. It is played on a hexagonal board.', 406, 406, NULL, NULL, 0, 1, NULL, 'Cameron Browne', 'Ludii', '2020-00-00', 0, 'Eric Piette', NULL, 16324, NULL, '0,5520', 0, NULL, 0, 0, 0),
(389, 'Snowpaque', NULL, 'Snopaque was creeted from the software AiAi. It is played on a hexagonal board.', 407, 407, NULL, NULL, 0, 1, NULL, 'Stephen Tavener', NULL, '2015-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(390, 'Ploy', NULL, 'Ploy was invented by Frank Thibault in 1970. It can be played by two or four players and the goal is to capture the opponent''s Commander.', 408, 408, NULL, NULL, 0, 1, NULL, 'Frank Thibault', '3M, Dujardin, Grow Jogos e Brinquedos, Schmid', '1970-00-00', 0, 'Eric Piette', NULL, 1591, NULL, '0,5520', 0, NULL, 0, 0, 0),
(392, 'Picaria', NULL, 'Picaria is a game played by the people of Isleta Pueblo in New Mexico in the early twentieth century, but likely to be older. This version is played on a smaller board.', 585, 587, 'Murray 1951: 42', 'Southwest United States', 1, 1, 'Pitarilla, Bidaria', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°54''28.55"N, 106°41''40.89"W', '5407,5407', 0, NULL, 0, 0, 0),
(393, 'Dai Hasami Shogi', NULL, 'Dai Hasami Shogi is a Hasami Shogi variant played with Go pieces.', 410, 410, NULL, 'Japan', 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 38822, NULL, '0,5520', 0, NULL, 0, 0, 0),
(394, 'Fox and Geese', NULL, 'Fox and Geese is a game known from medieval Europe with a complicated history. Many different versions are known, and it spread to many places that encountered Europeans and was adopted in various places with local rules. It is still played today, and it was thought that during the medieval and early modern period it was played by poorer classes of people, at least in England. In general, it is a typical hunt game.', 411, 411, 'Murray 1951: 101–102', 'Europe', 1, 1, 'Tods and Lambs, Renard et les Poules, Marelle Quintuple, Lupo e Pecore, Fuchs und Gänse, Hühner, Fuchs im Hünerhof, Schaap en Wolf, Räfspel, Volki Ovtsy', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 10213, '53°8''48.41"N, 0°52''54.22"W', '5133,5301', 0, NULL, 0, 0, 0),
(395, 'Li''b al-''Aqil', NULL, 'Li''b al-''Aqil ("game of the wise") is a two-row mancala-style board game from Egypt. It allows one player to distribute the counters as they wish, and the opponent to swap the board around if they do not like the result.', 412, 412, 'Murray 1951: 167.', 'Egypt', 1, 1, 'Mankala, Leab el-''Akil', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '27°19''45.66"N, 29°33''8.05"E', '5336,5336', 0, NULL, 0, 0, 0),
(396, 'Castello', NULL, 'Invented by Carl Renström in 1971, Castello is a game in which players must capture certain spaces on the board, known as "castles."', 413, 413, 'Le Livre des Jeux de Pions, Michel Boutin, Page 41', NULL, 0, 1, NULL, 'Carl Renström', 'Alga, Brio AB', '1971-00-00', 0, 'Eric Piette', NULL, 24896, NULL, '0,5520', 0, NULL, 0, 0, 0),
(397, 'Press Ups', NULL, 'Press Ups was invented in 1974 by Yigal Bogoslavski.', 414, 414, NULL, NULL, 0, 1, 'Au Plus Fin, Basis 10, Brain Fight, Drück Fix, Drückfix, Mako 10 sur 10, Touch and Go, Touch Down', 'Yigal Bogoslavski', 'Invicta Games Clipper Irwin Toy Ltd. Mako Par', '1974-00-00', 0, 'Eric Piette', NULL, 9929, NULL, '0,5520', 0, NULL, 0, 0, 0),
(398, 'Kharbaga', NULL, 'Kharbaga is a game played in North Africa, and is related to similar games played there that are similar to Alquerque. The board is a five by five grid.', 415, 415, 'Hamidoun 1952: 68.', 'North Africa', 1, 1, '', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 109797, '21°22''14.34"N, 8°55''34.12"W', '5452,5512', 0, NULL, 0, 0, 0),
(400, 'Camelot', NULL, 'Camelot is a Chess variant invented by George Parker in the late nineteenth century and published by Parker Brothers.', 416, 416, 'Le Livre des Jeux de Pions, Michel Boutin, Page 38', NULL, 0, 1, 'Chivalry, Inside Moves', 'George S. Parker', 'The Game Crafter, LLC, John Waddington Ltd.,', '1930-00-00', 0, 'Eric Piette', NULL, 5251, NULL, '0,5520', 0, NULL, 0, 0, 0),
(401, 'Salta', NULL, 'Salta was invented by Konrad Heinrich Büttgenbach in 1899. It is related to Halma.', 417, 417, NULL, NULL, 0, 1, NULL, 'Konrad Büttgenbach', NULL, '1899-00-00', 0, 'Eric Piette', NULL, 18683, NULL, '0,5520', 0, NULL, 0, 0, 0),
(402, 'Tic-Tac-Four', NULL, 'Tic-Tac-Four is a Tic-Tac-Toe variant invented by Matthew Stephenson for Ludii.', 418, 418, NULL, NULL, 0, 1, NULL, 'Matthew Stephenson', NULL, '2020-00-00', 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(403, 'Ataxx', NULL, 'Ataxx is an arcade game invented in 1990 by the Leland Corporation and was originally called Infection.', 419, 419, NULL, NULL, 0, 1, 'Infection', 'Dave Crummack, Craig Galley', 'Capcom Co., Ltd., Leland Corporation, Virgin', '1990-00-00', 0, 'Eric Piette', NULL, 91313, NULL, '0,5520', 0, NULL, 0, 0, 0),
(404, 'Yovodji', NULL, 'Yovodji is a game observed in Dahomey during the early twentieth century. It was a game played typically by women, often played during funerals.', 420, 420, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°15''11.67"N, 2°50''58.83"E', '5455,5455', 0, NULL, 0, 0, 0),
(405, 'Enindji', NULL, 'Enindji is a two-row mancala-style board game that was documented in Dahomey in the early twentieth century. It is similar to other games in the region like Oware, but has a unique capture where the owner of the hole, rather than the person sowing, captures the counters.', 421, 421, NULL, 'Benin', 1, 1, 'Eninji', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°0''18.71"N, 1°53''44.56"E', '5455,5455', 0, NULL, 0, 0, 0),
(406, 'Fondji', NULL, 'Fondji is a two-row mancala-style board game that was played in Dahomey in the early twentieth century. It is similar to other two-row mancala games from the region, like Oware.', 422, 422, NULL, 'Benin', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°9''5.81"N, 2°45''19.36"E', '5455,5455', 0, NULL, 0, 0, 0),
(407, 'Woli', NULL, 'Woli is a two-row mancala-style game played in the Senegal Valley of West Africa. It was popular among young married women.', 423, 423, NULL, 'West Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°26''31.57"N, 15°1''57.02"W', '5455,5455', 0, NULL, 0, 0, 0),
(408, 'Manddiare', 'Manddiaré', 'Manddiaré is a two-row mancala-style board game played in Mauritania but women amd young girls. Sometimes boys would play it to get to know girls, but this would not occur in public spaces.', 424, 424, 'Silva 1995: 235.', 'Mauritania', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°32''57.23"N, 14°41''44.57"W', '5455,5455', 1, NULL, 0, 0, 0),
(409, 'Foji', NULL, 'Foji is a two-row mancala-style board game oberved in Dahomey during the early twentieth century. It is similar to other two-row mancala games from West Africa.', 425, 425, NULL, 'Benin', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°29''21.94"N, 3°40''12.17"E', '5455,5455', 0, NULL, 0, 0, 0),
(410, 'Kapana Bona', NULL, 'Kapana Bona is a two-row mancala-style board game played by the Gourounsi people in West Africa. Instead of being played on a board, the counters are placed in heaps on the ground.', 426, 426, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°5''59.69"N, 2°6''0.54"W', '5455,5455', 0, NULL, 0, 0, 0),
(411, 'Oure Ngat', 'Ouré Ngat', 'Ouré Ngat is a two-row mancala-style board game played in Senegal during the early twentieth century. It is not typically played on a board; instead, the counters are arranged in heaps on the ground.', 427, 427, NULL, NULL, 1, 1, 'Uré Ngat', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°45''36.47"N, 17°22''17.61"W', '5455,5455', 0, NULL, 0, 0, 0),
(412, 'Wore', 'Wöré', 'Wöré was observed in the early twentieth century in St. Louis, Senegal. It was considered a game for women, and in some families it is forbidden for young girls and uncircumcised boys to play it.', 428, 428, NULL, 'West Africa.', 1, 1, 'Weuré', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°1''57.36"N, 16°28''54.60"W', '5455,5455', 0, NULL, 0, 0, 0),
(413, 'Namudilakunze', NULL, 'Namudilakunze is a four-row mancala-style board game played by the Ba-Ila people of Zambia. It was played there in the early twentieth century.', 429, 429, 'Murray 1951: 210.', NULL, 1, 1, 'Chisolo', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°58''57.32"S, 26°57''51.23"E', '5420,5420', 0, NULL, 0, 1, 0),
(414, 'Mandoli', NULL, 'Mandoli is a two-row mancala-style game board documented on the island of Hydra in Greece in the early nineteenth century.', 430, NULL, 'Murray 1951: 166.', 'Greece', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39491, '37°19''29.99"N, 23°29''30.39"E', '5310,5310', 1, NULL, 0, 0, 0),
(415, 'Mawkar Katiya', NULL, 'Mawkar Katiya is a two-row mancala-style board game that was played by the Khasi people of India in the early part of the twentieth century.', 431, 431, 'Murray 1951: 169.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°44''34.53"N, 90°56''31.84"E', '5423,5423', 0, NULL, 0, 0, 0),
(416, 'Kanji Guti', NULL, 'Kanji Guti is a two-row mancala-style board game that is played in the Orissa region of India. Is was documented in the early twentieth century.', 432, 432, 'Murray 1951: 169.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°18''19.02"N, 84°22''35.09"E', '1577,5423', 0, 'The ending condition is impossible to reach when only pieces are in the middle column. Noone can play it and the game is never over. \r\n\r\nThe ending condition should be "The game ends when both players are not able to make a move". Probably an error in the original manuscrit.', 0, 0, 0),
(417, 'Motiq', NULL, 'Motiq is a two-row mancala-style board game played by the Kédang people on the island of Lembata in Indonesia. ', 433, 433, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°30''12.21"S, 123°19''52.44"E', '5475,5475', 0, NULL, 0, 0, 0),
(418, 'O An Quan', NULL, 'O An Quan is a two-row mancala-style board game played by children in Vietnam.', 434, 434, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°44''46.05"N, 108°18''27.98"E', '5431,5441', 0, NULL, 0, 0, 0),
(419, 'Katra', NULL, 'Katra is a four-row mancala-style game board played in Madagascar. This version was observed being played by the Sakalava people in the early twentieth century.', 435, 435, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°51''48.53"S, 47°12''57.86"E', '5452,5452', 0, NULL, 0, 1, 0),
(420, 'Vai Lung Thlan', 'Vai Lung Thlān', 'Vai Lung Thlān is a two-row mancala-style board game played by the Mizo people of India, Bangladesh, and Myanmar.', 436, 436, 'Murray 1951: 169.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39620, '22°47''31.46"N, 91°20''4.89"E', '5412,5412', 0, NULL, 0, 0, 0),
(421, 'Unnee Tugalluulax', NULL, 'Unnee Tugullalax is a two-row mancala-style board game from Mongolia. It is typically played with camel droppings on a board. The game is imbued with the symbolism of the cycle of reproduction of a cow, as a hole fills with counters it progresses along the cycle of reproduction until it has four counters, when the calve is produced and the four counters are captured.', 640, 437, '<a href="https://mancala.fandom.com/wiki/%C3%9Cnee_Tugalluulax" target="_blank" class="style1" style="color: #0000EE" />mancala.fandom.com</a>', 'Mongolia', 1, 1, 'Unee Tugaluulax', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 39619, '48°3''12.74"N, 93°11''25.98"E', '5474,5474', 0, NULL, 0, 0, 0),
(422, 'Bay Khom', 'Bày Khòm', 'Bày Khòm is a two-row mancala-style board game from Cambodia. It was observed in the mid-twentieth century, but it is possible that Khmer texts from the middle ages mention it as "khbal camuon."', 438, 438, NULL, 'Cambodia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°51''46.92"N, 103°51''57.2"E', '5440,5445', 0, NULL, 0, 0, 0),
(423, 'Waurie', NULL, 'Waurie is a two-row mancala-style board game from the Cayman Islands. This game does not involve captures, and players attempt to empty their row of holes to win.', 439, 439, '<a href="https://mancala.fandom.com/wiki/Waurie " target="_blank" class="style1" style="color: #0000EE" />mancala.fandom.com</a>', 'Cayman Islands', 1, 1, 'Island Wari', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 189626, '19°16''29.29"N, 81°18''18.77"W', '5485,5495', 0, NULL, 0, 0, 0),
(424, 'Atari Go', NULL, 'Atari Go is a simplified version of Go where the first person to capture a stone wins.', 440, 440, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(425, 'Conspirateurs', NULL, 'Conspirateurs is a game resembling Halma. R.C. Bell claimed that it was invented around the time of the French Revolution, but this may have been speculation.', 441, 441, 'Bell, R. C. (1983). "Conspirators". The Boardgame Book. Exeter Books. pp. 128–29.', NULL, 0, 1, 'Conspirators', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 60707, NULL, '0,5520', 0, NULL, 0, 0, 0),
(426, 'Feed the Ducks', NULL, 'Feed the Ducks was invented in 2011 by Néstor Romeral Andrés.\r\nIt is a game played on a hexagonal board where the goal is to group all of a player''s pieces together.', 442, 442, NULL, NULL, 0, 1, NULL, 'Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2011-00-00', 0, 'Eric Piette', NULL, 112532, NULL, '0,5520', 0, NULL, 0, 0, 0),
(427, 'HexDame', NULL, 'HexDame is a Draughts game played on a Hex board invented by Christian Freeling in 1979.', 443, 443, NULL, NULL, 0, 1, NULL, 'Christian Freeling', NULL, '1979-00-00', 0, 'Eric Piette', NULL, 24697, NULL, '0,5520', 0, NULL, 0, 0, 0),
(428, 'L''attaque', NULL, 'L''attaque was designed by Hermance Edan in France in 1908, and was an early predecessor of Stratego.', 444, 444, '<a href="https://boardgamegeek.com/image/3535261/lattaque" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', 'France', 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 9246, NULL, '0,5520', 0, NULL, 0, 0, 0),
(429, 'Manalath', NULL, 'Manalath was invented in 2012 by Dieter Stein and Néstor Romeral Andrés. It is a Yavalath-like game in which the players must create a group of five without first making a group of four.', 445, 445, NULL, NULL, 0, 1, NULL, 'Dieter Stein Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2012-00-00', 0, 'Eric Piette', NULL, 127993, NULL, '0,5520', 0, NULL, 0, 0, 0),
(430, 'Odd', NULL, 'Odd was invented in 2007 by Nick Bentley. It is played on a hexagonal board.', 446, 446, NULL, NULL, 0, 1, 'Dustin', 'Nick Bentley', NULL, '2007-00-00', 0, 'Eric Piette', NULL, 28527, NULL, '0,5520', 0, NULL, 0, 0, 0),
(431, 'Omega', NULL, 'Omega was invented by Néstor Romeral Andrés in 2010. It is described as a cross between Hex and Go.', 447, 447, NULL, NULL, 0, 1, NULL, 'Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2010-00-00', 0, 'Eric Piette', NULL, 81588, NULL, '0,5520', 0, NULL, 0, 0, 0),
(432, 'Pentalath', NULL, 'Pentalath was invented by Cameron Browne in 2009. It is a connection game with the goal of creating a group of five in a row, but with complications.', 448, 448, NULL, NULL, 0, 1, NULL, 'Cameron Browne', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2009-00-00', 0, 'Eric Piette', NULL, 51401, NULL, '0,5520', 0, NULL, 0, 0, 0),
(433, 'Quantum Leap', NULL, 'Quantum Leap was invented in 2013 by Néstor Romeral Andrés. It can be played on a hexagonal grid of any size.', 449, 449, NULL, NULL, 0, 1, NULL, 'Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2013-00-00', 0, 'Eric Piette', NULL, 140782, NULL, '0,5520', 0, NULL, 0, 0, 0),
(434, 'Spline', NULL, 'Spline was invented in 2011 by Néstor Romeral Andrés. It is a game of alignment in which marbles are stacked on top of one another.', 450, 450, NULL, NULL, 0, 1, NULL, 'Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2011-00-00', 0, 'Eric Piette', NULL, 93164, NULL, '0,5520', 0, NULL, 0, 0, 0),
(435, 'Susan', NULL, 'Susan was invented by Stephem Linhart in 1991. It is played on a hexagonal board.', 451, 451, NULL, NULL, 0, 1, NULL, 'Stephen Linhart', NULL, '1991-00-00', 0, 'Eric Piette', NULL, 26135, NULL, '0,5520', 0, NULL, 0, 0, 0),
(436, 'Yavalade', NULL, 'Yavalade was invented in 2012 by Néstor Romeral Andrés. It is a derivative of Yavalath.', 452, 452, NULL, NULL, 0, 1, NULL, 'Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2012-00-00', 0, 'Eric Piette', NULL, 126644, NULL, '0,5520', 0, NULL, 0, 0, 0),
(437, 'Yavalanchor', NULL, 'Yavanalanchor is a Yavalath derivative invented by Néstor Romeral Andrés in 2012.', 453, 453, NULL, NULL, 0, 1, NULL, 'Néstor Romeral Andrés', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2012-00-00', 0, 'Eric Piette', NULL, 126653, NULL, '0,5520', 0, NULL, 0, 0, 0),
(438, 'Manzhouqi', 'Mǎnzhōuqí', 'Manzhouqi is a game described by Xu Ke, a Qing Dynasty historian, who sayus it was played in Manchuria. It is similar to Xiangqi, and each player plays with different pieces.', 454, 454, NULL, 'Manchuria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°44''29.77"N, 133°32''28.41"E', '5369,5412', 0, NULL, 0, 0, 0),
(439, 'Chess Puzzle', NULL, 'In this Chess Puzzle, you must checkmate the black king with the smallest number of moves possible with the white pieces.', 455, 455, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(440, 'Shogi Puzzle', NULL, 'Shogi puzzles are known in some of the earliest texts about the game. The are similar to Chess puzzles, where players are given a scenario on the Shogi board to solve.', 456, 456, 'Glance Shogi Series, Ending Attack at a Glance, Madoka Kitao', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(441, 'Maharajah Chess', NULL, 'Maharajah Chess is a Chess variant known since the nineteenth century.', 457, 457, NULL, 'India', 0, 1, 'Maharajah and the Sepoys, Shatranj Diwana Shah, Mad King''s Game', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 34317, NULL, '0,5520', 0, NULL, 0, 0, 0),
(442, 'Amazon Chess', NULL, 'Amazon Chess is a version of Chess where the queen also has the movement ability of a Chess knight. The queen is known instead as an "amazon."', 458, 458, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(443, 'Safe Passage', NULL, 'Safe Passage is a Chess puzzle created by Matthew Stephenson, inspired by the Safe Passage puzzle created by Karen Robinson.', 459, 459, NULL, NULL, 0, 1, NULL, 'Matthew Stephenson', NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(444, 'Horde Chess', NULL, 'Horde Chess is a Chess variant in which one player plays with a standard set of pieces and the other plays with 32 pawns.', 460, 460, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(445, 'Loop Chess', NULL, 'Loop Chess is a Chess variant that borrows incorporates the reintroduction of captured pieces into Chess.', 461, 461, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(446, 'Los Alamos Chess', NULL, 'Los Alamos Chess is a Chess variant played on a 6x6 board without bishops. It was the first Chess game played by a computer program at the Los Alamos Scientific Laboratory in 1956.', 462, 462, NULL, NULL, 0, 1, 'Anti-clerical Chess', 'Paul Stein and Mark Wells', NULL, '1956-00-00', 0, 'Eric Piette', NULL, 43712, NULL, '0,5520', 0, NULL, 0, 0, 0),
(448, 'Minishogi', NULL, 'Minishogi was invented in 1970 by Shigenobu Kusumoto. It is a Shogi variant with fewer pieces nd played on a 5x5 board.', 463, 463, NULL, 'Japan', 0, 1, NULL, 'Shigenobu Kusumoto', NULL, '1970-00-00', 0, 'Eric Piette', NULL, 28389, NULL, '0,5520', 0, NULL, 0, 0, 0),
(449, 'Taikyoku Shogi', NULL, 'Taikyoku Shogi is the largest known Shogi variant, with 804 total pieces on the board. It is first documented in Japan in the Shogi Zushiki, which is reportedly from the seventeenth century.', 464, 464, NULL, 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 91365, '43°44''49.2"N, 142°15''16.42"E', '5103,5368', 0, NULL, 0, 0, 0),
(450, 'Janggi', NULL, 'Janggi is played in Korea and is very similar to other games derived from Indian Chaturanga throughout East Asia. It is very popular in Korea, and international tournaments are becoming more popular.', 465, 465, 'Murray 1913: 134–137', 'Korea', 1, 1, 'Korean Chess, Tjyang-keui, Changgi, Jangki', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 5400, '41°5''48.47"N, 129°44''20.97"E', '5395,5395', 0, NULL, 0, 0, 0),
(451, 'Chameleon', NULL, 'Invented by Randy Cox and Bill Taylor, Chameleon is a Hex variant', 466, 466, 'C. Browne (2005), Connection Games: Variations on a Theme, AK Peters, Massachusetts (ISBN 1568812248).', NULL, 0, 1, NULL, 'Randy Cox (I), Bill Taylor', NULL, '2003-00-00', 0, 'Eric Piette', NULL, 17576, NULL, '0,5520', 0, NULL, 0, 0, 0),
(452, 'Gonnect', NULL, 'Gonnect was invented by João Pedro Neto in 2000. It is played with a Go board and pieces, with the goal of creating a group that connects two opposite sides of the board.', 467, 467, NULL, NULL, 0, 1, NULL, 'João Pedro Neto', NULL, '2000-00-00', 0, 'Eric Piette', NULL, 12146, NULL, '0,5520', 0, NULL, 0, 0, 0),
(453, 'Kaooa', NULL, 'Kaooa is a hunt game documented in the early twentieth century in India, but it is probably much older, as graffiti with the pattern of the board have been found at sites such as medieval Vijayanagara.', 468, 468, 'Murray 1951: 112', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°23''56.45"N, 80°3''40.59"E', '5424,5424', 0, NULL, 0, 0, 0),
(458, 'EinStein Wurfelt Nicht', 'EinStein Würfelt Nicht', 'EinStein Würfelt Nicht! (Einstein does not play dice) is a board game, designed by Ingo Althöfer, a professor of applied mathematics in Jena, Germany. It was the official game of an exhibition about Einstein in Germany during the Einstein Year (2005).\n\nThe name of the game in German has a double meaning. It is a play on Einstein''s famous quote "I am convinced that He (God) does not play dice" and also refers to the fact that when a player has only one cube (ein Stein) remaining, they no longer need to "play dice", and may simply move the cube.', 472, 472, NULL, NULL, 0, 1, NULL, 'Ingo Althöfer', '3-Hirn-Verlag', '2004-00-00', 0, 'Eric Piette', NULL, 18699, NULL, '0,5520', 0, NULL, 0, 0, 0),
(475, 'Frisian Draughts', NULL, 'Frisian Draughts is a game from the Draughts/Checkers family that was particularly popular in Friesland, in the Netherlands.', 489, 489, NULL, 'Netherlands', 1, 1, 'Molkwerums Dams', NULL, NULL, NULL, 0, 'A. Sambruni and Eric Piette', NULL, NULL, '52°54''2.01"N, 5°23''56.03"E', '5225,5225', 0, NULL, 0, 1, 0),
(476, 'Mahjong', NULL, 'Mahjong is a tile game invented in China which has become popular throughout the world. It is thought to originate in card games played in 18th and 19th century China.', 490, 490, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, 2093, NULL, '0,5520', 1, NULL, 0, 0, 0),
(478, 'Dice Shogi', NULL, 'Dice Shogi is a recently invented Shogi variant. It is essentially Mini Shogi played with dice determining the players'' moves.', 492, 492, '<a href="http://minerva.cs.uec.ac.jp/cgi-bin/uec55shogi/wiki.cgi?page=The+Rule+of+Dice%2DShogi" target="_blank" class="style1" style="color: #0000EE" />minerva.cs.uec.ac.jp</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(479, 'Domineering', NULL, 'Domineering is a mathematical game, typically played on a sheet of paper with a grid, and with dominoes. Players take turns placing dominoes until one can no longer play.', 493, 493, '<a href="https://en.wikipedia.org/wiki/Domineering" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Stop Gate, Crosscram', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 7450, NULL, '0,5520', 0, NULL, 0, 0, 1),
(507, 'Hyvn aetter Hare', 'Hyvn ætter Hare', 'Hyvn ætter Hare is a blackade game played on Funen Island in Denmark. One player plays as the hare, and the other as three hounds, which attempt to trap the hare. ', 521, 521, 'Michaelsen 2014: 204.', 'Scandinavia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°19''51.07"N, 10°3''17.28"E', '5360,5360', 0, NULL, 0, 0, 0),
(509, 'Len Choa', NULL, 'Len Choa is a game that was documented from Thailand in the early nineteenth century. It was incompletely described, but it appears to be similar to hunt games popular in South and Southeast Asia.', 523, 523, 'Murray 1951: 106.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, 25918, '18°21''6.44"N, 99°43''4.43"E', '5336,5336', 1, NULL, 0, 0, 0),
(517, 'Ho-Bag Gonu', NULL, 'Ho-Bag Gonu is a Korean game with an uncertain history. It is a blockade game, similar to others found throughout Asia.', 573, 573, '', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(518, 'NoGo', NULL, 'NoGo is a combinatorial game for two players: Black and White. It''s played on the intersections (points) of an initially empty square or rectangular board. Board sizes bigger than 9x9 are not recommended. 6x7 boards have been used in some human matches.\n\nNoGo takes the Go concepts of group and liberty and uses them in the most minimalistic possible way. The resulting game, with no captures, no cycles and no scoring, is no rival for Go, but remains a fertile ground for tactical challenges in the Dots and Boxes style.', 580, 580, NULL, NULL, 0, 1, NULL, 'John Moore (II)', NULL, '2005-04-00', 0, 'Eric Piette', NULL, 151419, NULL, '0,5520', 0, NULL, 0, 0, 0),
(519, 'Trax', NULL, 'Trax is a two player abstract strategy game of loops and lines. It can be played on any flat surface (no board). The square tiles have straights on one side and curves on the other.', 545, 545, NULL, NULL, 0, 1, NULL, 'David L. Smith', 'Bandai', '1980-00-00', 0, 'Eric Piette', NULL, 748, NULL, '0,5520', 0, NULL, 0, 0, 1),
(520, 'Pushing Me XO', NULL, 'Pushing Me XO, a strategic game for brain training while playing to find the ways to connect and creates the line with cubes to win the game in horizontally, vertically or diagonal.', 547, 547, NULL, NULL, 0, 1, NULL, NULL, 'BSiri Games & Puzzles', NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(521, 'Symbol S.2', NULL, 'Game created by Ludii team as a test.', 595, 595, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(522, 'Kensington', NULL, 'Kensington is an abstract strategy board game devised by Brian Taylor and Peter Forbes in 1979, named after London''s Kensington Gardens, which contains the mosaic upon which the gameboard is patterned. It is played on a geometrical board based on the rhombitrihexagonal tiling pattern.', 548, 548, NULL, NULL, 0, 1, NULL, 'Brian Taylor and Peter Forbes', NULL, '1979-00-00', 0, 'Eric Piette', NULL, 2197, NULL, '0,5520', 0, NULL, 0, 0, 0),
(523, 'Lotus', NULL, NULL, 550, 550, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 2348, NULL, '0,5520', 0, NULL, 0, 0, 0),
(524, 'Capture the Queen', NULL, NULL, 549, 549, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(525, 'Chex', NULL, NULL, 551, 551, NULL, NULL, 0, 1, 'Chess Cards', 'David L. Smith', 'IQ Products', '1982-00-00', 0, 'Eric Piette', NULL, 13042, NULL, '0,5520', 0, NULL, 0, 0, 1),
(526, 'Social Distance Chess', NULL, 'Social Distance Chess was inspired by the COVID-19 pandemic, during which many of the games in Ludii were implemented. It models social distancing principles in a Chess-like game.', 552, 552, NULL, 'Maastricht, the Netherlands', 0, 1, NULL, 'Cameron Browne and Walter Crist', NULL, '2020-03-25', 0, 'Cameron Browne and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(528, 'Boseog Gonu', NULL, 'Boseog Gonu is a Korean game of capture of uncertain history.', 594, 594, '<a href="http://www.nol2i.com/s_5/s_51/bosuk-2.htm" target="_blank" class="style1" style="color: #0000EE" />nol2i</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(529, 'Triad', NULL, 'Triad is an abstract board game for three players which features an interesting move mechanic; the players dictate move order as the game progresses. It arose out of discussions with Joao Neto and Bill Taylor in November 2002.\n\nThe game is played on a tricoloured hexagonal grid with five cells per side. The three players are called Red, Green and Blue, and each player owns the cells and the pieces that bear their colour.', 553, 553, NULL, NULL, 0, 1, NULL, 'Cameron Browne', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>, Pancerola (used with permission)', '2002-00-00', 0, 'Eric Piette', NULL, 251722, NULL, '0,5520', 0, NULL, 0, 0, 0),
(530, 'Block', NULL, 'One of the most commonly played Dominoes game, Block uses most of the rules shared by other Dominoes games worldwide.', 554, 554, NULL, NULL, 0, 1, 'Block Dominoes, the Block Game, Allies', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 131140, NULL, '0,5520', 0, NULL, 0, 0, 1),
(531, 'Three-Player Hex', NULL, NULL, 555, 555, NULL, NULL, 0, 1, NULL, 'Thomas Sibley', NULL, '1975-01-01', 0, NULL, NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(532, 'Jekab', NULL, 'Jekab is a Draughts game played in the Marshall Islands. It appears to be a derivative of American Pool Checkers, which is identical except for the promotion of the king.', 561, 561, '', 'Mershall islands', 1, 1, 'Marshallese Checkers', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°5''29.06"N, 171°22''55.40"E', '5517,5518', 0, NULL, 0, 0, 0),
(533, 'Ja-Jeon-Geo-Gonu', NULL, 'Ja-Jeon-Geo-Gonu is a Korean game of uncertain history.', 574, 574, '<a href="http://www.nol2i.com/s_5/s_51/bike1-2.htm" target="_blank" class="style1" style="color: #0000EE" />nol2i</a>', NULL, 0, 1, '자전거고누, Bicycle Game', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(534, 'Morra', NULL, 'Morra is a hand game of uncertain history from the Mediterranean region.', 600, 600, '<a href="https://en.wikipedia.org/wiki/Morra_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', 'Mediterranean region', 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 1),
(537, 'Tic-Tac-Chess', NULL, NULL, 602, 602, 'Scot Morris, ''Omni Games'', 1983: 13.', NULL, 0, 1, NULL, 'Michael Waitsman', NULL, NULL, 0, 'Cameron Browne', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(538, 'Portes', NULL, 'Portes is a game that is closely similar to Backgammon played in the eastern Mediterranean. It is frequently played as part of Tavli, where it is played in succession with Plakoto and Fevga.', 603, 603, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°30''49.50"N, 24°1''5.40"E', '5494,5496', 0, NULL, 0, 0, 0),
(539, 'Tavli', NULL, 'Tavli is played in the eastern Mediterranean, particularly Greece and Cyprus, where the games Portes, Plakoto, and Fevga are played in succession.', 605, 605, NULL, 'eastern Mediterranean', 1, 1, 'Tavla', NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°30''49.50"N, 24°1''5.40"E', '5494,5496', 0, NULL, 0, 0, 1),
(541, 'Game of Solomon', NULL, 'Small draughts-like game invented by Martin Gardner on an unusual board.', 604, 604, NULL, NULL, 0, 1, NULL, 'Martin Gardner', 'Kadon Enterprises (<a href="http://www.gamepuzzles.com" target="_blank" class="style1" style="color: #0000EE" />gamepuzzles</a>)', '1985-00-00', 0, 'Cameron Browne', NULL, 12702, NULL, '0,5520', 0, NULL, 0, 0, 0),
(542, 'Wagner', NULL, 'Wagner is a two-player graph theory game based on the Wagner graph, which is a Mobius ladder with 8 vertices. In this graph, the diameter and the radius are both equal to 2.  \r\n', 614, 614, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-04-25', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(543, 'Icosian', NULL, 'The Icosian Game was invented in 1857 by William Rowan Hamilton. It is also called the Hamiltonian game (Ball and Coxeter 1987, p. 262), is the problem of finding a Hamiltonian cycle along the edges of a dodecahedron. Hamilton sold this game to a London game dealer in 1859 for 25 pounds, and the game was subsequently marketed in Europe in a number of forms (Gardner 1957). The game marketed two versions of it, under the name Around the World. One version, for the parlor, was played on a flat board; another, for the traveler, consisted of an actual dodecahedron. In both cases, nails at each vertex stood for a major city of the world and the player wrapped a piece of string around these nails as they went. In the event, the game was a complete sales flop, mainly because it was too easy, even for children – but not for Hamilton himself who always used the icosian calculus to figure out his moves, instead of just trying different paths like everyone else!', 615, 615, '<a href="https://mathworld.wolfram.com/IcosianGame.html" target="_blank" class="style1" style="color: #0000EE" />mathworld</a> and <a href="https://www.daviddarling.info/encyclopedia/I/Icosian_Game.html" target="_blank" class="style1" style="color: #0000EE" />daviddarling</a>', NULL, 0, 1, 'Hamiltonian game', 'Sir William Rowan Hamilton', NULL, '1857-00-00', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(544, 'Hamiltonian Maze', NULL, 'A Hamiltonian cycle is a closed loop on a graph, where every node of the graph is visited exactly once. The goal of this puzzle is to colour edges such that the coloured edges form a Hamiltonian cycle.', 616, 616, '<a href="https://www2.stetson.edu/~efriedma/puzzle/ham/" target="_blank" class="style1" style="color: #0000EE" />stetson.edu</a>', NULL, 0, 1, NULL, 'Erich Friedman', NULL, '2009-00-00', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(545, 'Sim', NULL, 'Sim is a pencil-and-paper game played by two players.', 617, 617, '<a href="https://en.wikipedia.org/wiki/Sim_(pencil_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Gustavus J. Simmons', NULL, '1969-00-00', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(546, 'MaxMatch', NULL, 'MaxMatch is a 2-player game. This game is based on the principle of "matching" in graph theory. ', 618, 618, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-04-28', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(547, 'Two-Colour', NULL, 'Two-Colour is a 2-player graph theory game. It can be played on any graph. \r\n', 619, 619, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-04-28', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(548, 'DisPath', NULL, 'DisPath is a 2-player graph theory game, which can be played on vertices or edges of any graph. The aim of the game is to make more disjoint paths. Every disjoint path needs to be fully disconnected from any other friendly path. The length of the path can be any integer (in this game, we have used k = 3). The motivation comes from the Disjoint path problem in graph theory. ', 620, 620, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-03-30', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(549, 'Clobber', NULL, 'Clobber is an abstract strategy game invented in 2001 by combinatorial game theorists Michael H. Albert, J.P. Grossman and Richard Nowakowski.', 629, 629, '<a href="https://en.wikipedia.org/wiki/Clobber" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Michael H. Albert, J.P. Grossman and Richard Nowakowski.', NULL, '2001-00-00', 0, 'Cameron Browne 2020-05-14', NULL, 23864, NULL, '0,5520', 0, NULL, 0, 0, 0),
(550, 'Phantom Go', NULL, 'Phantom Go is a variant of Go for two players and a referee. The players only see their own stones, but they don''t know where the opponent plays. The referee sees the moves of both players and takes care that they only play legal moves.', 630, 630, '<a href="https://senseis.xmp.net/?PhantomGo" target="_blank" class="style1" style="color: #0000EE" />senseis.xmp.net</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(551, 'Ultimate Tic-Tac-Toe', NULL, 'Ultimate Tic-Tac-Toe is a board game composed of nine Tic-Tac-Toe boards arranged in a 3x3 grid.', 631, 631, '<a href="https://en.wikipedia.org/wiki/Ultimate_tic-tac-toe" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', 'Observed by Ben Orlin in 2013: https://mathwithbaddrawings.com/2013/06/16/ultimate-tic-tac-toe/', 0, 1, 'Super Tic-Tac-Toe,\nStrategic Tic-Tac-Toe,\nMeta Tic-Tac-Toe,\nTic-Tac-Tic-Tac-Toe-Toe,\n(Tic-Tac-Toe)^2', NULL, NULL, NULL, 0, 'Cameron Browne 16/5/2020', NULL, 42336, NULL, '0,5520', 0, NULL, 0, 0, 0),
(552, 'Bagh Guti', NULL, 'Bagh Guti is a hunt game from South Asia similar to others throughout the region. It is unique, though, because the goat pieces can be stacked on one another.', 632, 632, 'Murray 1951: 110. ', 'South Asia', 1, 1, 'Bagh Gutti, Bagh Bandi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, 31289, '25°12''35.98"N, 80°55''11.08"E', '5406,5433', 0, NULL, 0, 0, 0),
(553, 'Santorini', NULL, 'Santorini is an accessible strategy game, simple enough for an elementary school classroom while aiming to provide gameplay depth and content for hardcore gamers to explore.', 639, 639, '<a href="https://boardgamegeek.com/boardgame/194655/santorini" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, '산토리니', 'Gordon Hamilton', 'Roxley', '2004-00-00', 0, 'Eric Piette', NULL, 194655, NULL, '0,5520', 0, NULL, 0, 0, 0),
(554, 'Aj Sayil', NULL, 'Aj Sayil, "The Wee-wee Ant" is a game played by the Maya in Belize, the first game played as part of the game Bul. It is a race game with captures, where captured pieces must be taken back to the start in a stack.', 642, 642, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°42''9.90"N, 88°25''24.33"W', '5493,5494', 0, NULL, 0, 1, 0),
(555, 'Aj T''iwil', NULL, 'Aj T''iwil, "The Eagle," is a game played by the Maya in Belize, as part of the game Bul. It is a race game with captures, and is played second in the order of games making up Bul.', 644, 644, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°42''9.90"N, 88°25''24.33"W', '5493,5494', 0, NULL, 0, 1, 0),
(556, 'Aj Sina''anil', NULL, 'Aj Sina''anil, "The Scorpion," is a game played by the Maya in Belize, as part of the game Bul. It is a race game with captures, where captured pieces must be taken back to the start in a stack. It is played third in the sequence making up Bul.\r\n\r\n', 645, 645, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°42''9.90"N, 88°25''24.33"W', '5493,5494', 0, NULL, 0, 1, 0),
(557, 'Aj Sakakil', NULL, 'Aj Sakakil, "The Army-Ants," is a game played by the Maya and is the fourth game played in the sequence known as Bul. ', 646, 646, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°42''9.90"N, 88°25''24.33"W', '5493,5494', 0, NULL, 0, 1, 0),
(558, 'A K''aak''il', NULL, 'A K''aak''il, "The Fire," is one of the constituent games of Bul. It is the last game played in the sequence, and is a race game with captures and stacking.', 648, 648, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°42''9.90"N, 88°25''24.33"W', '5493,5494', 0, NULL, 0, 1, 0),
(559, 'Pagade Kayi Ata (Sixteen-handed)', NULL, 'Pagade Kayi Ata was a version of Pachisi invented by Maharaja Krishnaraja Wadiyar III of Mysore. This game can be played by up to sixteen players.', 653, 653, NULL, 'Mysore', 1, 1, 'Sixteen-handed Pachisi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°17''44.92"N, 76°38''21.77"E', '5358,5358', 0, NULL, 0, 1, 0),
(560, 'Score Four', NULL, 'Score Four is a 3D version of Connect Four on a 4x4x4 board.', 656, 656, '<a href="https://boardgamegeek.com/boardgame/3656/score-four" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'H. Heller and A. P. Nienstaedt', NULL, '1967-00-00', 0, 'Cameron Browne 26/6/2020', NULL, 3656, NULL, '0,5520', 0, NULL, 0, 0, 0),
(561, 'Awagagae', NULL, 'Awagagae is a two-row mancala-style board game from Eritrea. It is closely related to other Gabata games from the region.', 659, 659, NULL, 'Horn of Africa', 1, 1, 'Gabata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°52''35.94"N, 37°28''8.02"E', '5471,5471', 0, NULL, 0, 0, 0),
(562, 'Gabata (Ghinda)', NULL, 'Gabata is a term for many games played throughout the Horn of Africa. This version is played in Ghinda, and is similar to others played throughout Eritrea.', 661, 661, NULL, 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°26''48.60"N, 39°5''49.61"E', '5471,5471', 0, NULL, 0, 0, 0),
(563, 'Ciri Amber', NULL, 'Ciri Amber is a multiplayer graph theory game, which is based on the principle of regular graphs. A graph is regular if all the vertices have the same degree. ', 660, 660, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-07-01', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(565, 'Flowers', NULL, 'A simple 4-in-a-row game played on an unusual board, which is the dual of the semi-regular 3.3.3.3.6 tiling.', 663, 663, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2020-06-15', 0, 'Cameron Browne 15/6/2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(577, 'Banqi', NULL, 'Banqi is a two-player Chinese board game played on a 4×8 grid, or half of the xiangqi (Chinese chess) board. \r\n\r\nThe pieces, as in Western chess, are placed inside the squares, rather than on the intersections as in Chinese chess.', 673, 673, '<a href="https://en.wikipedia.org/wiki/Banqi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Half Chess, Dark Chess, Blind Chess', NULL, NULL, '1970-00-00', 0, 'Eric Piette', NULL, 29741, NULL, '0,5520', 0, NULL, 0, 0, 0),
(578, 'Onek Rong', NULL, 'Onek Rong is a multiplayer graph theory game, which can be played by two or more players. It is played on an undirected and vertex-weighted graph. ', 674, 674, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-07-01', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(579, 'Ringo', NULL, 'An original n-in-row game with discs and rings.', 676, 676, '<a href="https://boardgamegeek.com/boardgame/261490/ringo" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Julien Griffon', 'Steffen-Spiele', '2018-00-00', 0, 'Eric Piette and Cameron Browne.', NULL, 261490, NULL, '0,5520', 0, NULL, 0, 0, 1),
(580, 'Crossline', NULL, 'Crossline is a mathematical game published in the october 2009 issue of Games Magazine. It''s a pencil and paper game for two players.', 678, 678, '<a href="https://boardgamegeek.com/boardgame/58671/crossline" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Rodrigo Jorquera', NULL, '2009-10-00', 0, 'Tahmina Begum 22-06-2020', NULL, 58671, NULL, '0,5520', 0, NULL, 0, 0, 0),
(581, 'Chomp', NULL, 'Chomp is a two-player strategy game played on a rectangular grid made up of smaller square cells, which can be thought of as the blocks of a chocolate bar.', 679, 679, '<a href="https://en.wikipedia.org/wiki/Chomp" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Frederik Schuh.', NULL, '1943-00-00', 0, 'Eric Piette', NULL, 37354, NULL, '0,5520', 0, NULL, 0, 0, 0),
(582, 'Line and Cross', NULL, 'Line and Cross is a multi-player mathematical game.', 680, 680, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-06-22', 0, 'Tahmina Begum 22-06-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(583, 'Bizingo', NULL, 'Bizingo is a two-player strategy board game created sometime in the 1850s in the United States. Two opposing armies on a triangular grid face off against one another. ', 681, 681, '<a href="https://en.wikipedia.org/wiki/Bizingo" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, NULL, NULL, '1850-00-00', 0, 'Eric Piette', NULL, 13765, NULL, '0,5520', 0, NULL, 0, 0, 0),
(584, 'CrossGeo', NULL, 'The game CrossGeo is a 2-player mathematical game. The game has three different versions: CrossGeo, CrossGeoR-B, and CrossGeoR-G-B. CrossGeo is the basic version, which can be played on graphs with onlu green (shared) edges.', 682, 682, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-06-22', 0, 'Tahmina Begum 22-06-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(585, 'Cram', NULL, 'Cram is a mathematical game played on a sheet of graph paper. It is the impartial version of Domineering and the only difference in the rules is that each player may place their dominoes in either orientation, but it results in a very different game.', 683, 683, '<a href="https://en.wikipedia.org/wiki/Cram_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Plugg, Dots and Pairs', 'Martin Gardner', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 1),
(586, 'Theseus and the Minotaur', NULL, 'Theseus and the Minotaur is a type of logic maze designed by Robert Abbott. In this maze, the player acts as Theseus, who is attempting to escape the Labyrinth.', 684, 684, '<a href="https://en.wikipedia.org/wiki/Theseus_and_the_Minotaur" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Robert Abbott', NULL, '1990-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(587, 'Chase', NULL, 'Chase is a turn-based computer game in which players are tasked with escaping from robots programmed to pursue and kill them. The player attempts to destroy the robots by moving in such a way that the robots collide with each other or other obstacles.', 685, 685, '<a href="https://en.wikipedia.org/wiki/Chase_(video_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, NULL, NULL, '1970-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(588, 'Patolli', NULL, 'Patolli is a name which is used to refer to several different games in Mesoamerica. This game, which takes the shape of  square or circular circuit of spaces with the midpoints of the sides connected by a crossed track, is the most common, older, and more widespread game of the region.', 686, 686, 'Swezey and Bittman 1983.', 'Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '15°10''37.94"N, 85°0''43.26"W', '3750,5050', 1, NULL, 0, 0, 0),
(589, 'Radran', NULL, 'Radran is a graph theory game that uses a regular graph mechanism. A regular graph is a graph where each vertex has the same number of neighbours; i.e. every vertex has the same degree. Radran can be played on any undirected and edge-weighted graph. It can be played with two or more player.', 691, 691, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-07-01', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(592, 'Ilpion', NULL, 'Ilpion is a graph theory game that uses a centroid decomposition method. It is played on an undirected and unweighted tree. The board graph is initially coloured with a common colour.', 694, 694, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-06-01', 0, 'Tahmina Begum 01-06-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(593, 'SpanRups', NULL, 'The SpanRups is a graph theory game that uses concepts of spanning tree, and spanning caterpillar tree. A spanning tree T of an undirected graph G is a subgraph that is a tree which includes all of the vertices of G.  The spanning caterpillar tree C is a spanning tree in which all the vertices are within distance 1 from a central path.', 695, 695, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-05-22', 0, 'Tahmina Begum 22-05-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(594, 'OddEvenTree', NULL, 'OddEvenTree is a graph theory game. It is played on an undirected, cyclic, and edge-weighted graph.', 696, 696, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-06-29', 0, 'Tahmina Begum 29-06-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(595, 'Hackenbush', NULL, 'Hackenbush is a two-player game, invented by the mathematician John Horton Conway. It may be played on any configuration of coloured line segments connected to one another by their end points and to a ground line. \r\n', 697, 697, '<a href="https://en.wikipedia.org/wiki/Hackenbush" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'John Horton Conway', NULL, '1982-00-00', 0, 'Tahmina Begum 11-06-2020', NULL, 42891, NULL, '0,5520', 0, NULL, 0, 0, 0),
(596, 'LastEdge', NULL, 'The game LastEdge is a 2-player mathematical game. The game has three different versions: LastEdge, LastEdgeR-B, and LastEdgeR-G-B. The LastEdge is the basic version which can be played on some green (shared) edges.', 698, 698, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-06-16', 0, 'Tahmina Begum', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(597, 'Oriath', NULL, 'Oriath is a puzzle based on the graph-theoretic concept of regular graphs. A regular graph is a graph where each vertex has the same number of neighbours; i.e. every vertex has the same degree. Moreover, if a regular graph has k degree, then it''s called a k-regular graph. \r\n', 699, 699, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-05-25', 0, 'Tahmina Begum 25-05-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(598, 'Windir', NULL, 'Windir is a graph theory game based on the graph-theoretic concept of regular graphs. A regular graph is a graph where every vertex has the same number of neighbours; i.e. every vertex has the same degree. \r\n', 700, 700, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-05-26', 0, 'Tahmina Begum 26-05-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(599, 'Nedilmarth', NULL, 'Nedilmarth is a graph theory game. It is a game for two players on an undirected cyclic graph.', 701, 701, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-05-25', 0, 'Tahmina Begum 25-05-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(600, 'Nein Ari', NULL, 'Nein Ari is a puzzle based on the graph theory concept of k-regular graphs. A k-regular graph is a graph where every vertex has exactly k neighbours (i.e. every vertex has a degree of k). \r\n', 702, 702, NULL, NULL, 0, 1, NULL, 'Tahmina Begum', NULL, '2020-05-25', 0, 'Tahmina Begum 25-05-2020', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(601, 'Y', NULL, 'Place pieces to connect all three board sides.', 704, 704, 'M. Gardner, `The Game of Hex'', The 2nd Scientific American Book of Mathematical Puzzles and Diversions, Simon and Schuster, 1959; C. Schensted and C. Titus, Mudcrack Y & Poly-Y, NEO Press, 1975.', 'USA.', 0, 1, 'The Game of Y', 'J. W. Milnor', NULL, '1952-00-00', 0, 'Cameron Browne 4/7/2020', NULL, 5242, NULL, '0,5520', 0, NULL, 0, 0, 0),
(602, 'Kints', NULL, 'Kints is a race game played by the Akimel O''odham people of Arizona. It is similar to other games known as Quince, which may be related to Mesoamerican Patolli.', 705, 705, 'Murray 1951: 155-156.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°14''2.33"N, 112°0''15.23"W', '5407,5407', 0, NULL, 0, 1, 0),
(603, 'Trike', NULL, 'Place stones in line of sight of the most recent stone until it is trapped. Whoever dominates the trapped area wins.', 706, 706, '<a href="https://boardgamegeek.com/boardgame/307379/trike" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Alek Erickson', 'Alek Erickson', NULL, 0, 'Alek Erickson', NULL, 307379, NULL, '0,5520', 0, NULL, 0, 0, 0),
(604, 'Game of Life', NULL, 'Board game version of Conway''s Game of Life.', 708, 708, '<a href="https://en.wikipedia.org/wiki/Conway%27s_Game_of_Life" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'John Horton Conway', NULL, '1970-00-00', 0, 'Eric Piette and Cameron Browne', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 1),
(605, 'Inkblots', NULL, 'Players steer cellular automata to dominate the board.', 710, 710, NULL, NULL, 0, 1, NULL, NULL, 'Michael Zapawa', '2020-00-00', 0, 'Designer: Mihaw Zapawa. Implemented by Alek Erickson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(606, 'Tre Guti', NULL, 'Tre Guti is a capturing game played on a small board. It was played by all ages and genders in the Mianwali district of Pakistan.', 711, 711, '', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, '32°34''58.69"N, 71°32''16.52"E', '5422,5422', 0, NULL, 0, 0, 0),
(607, 'Sher Bakar', NULL, 'Sher Bakar is a hunt game played in Mianwali, Pakistan. It begins with four stacks of goats and two tigers, and is similar to Bagh Guti. It is played by all ages and genders.', 712, 712, NULL, 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°34''58.69"N, 71°32''16.52"E', '5422,5422', 0, NULL, 0, 0, 0),
(608, 'Khutka Boia', NULL, 'Khutka Boia is a two-row mancala-style board game played in the Mianwali district of Pakistan in the early twentieth century. It was played by all ages and genders, and generally played on holes made one a stone surface.', 713, 713, NULL, 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°34''58.69"N, 71°32''16.52"E', '5425,5425', 0, NULL, 0, 0, 0),
(609, 'Bouge Shodra', NULL, 'Bouge Shodra is played by the Tuvinian people of Siberia. Though it falls under our classification as a hunt game, the game actually represents the herding of bulls into pens.', 716, 716, 'Murray 1951: 111.', 'Siberia', 1, 1, 'Bouge-Shodra', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°1''38.24"N, 95°45''6.87"E', '5405,5495', 0, NULL, 0, 0, 0),
(610, 'Tugul Shodra', NULL, 'Tugul Shodra is a blockade game played by Tuvinian children in Siberia. ', 717, 717, NULL, 'Siberia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, '50°15''51.03"N, 89°58''18.86"E', '5495,5495', 0, NULL, 0, 0, 0),
(611, 'HeXentafl', NULL, 'HeXentafl is an asymmetric abstract strategy game based on the ancient viking game Hnefatafl. One side (white) plays the attackers, and one side (black) plays the defenders.', 718, 718, '<a href="https://nxsgame.wordpress.com/2019/09/26/hexentafl/" target="_blank" class="style1" style="color: #0000EE" />nxsgame.wordpress.com</a>', NULL, 0, 1, NULL, 'Kevin R. Kane', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2019-00-00', 0, 'Eric Piette', NULL, 321175, NULL, '0,5520', 0, NULL, 0, 0, 0),
(612, 'Bara Guti', 'Bára Guti', 'Bára Guti is a game with captures played in the Punjab region of what is now India and Pakistan.', 719, 719, 'Murray 1951: 66.', 'South Asia', 1, 1, 'Bara-guti', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°3''8.77"N, 77°24''43.15"E', '5419,5419', 0, NULL, 0, 0, 0),
(613, 'Aiyawatstani', NULL, 'Aiyawatstani is a capturing game played at the Acoma Pueblo of New Mexico. According to oral tradition, it came with the Acoma people when they came from the north.', 720, 720, 'Murray 1951: 67.', 'New Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°53''47.08"N, 107°34''54.71"W', '5407,5407', 1, NULL, 0, 0, 0),
(614, 'Musinaykahwhanmetowaywin', NULL, 'Musinaykahwhanmetowaywin is a hunt game played by the Chippewa and Cree people. Players play as an Oke-mow ("king"), against thirteen pawns.', 721, 721, 'Murray 1951: 104.', 'Canada', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°37''51.55"N, 105°59''36.22"W', '5407,5407', 0, NULL, 0, 0, 0),
(615, 'Ahtarah Guti', NULL, 'Ahtarah Guti is a game with captures from central India. It was a very commonly-played game in the early twentieth century.', 722, 722, 'Murray 1951: 67.', 'South Asia.', 1, 1, 'Bazi Mar, Tichha, Bangala', NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, '25°12''35.98"N, 80°55''11.08"E', '5404,5405', 0, NULL, 0, 0, 0),
(616, 'Sujjua', NULL, 'Sujjua is a game of alignment played in India. In the Karwi subdivision, it is played in the meeting place of the village. It is also found as graffiti on a ruined temple nearby, leaving the possibility open that the game is much older.', 723, 723, 'Murray 1951: 47.', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°12''35.98"N, 80°55''11.08"E', '5404,5405', 0, NULL, 0, 0, 0),
(617, 'Doblet', NULL, 'Doblet is a race game from medieval Spain that is related to other European Tables games. It is documented in Alfonso X''s Libro de los Juegos.', 724, 724, 'Murray 1951: 120.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°34''59.87"N, 5°44''45.56"W', '4783,4783', 0, NULL, 0, 0, 0),
(618, 'Los Doze Canes', NULL, 'Los Doze Canes is a race game related to other European Tables games. It was played by children. It is described in the Libro de los Juegos of Alfonso X.', 725, 725, 'Murray 1951: 120.', 'Spain', 1, 1, 'Los Doze Hermanos', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°0''47.84"N, 4°36''59.55"W', '4783,4783', 0, NULL, 0, 0, 0),
(619, 'Quinze Tablas', NULL, 'Quinze Tablas is a race game related to other European Tables games. It is documented in the Libro de los Juegos of Alfonso X.', 726, 726, 'Murray 1951: 121-122.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°43''35.46"N, 6°21''15.9"W', '4783,4783', 0, NULL, 0, 0, 0),
(620, 'Fallas', NULL, 'Fallas is a race game from Spain that is related to other European Tables games. It is documented in Alfonso X''s Libro de los Juegos.', 727, 727, 'Murray 1951: 123.', 'Spain', 1, 1, 'Faille, Fails', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°28''8.47"N, 7°13''58.78"W', '4783,4899', 0, NULL, 0, 0, 0),
(621, 'Seys Dos y As', NULL, 'Seys Dos y As is a race game from medieval Spain that is related to other European Tables games. It is documented in Alfonso X''s Libro de los Juegos.', 728, 728, 'Murray 1951: 123.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°56''1.09"N, 3°45''39.96"W', '4783,4783', 0, NULL, 0, 0, 0),
(622, 'Emperador', NULL, 'Emperador is a race game from medieval Spain that is related to other European Tables games. It is said, in the Libro de los Juegos of Alfonso X, to have been invented by "the Emperor." It has different degrees of winning.', 729, 729, 'Murray 1951: 124.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°0''10.65"N, 5°21''39.17"W', '4783,4783', 0, NULL, 0, 0, 0),
(623, 'Medio Emperador', NULL, 'Medio Emperador is a race game from medieval Spain that is related to other European Tables games. It is very similar to Emperador, using only half of the board and without a prime win.', 730, 730, 'Murray 1951: 124.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°54''31.63"N, 5°49''0.26"W', '4783,4783', 0, NULL, 0, 1, 0),
(624, 'Pareia de Entrada', NULL, 'Pareia de Entrada is a race game from medieval Spain that is related to other European Tables games. It is one of the earliest forms of Tables that employs a second turn when doubles are rolled on the dice.', 731, 731, 'Murray 1951: 128.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°42''47.18"N, 4°34''23.85"W', '4783,4783', 0, NULL, 0, 1, 0),
(625, 'Cab e Quinal', NULL, 'Cab e Quinal is a race game from medieval Spain that is related to other European Tables games. It is described in Alfonso X''s Libro de los Juegos. In one version of the game, the players agree that one of the three dice will have the same value on every throw.', 732, 732, 'Murray 1951: 123.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°17''39.01"N, 7°6''21.11"W', '4783,4783', 0, NULL, 0, 0, 0),
(626, 'Todas Tablas', NULL, 'Todas Tablas is a race game from medieval Spain that is related to other European Tables games, and which most closely resembles modern Backgammon.', 734, 734, 'Murray 1951: 122.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°25''54.07"N, 8°47''25.35"W', '4783,5174', 0, NULL, 0, 0, 0),
(627, 'Laquet', NULL, 'Laquet is a race game from medieval Spain that is similar to other European Tables games. It is documented in the Libro de los Juegos of Alfonso X.', 735, 735, 'Murray 1951: 123.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°3''26.29"N, 7°56''11.49"W', '4783,4783', 0, NULL, 0, 0, 0),
(628, 'El Mundo', NULL, 'El Mundo is a four-player race game played in medieval Spain that is related to European Tables games. It is player on a circular board, and is conceptualized as a game of the four seasons.', 736, 736, NULL, 'Spain.', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°23''6.16"N, 7°26''47.63"W', '4783,4783', 0, NULL, 0, 0, 0),
(629, 'Alquerque de Tres', NULL, 'Alquerque de Tres is a simple alignment game described in the Libro de los Juegos of Alfonso X. The board on which it is played is found at Roman sites, and so it is possible that the game is much older. It is depicted as played by children.', 737, 737, 'Murray 1951: 41.', NULL, 1, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, '40°27''7.34"N, 3°3''42.58"W', '4783,4783', 0, NULL, 0, 0, 0),
(630, 'Tablas Astronomias', NULL, 'This game, the original name for which has not survived, is a capturing game related to European Tables games, but for seven players. Each player represents one of the five Gallilean planets, the sun, or the moon, and they capture one another''s pieces until one is left.', 738, 738, NULL, 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°24''39.21"N, 4°2''45.72"W', '4783,4783', 0, NULL, 0, 0, 0),
(631, 'Nerenchi Keliya', NULL, 'Nerenchi Keliya is an alignment game played in Sri Lanka. Graffiti on earlier monuments may suggest the game has a certain degree of antiquity on the island.', 739, 739, 'Murray 1951: 47.', 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson and Eric Piette', NULL, NULL, '8°29''14.29"N, 81°6''18.11"E', '5409,5409', 0, NULL, 0, 0, 0),
(632, 'Niranchy', NULL, 'Niranchy is a game of alignment played in Sri Lanka during the nineteenth century. It was a common game played by people of all ages, often played in breaks between "intervals of business."', 740, 740, 'Murray 1951: 47.', 'Sri Lanka', 1, 1, 'Nerenchi', NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, '6°42''28.99"N, 80°36''57.11"E', '5373,5373', 0, NULL, 0, 0, 0),
(633, 'Koti Keliya', NULL, 'Koti Keliya is a blocking game played in Sri Lanka. In contrast to many other hunt games in South Asia, it is played on a board of 12x12 squares.', 741, 741, 'Murray 1951: 106.', 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, '6°35''16.63"N, 80°52''53.9"E', '5409,5409', 0, NULL, 0, 0, 0),
(634, 'Shatren', NULL, 'Shatren is a capturing game similar to other games that are derived from Chaturanga. It was played in Colombo, typically by Tamil and other Indian residents of the city, but not in the villages throughout the island.', 743, 743, NULL, 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°55''33.58"N, 79°51''29.14"E', '5409,5409', 0, NULL, 0, 0, 0),
(635, 'Chonka', NULL, 'Chonka is a two-row mancala-style board game played in Colombo in Sri Lanka, and known by Tamil-speaking people as Pallankuli, though it is different from the Pallankuli known from India. It is typically played on a board with cowrie shells or tamarind seeds as counters.', 744, 744, 'Murray 1951: 173.', 'Sri Lanka.', 1, 1, 'Pallankuli', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°55''33.58"N, 79°51''29.14"E', '5409,5409', 0, NULL, 0, 1, 0),
(636, 'Siga (Sri Lanka)', NULL, 'Siga, as played in Sri Lanka, is a race game similar to Saturankam, which is also played there. Typically, it is played on a cloth with pawns, or drawn on the ground with sticks as the pawns.', 745, 745, 'Murray 1951: 130.', 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°55''33.58"N, 79°51''29.14"E', '5409,5409', 0, NULL, 0, 0, 0),
(637, 'Sigue', NULL, 'Sigue is a race game that was played in Senegal during the early nineteenth century. It was played with holes made in the ground, sticks inserted into the holes as pieces, and six sticks used as dice. It was said to be commonly played during Ramadan.', 746, NULL, 'Parker 1909: 608; Murray 1951: 96.', 'Senegal', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°53''3.19"N, 14°15''46.91"W', '5326,5326', 1, NULL, 0, 0, 0),
(638, 'Pahada Keliya', NULL, 'Pahada Keliya is a race game played in Sri Lanka that is similar to other games played on a cross-shaped board in South Asia. The game is typically played on a cloth that is embroidered with the game pattern on it. It involves a complex set of moves in order to allow a player to begin to end the game, which causes great excitement in the course of play. It was considered by many in Sri Lanka to be the finest game in the world.', 748, 748, 'Murray 1951: 134.', 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°37''5.08"N, 79°49''11.22"E', '5409,5409', 0, NULL, 0, 0, 0),
(639, 'Asi Keliya', NULL, 'Asi Keliya is a race game played in Sri Lanka in the early twentieth century. It is related to other race games played on a cross-shaped board in South Asia, but its board is smaller than others. ', 749, 749, 'Murray 1951:137-138.', 'Sri Lanka', 1, 1, 'Sonaru', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°34''19.21"N, 80°33''40.16"E', '5409,5409', 0, NULL, 0, 0, 0),
(640, 'Sokkattan', NULL, 'Sokkattan is a race game played on a cross-shaped board played in Sri Lanka. It is closely related to similar games found throughout South Asia.', 22, 22, 'Murray 1951: 135.', 'Sri Lanka', 1, 1, 'Sorkettan, Sorkattan', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°29''1.93"N, 81°7''1.29"E', '5406,5406', 0, NULL, 0, 0, 0),
(641, 'Tayam Sonalu', NULL, 'Tayam Sonalu is a race game played on  a cross-shaped board played by Tamil people of Sri Lanka. It is closely related to other race games on a cross-shaped board played throughout South Asia.', 750, 750, 'Murray 1951: 134-135.', 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°26''53.29"N, 80°32''1.06"E', '5409,5409', 0, NULL, 0, 0, 0),
(642, 'Pachih', NULL, 'Pachih is a race game played by the Acehnese people of Sumatra played on a cross-shaped board. They recognize the origin of the game as being from India, and it is indeed similar to many games found in South Asia.', 751, 751, 'Murray 1951: 136.', 'Sumatra', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°5''10.4"N, 97°33''34.27"E', '5406,5406', 0, NULL, 0, 0, 0),
(643, 'Merimueng-rimueng', 'Merimuëng-rimuëng', 'Merimuëng-Rimuëng ("Tiger Game") is a hunt game played by the Acehnese people of Sumatra. It involves two tigers, which are attempting to eat all of the opponent''s sheep.', 752, 752, 'Murray 1951: 110.', 'Sumatra', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°55''33.8"N, 95°48''17.58"E', '5406,5406', 0, NULL, 0, 0, 0),
(644, 'Meurimueng-rimueng Peuet Ploh', 'Meurimuëng-rimuëng Peuët Ploh', 'Merimuëng-rimuëng Peuët Ploh is a capturing game played by the Acehnese people of Sumatra.', 753, 753, NULL, 'Sumatra', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°48''27.67"N, 97°21''14.53"E', '5406,5406', 0, NULL, 0, 0, 0),
(645, 'Daldos', 'Daldøs', 'Daldøs is a capturing game played in Scandinavia. Though it was on the wane in the nineteenth and twentieth centuries, it had somewhat of a revival when it was sold commercially. It was likely to have been much more widespread, as evidenced by its persistence in regional Danish dialects and its similarity to games games in Norway and Finland. It is remarkably similar to the game Tab, played in North Africa and Southwest Asia.', 754, 756, NULL, 'Scandinavia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '56°53''20.71"N, 8°47''33.35"E', '5331,5427', 0, NULL, 0, 0, 0),
(646, 'Sahkku', 'Sáhkku', 'Sáhkku is a capturing game played by the Sami people of northern Scandinavia. While similar to other games such as Daldos and Daldøsa, Sáhkku differs in that it is played with a "Gonagas" or king piece, which changes ownership throughout the game. It is played by two players, one of whom plays as the "women" and the other who plays as the "men".', 757, 757, NULL, 'Sami', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '69°24''50.81"N, 22°46''28.05"E', '5371,5501', 0, NULL, 0, 0, 0),
(647, 'Daldosa', 'Daldøsa', 'Daldøsa is a capturing game that is played in the Jæren region of Norway. It is very similar to other games, like Daldøs and Sáhkku, played in the region, which are played in a similar way to games like Tab. The history of the game is unknown, but it appears to have once been popular.', 759, 759, NULL, 'Norway', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '58°36''32.52"N, 5°38''31.51"E', '5400,5501', 0, NULL, 0, 0, 0),
(648, 'At-Tab wa-d-Dukk', NULL, 'At-Tab wa-d-Dukk is a capturing game from Early Modern Southwest Asia. It is similar to the game of Tab still played today in the region, and may be the ancestor of several similar games.', 760, 760, 'Murray 1951: 95; Depaulis 2001: 55-57.', 'Southwest Asia', 1, 1, 'Tab, Tab wa Dukk, Bazi Qamish, Kamiş Oyunu, Sitta, Tab al-Qasab', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°2''29.49"N, 31°13''56.00"E', '4748,5262', 0, NULL, 0, 1, 0),
(649, 'Tablan', NULL, 'Tablan is a game of captures played in southwest India. It is played similarly to Tab and similar games from North Africa and Southwest Asia, and they are probably related.', 761, 761, 'Depaulis 2001: 57-58.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°17''44.92"N, 76°38''21.77"E', '5479,5479', 0, NULL, 0, 0, 0),
(650, 'Sig (Rehamna)', NULL, 'Sig is a game played in the Rehamna region of Morocco. It is a race game with captures, which appears to be related to Tab and similar games from North Africa and Southwest Asia.', 762, 762, 'Depaulis 2001: 61-62.', 'Morocco', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°15''58.24"N, 7°11''0.51"W', '5405,5405', 1, NULL, 0, 0, 0),
(651, 'Sig (Mzab)', NULL, 'Sig is a game played in several parts of Morocco. This version is played by the Mzab people. It is a game of captures that is related to similar games, such as Tab, known in North Africa and Southwest Asia.', 763, 763, 'Depaulis 2001: 62.', 'Morocco', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°1''24.84"N, 7°14''48.74"W', '5427,5427', 0, NULL, 0, 1, 0),
(652, 'Sig (Tozeur)', NULL, 'Sig is a word used for many games throughout North Africa. This game is from the Tunisian Sahara, and is very similar to other race games with captures such as Tab.', 764, 764, 'Depaulis 2001: 60.', 'Tunisia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°55''6.66"N, 8°7''22.42"E', '5488,5488', 0, NULL, 0, 0, 0),
(653, 'Bheri Bakhri', NULL, 'Bheri Bakhri ("Sheep and Goat") is a capturing game played in the Garhwal region of India. It is plated similarly to Tablan and other games throughout Southwest Asia and North Africa. ', 765, 765, 'Depaulis 2001: 64.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°54''54.33"N, 80°6''38.04"E', '5426,5426', 0, NULL, 0, 0, 0),
(654, 'Bagh Batti', NULL, 'Bagh Batti is a hunt game played in the Garhwal region of India. It it closely similar to the games Bagh Guti and Sher Bakar, in which the hunted goats begin in a stack.', 766, 766, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°18''18.02"N, 79°51''28.49"E', '5426,5426', 0, NULL, 0, 0, 0),
(655, 'Deleb', 'Dèleb', 'Dèleb is a game with captures played in Somalia. It is played with teams, and often is played on a large board. One defining feature of it is the requirement of making a series of throws in order to start playing. It is similar to games such as Tab known in North Africa and Southwest Asia. ', 767, 767, 'Depaulis 2001: 64-65; Murray 1951: 96.', 'Somalia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°55''15.3"N, 50°17''54.45"E', '5431,5431', 0, NULL, 0, 1, 0),
(656, 'Sig (Western Sahara)', NULL, 'Sig is a name used for several games throughout North Africa. This version was played in Western Sahara, and is related to similar games, such as Tab, which are popular in North Africa and Southwest Asia.', 768, 768, NULL, 'Western Sahara', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°44''30.68"N, 11°40''42.12"W', '5493,5493', 0, NULL, 0, 1, 0),
(657, 'Had', NULL, 'Had is a race game played in the Bordj Bou Arreridj region of Algeria in the early twentieth century. It resembles other games such as Tab which are popular in North Africa and Southwest Asia.', 769, 769, 'Depaulis 2001: 66.', 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°7''21.18"N, 5°4''33.3"E', '5421,5421', 0, NULL, 0, 0, 0),
(658, 'Haretavl', NULL, 'Haretavl is a blockade game from Scandinavia. It is documented from the nineteenth century, but older boards which have the same design are known from the Middle Ages, and thus the game may be much older.', 770, 770, 'Michaelsen 2014.', 'Scandinavia', 1, 1, 'Harespil', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°44''9.74"N, 8°25''5.01"E', '5333,5386', 0, NULL, 0, 0, 0),
(659, 'Weiqi', NULL, 'Weiqi is a territory game that is one of the oldest surviving games today. It is the ancestor of Go, and its rules are largely the same. It originated in China, and inspired similar games throughout East Asia, most notably Go in Japan and Baduk in Korea.', 772, 772, 'Lo and Wang 2005', 'China', 1, 1, 'Yi', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°2''29.31"N, 94°48''32.88"E', '4000,4099', 0, NULL, 0, 0, 0),
(660, 'T''uk T''uk', NULL, 'T''uk T''uk is a blocking game played in West Africa. Unlike most other blocking games, it is played on a grid. According to tradition, it is a griot, or storyteller, who challenges a shepherd to the game, but the griot knows the trick of how to win every time. ', 773, 773, NULL, 'West Africa', 1, 1, 'Tiouk-Tiouk', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '20°6''47.36"N, 5°34''41.92"W', '5455,5455', 0, NULL, 0, 1, 0),
(661, 'Kharberg', NULL, 'Kharberg is a game with leaping captures played by people living in and around the Sahara. It is typically played by drawing the board in the sand.', 774, 774, 'Béart 1955: 468.', 'Sahara', 1, 1, 'Kregba, Damet, Damiet Hregba', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°12''19.48"N, 12°15''38.79"W', '5450,5450', 0, NULL, 0, 0, 0),
(662, 'Tauru', NULL, 'Tauru is an alignment game played by the Bariba people in what is now Benin. It is closely related to the game Dara, but instead of the player to capture the most pieces, the player to make the last possible capture wins. It is played by adult men, but at the time it was recorded was increasingly played by young men who were Wasangari, or in line to rule.', 775, 775, NULL, 'Benin', 1, 1, 'Taburu, Wali', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°36''22.46"N, 1°15''57.47"E', '5455,5455', 0, NULL, 0, 0, 0),
(663, 'Bolotudu', NULL, 'Bolotudu is a game of alignment that was dplayed by the Bambara people of West Africa. It is a game in which the goal is to get two pieces in a row, but this is forbidden during the placement phase of the game.', 776, 776, NULL, 'West Africa', 1, 1, 'Boloutoudou', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°15''29.41"N, 7°26''5.33"W', '5455,5455', 0, NULL, 0, 0, 0),
(664, 'T''oki', NULL, 'T''oki is a capturing game played by the Fula and Tukulor people of Mali. It combines the typical placement and movement phases into a single phase, with captures made by hopping over opponent''s pieces. Typically played by men, it is a complex  game unique among games with this type of capture because multiple pieces may occupy one spot. It was primarily a game played by chiefs.', 777, 777, NULL, 'Mali', 1, 1, 'Tioki', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°57''46.21"N, 5°21''35.78"W', '5455,5455', 0, NULL, 0, 0, 0),
(665, 'Laram Wali', NULL, 'Laram Wali is a game with captures played in Mali. It is played on a cross-shaped board, on which pieces are placed and then a capturing phase begins.', 778, 778, NULL, 'Mali', 1, 1, 'Padikoré', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°13''56.58"N, 9°35''26.69"W', '5455,5455', 0, NULL, 0, 1, 0),
(666, 'Yote', 'Yoté', 'Yoté is a game with leaping captures played in Senegal. It is typically played in the sand with one side playing with stones or shells and the other with sticks. In it, a player making a capture is allowed to choose another of the opponent''s pieces to remove from the board.', 779, 779, NULL, 'Senegal', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°44''2.24"N, 13°13''12.66"W', '5455,5455', 0, NULL, 0, 0, 0),
(667, 'Wure Dune', 'Wuré Duné', 'Wuré Duné ("Devil''s Game") is a simple game of alignment played in many cultures in West Africa. ', 780, 780, NULL, 'West Africa', 1, 1, 'Uri Jiné, Wuhé Din''é', NULL, NULL, NULL, 0, NULL, NULL, NULL, '18°48''43.32"N, 13°20''14.69"W', '5455,5455', 0, NULL, 0, 0, 0),
(668, 'Koro', NULL, 'Koro is a two-row mancala-style board game played by the Dogon people of Mali. In it, the player''s rightmost hole is a reserve, from which counters are redistributed periodically throughout the game.', 781, 781, 'Murray 1951: 183-184.', 'Mali', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°24''3.40"N, 3°4''55.64"W', '5438,5438', 0, NULL, 0, 0, 0),
(669, 'Abak', NULL, 'Abak is an abstract strategy game for 2 to 6 players and was invented in 2015 by the historian and chemist Prof. Dr. Luc Chanteloup.', 784, 784, '<a href="https://boardgamegeek.com/image/5060551/abak" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', 'Le Mans (France)', 0, 1, NULL, 'Luc Chanteloup (used with permission)', 'Lujees edition', '2015-00-00', 0, 'Matthew Stephenson and Eric Piette', NULL, 294624, NULL, '0,5520', 0, NULL, 0, 0, 0),
(670, 'Aksadyuta', 'Akṣadyūta', 'Akṣadyūta is a scoring game that plays a central role in the Indian epic Mahabharata. While the Mahabharata was an oral tradition which was written down much later, one of its key events is a game of Akṣadyūta in which Shakuni won the kingdom from Yudhishthira. Later Indian sources often confuse the game as that of Pachisi or Chaupar, but the text clearly describes a game of a different nature.', 788, 787, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°20''18.06"N, 80°46''10.38"E', '2500,2599', 0, NULL, 0, 0, 0),
(671, 'Shah', NULL, 'Shah is a game of alignment played in Somalia in the early twentieth century. It was one of the most popular games there, especially among men and children. ', 789, 789, 'Murray 1951: 48.', 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°54''29.6"N, 47°22''39.85"E', '5431,5431', 0, NULL, 0, 0, 0),
(672, 'Koruboddo', 'Koruböddo', 'Koruböddo is a capturing game played in Somalia in the early twentieth century. ', 791, 791, 'Murray 1951: 83.', 'Horn of Africa', 1, 1, 'Korkaböd', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°40''33.76"N, 46°28''23.65"E', '5431,5431', 0, NULL, 0, 0, 0),
(673, 'Djara-Badakh', NULL, 'Djara-Badakh is a simple game of alignment played by children in Somalia.', 792, 792, 'Murray 1951: 40.', 'Horn of Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°57''56.63"N, 48°32''3.91"E', '5431,5431', 0, NULL, 0, 0, 0),
(674, 'Kyoto Shogi', NULL, 'Kyoto shogi is a modern variant of Shogi. It was invented by Tamiya Katsuya.\r\n\r\nKyoto shogi is played like standard Shogi, but with a reduced number of pieces on a 5×5 board. However, the pieces alternately promote and demote with every move, and the promotion values are entirely different from standard Shogi.', 793, 793, '<a href="https://en.wikipedia.org/wiki/Kyoto_shogi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Kyoto Chess', 'Tamiya Katsuya', NULL, '1976-00-00', 0, 'Matthew Stephenson', NULL, 37087, NULL, '0,5520', 0, NULL, 0, 0, 0),
(675, 'Guerrilla Checkers', NULL, 'A hybrid of Checkers and Go, for two players. The Guerrilla player, using small Go stones, plays on the intersection points of the checkerboard squares to surround and capture the enemy pieces. Meanwhile, the Counterinsurgent player, using checkers, moves on the checkerboard squares to jump and capture the enemy.', 794, 794, '<a href="http://www.di.fc.ul.pt/~jpn/gv/guerrilla.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Brian Train', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2010-00-00', 0, 'Eric Piette and Matthew Stephenson', NULL, 71035, NULL, '0,5520', 0, NULL, 0, 0, 0),
(676, 'Um el Tuweisat', NULL, 'Um el Tuweisat ("The Little Goat Game") is a small two-row mancala-style board game played by children in Sudan.', 795, 795, 'Murray 1951: 194.', 'Sudan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°7''50.23"N, 26°7''34.66"E', '5425,5425', 0, NULL, 0, 0, 0),
(677, 'La''b Akila', NULL, 'La''b Akila is a two-row mancala game played in Syria during the nineteenth century.', 796, 796, 'Murray 1951: 167-168.', 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°27''11.55"N, 38°42''49.84"E', '5396,5396', 0, NULL, 0, 0, 0),
(678, 'Qi Guo Xiangxi', NULL, 'Qi Guo Xiangxi ("Xiangxi of the Seven Kingdoms") is a seven-player Xiangqi game from eleventh century China. Its invention is attributed to the official Sima Guan, and is meant to be a representation of the conflict during the Warring States Period of Chinese history.', 797, 797, 'Lo and Wang 2005: 171.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°47''43.74"N, 114°18''28.65"E', '4539,5147', 0, NULL, 0, 0, 0),
(679, 'Sanyou Qi', NULL, 'Sanyou Qi is a three-player version of Xiangqi which dates to the late seventeenth century in China. ', 798, 798, 'Lo 2007: 126.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°51''42.80"N, 118°24''57.47"E', '5197,5197', 1, NULL, 0, 0, 0),
(680, 'Mn', NULL, 'Mn is a game from ancient Nubia and Egypt, and is one of the earliest board game with preserved evidence. It hs been found and depicted in tombs of nobility from the fourth and third millennia BCE.', 799, NULL, 'Crist et al. 2016: 37-38.', 'Egypt', 1, 1, 'Men', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°14''1.56"N, 31°36''53.11"E', '200,1698', 1, NULL, 0, 0, 0),
(681, 'Coptic Game', NULL, 'This game, the original name for which has been lost, was played in Coptic Egypt (313-639 CE). It was played on a unique stepped board, with four rows of holes in which pegs were presumably used as pieces.', 800, NULL, 'Crist et al 2016: 122-124; May 1992: 164.', 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '27°49''0.02"N, 30°53''0.48"E', '4150,4199', 1, NULL, 0, 0, 0),
(682, 'Saqqara Game', NULL, 'This game, the name for which has been lost, was found in a tomb at Saqqara, Egypt. It is one of the oldest preserved complete sets of a board game. The board was found along the spine of the skeleton in the grave, and a bag with the pieces replaced the person''s head.', 801, NULL, 'Crist et al. 2016: 39; Kendall 2007: 33', 'Egypt', 1, 1, 'Two Rows of Thirteen', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°50''59.34"N, 31°13''0.04"E', '400,600', 1, NULL, 0, 0, 0),
(683, 'Chu-Shogi', NULL, 'Chu-Shogi is a capturing game that was popular in medieval Japan, from the thirteenth until the sixteenth century. It was played on a larger board than today''s popular version of Shogi.', 802, NULL, 'Koichi 2005:183-184.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°15''49.92"N, 139°50''26.38"E', '4710,4712', 1, NULL, 0, 0, 0),
(684, 'O-Shogi', NULL, 'O-Shogi is an enlarged version of Shogi which was played in medieval Japan. It was played on a 13x13 board with thirteen types of pieces.', 803, NULL, 'Koichi 2005: 182.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°23''48.78"N, 139°32''58.67"E', '4710,4712', 1, NULL, 0, 0, 0),
(685, 'Gala', NULL, 'Gala is a blockade game played among the Buginese and Makassarese people of Sulawesi in Indonesia.   ', 804, 804, 'Kaudern 1929: 310-311; Murray 1951: 55.', 'Sulawesi', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°25''16.65"S, 120°25''26.58"E', '5359,5359', 0, NULL, 0, 0, 0),
(686, 'Satoel', NULL, 'Satoel is a capturing game played on the island of Simeulue. It is similar to other capturing games from South and Southeast Asia, but it is played on a larger board than the others. It is said to be of Malaysian origin.', 805, 805, 'Murray 1951: 70.', 'Simeulue', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°27''17.55"N, 96°13''26.85"E', '5419,5419', 0, NULL, 0, 0, 0),
(687, 'Rimoe', NULL, 'Rimoe is a hunt game played on the island of Simeulue, and similar to others in neighboring lands. It is typically played in the Soeraoe, a religious building.', 806, 806, 'Murray 1951: 109. ', 'Simeulue', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°28''33.3"N, 96°16''56.79"E', '5419,5419', 0, NULL, 0, 0, 0),
(688, 'Sig wa Duqqan (Houmt al-Arbah)', NULL, 'Sig wa Duqqan is a race game played on the island of Djerba, Tunisia. This game is a representation of the Hajj, where fathers attempt to reach the Ka''aba without being captured and buried by the Ghoula.', 808, 808, 'Depaulis 2001: 67-68.', 'Tunisia', 1, 1, '', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°48''16.52"N, 10°50''52.69"E', '5490,5490', 0, NULL, 0, 1, 0),
(689, 'Sig wa Duqqan (Houmt Taourit)', NULL, 'Sig wa Duqqan is a race game played on the island of Djerba, Tunisia. This version is played on a spiral board, in which players attempt to reach the centre of the board. When players reach the centre, they may either play as the Ghoula, which drags opponents'' pieces to the start, or to force their opponents to move backwards.', 809, 809, 'Depaulis 2001: 68.', 'Tunisia', 1, 1, '', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°52''34.40"N, 10°52''6.08"E', '5490,5490', 0, NULL, 0, 1, 0),
(690, 'Siryu (Race)', NULL, 'The word Siryu is used for several games in the Tabelbala Oasis of Algeria that are played by women and girls. In this game, players take the roles of a mother, father, and an angel traveling to Mecca. ', 810, 810, 'Depaulis 2001: 69-70.', 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°24''21.57"N, 3°15''23.33"W', '5469,5469', 0, NULL, 0, 1, 0),
(691, 'Siryu (War)', NULL, 'The word Siryu is used for several board games in the Tabelbala Oasis of Algeria. This one is a capturing game that is similar to the game of Tab that is played throughout North Africa and Southwest Asia.', 811, 811, 'Depaulis 2001: 61.', 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°24''21.57"N, 3°15''23.33"W', '5469,5469', 0, NULL, 0, 0, 0),
(692, 'Natt Klab ash-Shawk', NULL, 'Natt Klab ash-Shawk is a capturing game that was played in Palestine. ', 812, 812, NULL, 'Palestine', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°32''44.02"N, 34°54''40.14"E', '5451,5451', 0, NULL, 0, 0, 0),
(693, 'Chatur', 'Chátur', 'Chátur is a capturing game played on the island of Java. It is similar to other games which are derived from Indian Chaturanga, but it has more stringent promotion rules and more lenient castling moves.', 813, 813, 'Murray 1913: 95-107.', 'Java', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°42''43.42"S, 106°13''43.15"E', '5317,5317', 0, NULL, 0, 0, 0),
(694, 'Paumecary', NULL, 'Paumecary is a European Tables game from fourteenth century England. Play is confined to one quarter of a typical board. Customarily, when a player wins, the game continues, with the winner helping the loser bear off their remaining pieces, smacking the loser''s hands for each piece borne off.', 814, 814, 'Murray 1951: 120.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°25''43.55"N, 0°22''21.93"E', '4800,4899', 0, NULL, 0, 0, 0),
(695, 'Ofanfelling', NULL, 'Ofanfelling is a race game played in Iceland. Though it is played on the same board as other European Tables Games, it is different from most of them in that all of the game play for each player takes place in separate quadrants of the board, and the players'' pieces never interact with one another.', 815, 815, 'Murray 1951: 121.', 'Iceland', 1, 1, 'Ofanfellingartafl', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '66°5''9.55"N, 21°56''21.2"W', '5405,5405', 0, NULL, 0, 0, 0),
(696, 'Refskak', NULL, 'Refskak is a hunt game played in Iceland. One player, with twelve lambs, attempts to block the opponent, who plays as a fox, who tries to kill the lambs.', 816, 816, 'Fiske 1905: 154-156; Murray 1951: 101-103.', 'Iceland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '65°52''59.52"N, 22°55''19.16"W', '5362,5389', 0, NULL, 0, 0, 0),
(697, 'Mylna', NULL, 'Mylna is an alignment game played in Iceland. It is closely related to other games played on this board, such as Nine Men´s Morris.', 817, 817, 'Fiske 1905:138-140; Murray 1951: 47.', 'Iceland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '64°21''59.69"N, 18°35''32.03"W', '5362,5389', 0, NULL, 0, 0, 0),
(698, 'Kotra', NULL, 'Kotra is a race game related to other European Tables games that was played in Iceland. References to the game appear in early texts, suggesting that the game came to Iceland at an early date.', 818, 818, 'Fiske 1905: 348-353; Murray 1951: 127.', 'Iceland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '65°53''47.86"N, 16°1''39.81"W', '5362,5388', 0, NULL, 0, 0, 0),
(699, 'Ketch-Dolt', NULL, 'Ketch-Dolt is a Tables game played in Early Modern England. In it, players must enter their pieces to avoid being "dolted," which resuts in an automatic loss.', 819, 819, 'Murray 1951: 120.', 'England', 1, 1, 'Catch-Dolt', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°8''28.09"N, 2°38''45.72"W', '5174,5174', 0, NULL, 0, 0, 0),
(700, 'Dubblets', NULL, 'Dubblets is a Tables game played in early Modern England. Players begin with their pieces stacked on a Backgammon board, and must unstack them before bearing them off.', 820, 820, 'Murray 1951: 121.', 'England', 1, 1, 'Doublets', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '50°59''1.27"N, 4°24''1.55"W', '5174,5174', 0, NULL, 0, 0, 0),
(701, 'Currierspiel', NULL, 'Currierspiel is an enlarged form of Chess played in medieval and early modern Germany. It was particularly popular and long-lived in the village of Ströbeck.', 821, 821, 'Murray 1913: 483-485; Bell 1979: 62-65.', 'Germany', 1, 1, 'Grossenspiel, Grossen-Spiel, Currier-Spiel, Currier-Schach-Spiel, Courier Chess', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°52''46.06"N, 11°37''40.14"E', '4702,5116', 0, NULL, 0, 0, 0),
(702, 'Nebakuthana', 'Nebäkuthana', 'Nebäkuthana is a race game played by the Arapaho, Apache, Comanche, and Kiowa people of Oklahoma and Wyoming. It has many similarities to other race games with stick dice played in the Great Plains and Southwest United States.', 823, 823, 'Culin 1907: 126-127; Murray 1951: 155.', 'United States', 1, 1, 'Tsoñä', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°34''35.2"N, 108°12''9.7"W', '5390,5390', 0, NULL, 0, 1, 0),
(703, 'Tatsungin', NULL, 'Tatsungin was a board game played with dice by the Pyramid Lake Paiute people of Nevada.', 824, NULL, 'Murray 1951: 148.', 'Nevada', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°12''34.68"N, 119°37''32.33"W', '5407,5407', 1, NULL, 0, 0, 0),
(704, 'Tsiheki', NULL, 'Tsiheki is a game played by the Yokuts people of California. Each player plays with four horses (witchet), who move according to the throws of four sticks along a track of 24 spaces.', 827, NULL, 'Murray 1951: 149.', 'California', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°0''40.12"N, 118°38''57.36"W', '5407,5407', 1, NULL, 0, 0, 0),
(705, 'Hopi Game', NULL, 'This game was played by the Hopi people living in Oraibi, Arizona at the turn of the twentieth century. Murray incorrectly names it Totolospi, though the name is unrecorded in its original publication.', 828, NULL, 'Murray 1951: 148.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°52''35.01"N, 110°38''25.49"W', '5401,5401', 1, NULL, 0, 0, 0),
(706, 'Totolospi (Cross-Shaped)', 'Totolóspi (Cross-Shaped)', 'Totolóspi is a word used for several games played by the Hopi people at the turn of the twentieth century. The board in this game is cross-shaped, and is playe by two or four people with four dice.', 829, NULL, 'Murray 1951: 149-150.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°52''35.01"N, 110°38''25.49"W', '5399,5401', 1, NULL, 0, 0, 0),
(707, 'Patol', NULL, 'Patol is a race game played by Pueblo peoples of New Mexico. Typically played by boys, any number of people can play, and it is a race game with three sticks used as dice.', 830, 830, 'Culin 1898: 763-765; 1907: 191; Murray 1951: 190-192.', 'New Mexico', 1, 1, 'Cuwee', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°54''28.55"N, 106°41''40.89"W', '5391,5391', 0, NULL, 0, 0, 0),
(708, 'Chantuto Game', NULL, 'This game was found at the Tlacuachero shell mound in Chiapas, Mexico. Dating to the Late Archaic Period (3500-1500 BCE), it was identified as a game based on similarities to other games known from ethnographic accounts in North America. It is the oldest potential game board known in the Western Hemisphere.', 833, NULL, NULL, 'Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '15°11''36.34"N, 92°49''13.58"W', '600,1230', 1, NULL, 0, 0, 0),
(709, 'Kawasukuts', NULL, 'Kawasukutz ("Punch" or "Sudden Blow") is a race game played by the Kawalka people of Laguna, New Mexico. Pieces enter the board through "doors," and race around the board using three stick dice.', 834, 834, 'Culin 19087: 122-123; Murray 1951: 152.', 'New Mexico', 1, 1, 'Ka-wá-su-kuts', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°2''11.93"N, 107°22''57.77"W', '5398,5398', 0, NULL, 0, 0, 0),
(710, 'Owasokotz', NULL, 'Owasokotz is a race game played by the Kawalka people of New Mexico. It can be played two ways, one which requires the player to pass the starting point, and another which requires the player to land exactly on the starting point, which also allows players to send each other back to start.', 836, 836, 'Murray 1951: 153.', 'New Mexico', 1, 1, 'Wasokuts', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°2''11.93"N, 107°22''57.77"W', '5407,5407', 0, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(711, 'Tsaydithl', NULL, 'Tsaydithl is a race game played by the White Mountain Apache people of Arizona.', 838, 838, 'Murray 1951: 152.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°57''12.37"N, 110°20''33.31"W', '5407,5407', 0, NULL, 0, 1, 0),
(712, 'Setichch', 'Sétichch', 'Sétichch is a race game that was played by White Mountain Apache people in Fort Apache, Arizona in the early twentieth century.', 839, 839, 'Murray 1951: 152.', 'Arizona', 1, 1, 'Tze-chis, Zse-tilth, Satill', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°47''23.86"N, 109°59''19.42"W', '5407,5407', 0, NULL, 0, 1, 0),
(713, 'Set Dilth''', NULL, 'Set Dilth'' is a race game played by White Mountain Apache women of Arizona. While it is similar to other race games in the region, in this game players must circle the board three times in order to win.', 840, 840, 'Murray 1951: 152.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°50''13.19"N, 109°57''51.10"W', '5401,5401', 0, NULL, 0, 1, 0),
(714, 'Ancestral Apache Game', NULL, 'This game is based on archaeological evidence for a game at the Three Sisters site in Arizona. Played in a ring of stones around a central stone, on which probably stick dice were thrown, It takes a form nearly identical to many others known ethnographically from the nineteenth and twentieth century.', 841, NULL, NULL, 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°51''51.53"N, 110°0''13.93"W', '4780,5080', 1, NULL, 0, 0, 0),
(715, 'Owasakut', NULL, 'Owasakut is a race game played the Aak''u people of New Mexico. It is a circle of thirty stones, where players move sticks which represent horses.', 842, NULL, NULL, 'New Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°53''47.08"N, 107°34''54.71"W', '5407,5407', 1, NULL, 0, 0, 0),
(716, 'Sitih', NULL, 'Sitih is a race game played by the Navajo people in Arizona. ', 843, NULL, 'Murray 1951: 152.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°14''51.32"N, 110°53''16.1"W', '5407,5407', 1, NULL, 0, 0, 0),
(717, 'Settilth', NULL, 'Settilth is a race game played by the Najavo of New Mexico. ', 844, NULL, 'Murray 1951: 152.', 'New Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°39''36.44"N, 108°40''15.98"W', '5393,5393', 1, NULL, 0, 0, 0),
(718, 'Tsi-Di''l', NULL, 'Tsi-Di''l is a race game played by Navajo women. Typically, a cloth was stretched over the players, which would prevent the sticks from flying away when they were thrown against the central rock.', 845, NULL, 'Culin 1907: 94-95; Murray 1951: 152.', 'Navajo', 1, 1, 'Tsin-Di''l', NULL, NULL, NULL, 0, NULL, NULL, NULL, '36°23''43.9"N, 111°16''27.46"W', '5397,5397', 1, NULL, 0, 0, 0),
(719, 'Sig (Tidikelt)', NULL, 'Sig is a word used for several games played throughout North Africa. This game, played in the Tidikelt region of Algeria, alows captures only in opponent''s home rows. The playing spaces represent plots of cultivated gardens and the pieces are water flowing through them.', 846, 846, 'Depaulis 2001: 68; Gana 1991: 191.', 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '27°11''24.3"N, 1°22''35.08"E', '5464,5464', 0, NULL, 0, 0, 0),
(720, 'Tasholiwe', NULL, 'Tasholiwe is a race game played by the Zuni people of the southwest United States. Two or four people play, each player playing a sa piece representing the four directions and seasons.', 848, 848, 'Culin 1907: 221-222; Murray 1951: 152.', 'Southwest United States', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°20''52.33"N, 109°1''32.87"W', '5398,5398', 0, NULL, 0, 1, 0),
(721, 'Hue-Ta-Quee-Che-Ka', NULL, 'Hue-Ta-Quee-Che-Ka is a race game played by the Havasupai people of Arizona.', 849, NULL, 'Culin 1907: 200-201; Muirray 1951: 152.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°9''31.51"N, 112°50''18.63"W', '5398,5398', 1, NULL, 0, 0, 0),
(722, 'Tawfa', NULL, 'Tawfa is a game that was played by the Hualapai people in the nineteenth century. While it was said to be going out of fashion at the time, it may have a very long history, as similar boards have been found from 2900 BCE in Mexico.', 850, 850, 'Murray 1951: 152-153.', 'Arizona', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°47''22.78"N, 113°15''22.25"W', '5407,5407', 1, NULL, 0, 0, 0),
(723, 'Abrobad', NULL, 'Abrobad is arabic, for "Windswept Clouds" refering to the art of making swirled patterns by adding pigments on the surface of a liquid and blowing on them, e.g. to make fancy "marblized" book end papers. The game is a race to connect one''s pieces into the fewest possible groups, and as large gaps are impossible, it results in an abrobad visual effect. It may be played on any size hexagonal "limping" board grid.', 851, 851, '<a href="https://boardgamegeek.com/thread/2308167/new-game-now-abrobad" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, 'Abr-Bad, Clouds and Wind', 'Dale W. Walton', NULL, '2019-11-18', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(724, 'Wellisch Chess', NULL, 'A 3-player chess variant played on a board made of hexagons invented by Siegmund Wellisch.', 852, 852, 'For an overview, see <a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>. For details, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).\r\n\r\n', '', 0, 1, 'Wellisch''s Chess', 'Siegmund Wellisch', NULL, '1912-00-00', 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(725, 'Starchess', NULL, 'A chess variant invented by László Polgár. played on a board made of hexagons.', 853, 853, 'For a comparison of popular versions of hexagonal chess, see <a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>. For more details on other chess variants, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).\r\n\r\n', '', 0, 1, 'Hexagonal Chess', 'László Polgár', NULL, NULL, 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(726, 'Mini Hexchess', NULL, 'A chess variant played on a board made of hexagons invented by Dave McCooey and Richard Honeycutt.', 854, 854, 'The setup for Mini Hexchess can be found at the Chess Variant Page (<a href="https://www.chessvariants.com/hexagonal.dir/minihex.html" target="_blank" class="style1" style="color: #0000EE" />www.chessvariants.com</a>). For a comparison of popular versions of hexagonal chess, see Wikipedia (<a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>). For more details on other chess variants, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).', '', 0, 1, 'Hexagonal Chess', 'Dave McCooey and Richard Honeycutt', NULL, '1997-00-00', 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, 224631, NULL, '0,5520', 0, NULL, 0, 0, 0),
(727, 'Glinski Chess', NULL, 'A chess variant played on a board made of hexagons. invented in 1936 by Władysław Gliński, and first launched in 1949. It is the most popular variant of hexagonal chess.', 855, 855, 'For a comparison of popular versions of hexagonal chess, see <a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>. For more details on other chess variants, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).', '', 0, 1, 'Gliński''s Chess, Glinski''s Chess, Hexagonal Chess', 'Władysław Gliński', NULL, '1936-00-00', 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(728, 'Brusky Chess', NULL, 'A chess variant played on a board made of hexagons invented by Yakov Brusky.', 856, 856, 'For a comparison of popular versions of hexagonal chess, see <a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>. For more details on other chess variants, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).', '', 0, 1, 'Brusky''s Chess, Hexagonal Chess', 'Yakov Brusky', NULL, '1966-00-00', 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(729, 'McCooey Chess', NULL, 'A chess variant played on boards made of hexagons invented by Dave McCooey and Richard Honeycutt in 1978-1979.', 857, 857, 'For a comparison of popular versions of hexagonal chess, see <a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>. For more details on other chess variants, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).', '', 0, 1, 'McCooey''s Chess, Hexagonal Chess', 'Dave McCooey and Richard Honeycutt', NULL, '1978-00-00', 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(730, 'De Vasa Chess', NULL, 'De Vasa Chess, a chess variant played on a board made of hexagons, was invented by Helge E. de Vasa in 1953-1954. The rules originally called for eight rows, but a variant with nine rows later became more popular.', 858, 858, 'For a comparison of popular versions of hexagonal chess, see <a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>. For more details on other chess variants, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).', '', 0, 1, 'De Vasa''s Chess, Hexagonal Chess', 'Helge E. de Vasa', NULL, '1953-00-00', 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(731, 'Shafran Chess', NULL, 'A chess variant played on a board made of hexagons invented by Isaak Grigorevich Shafran in 1939, and registered in 1956.', 859, 859, 'For a comparison of popular versions of hexagonal chess, see <a href="https://en.wikipedia.org/wiki/Hexagonal_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>. For more details on other chess variants, see The Classified Encyclopedia of Chess Variants, by D. B. Pritchard (2nd edition, completed and edited by John Beasley, 2007).', '', 0, 1, 'Shafran''s Chess, Hexagonal Chess', 'Isaak Grigorevich Shafran ', NULL, '1939-00-00', 0, 'Jay Coskey, with some small functions drawn from Chess.lud, by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(732, 'Tugea', NULL, 'Tugea is a race game played by the people of Nambé Oweenge Pueblo in New Mexico. Each player plays as a horse around a circular board, attempting to complete a circuit of the board without getting sent back to start by the opponent. ', 861, NULL, 'Murray 1951: 153', 'New Mexico', 1, 1, 'Patol', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°53''33.04"N, 105°58''58.67"W', '5407,5407', 1, NULL, 0, 0, 0),
(733, 'Caseheapana', NULL, 'Caseheapana is a race game played by the people of Taos Pueblo in New Mexico. It is played with a large circle of stones, through which players move their sticks, according to the throws of stick dice. It was commonly played on the night of November 3, the "day of the dead."', 862, NULL, 'Culin 1907: 195; Murray 1951: 153.', 'New Mexico', 1, 1, 'Pastore', NULL, NULL, NULL, 0, NULL, NULL, NULL, '36°26''18.73"N, 105°32''40.25"W', '5398,5398', 1, NULL, 0, 0, 0),
(734, 'Pasit', NULL, 'Pasit is a race game played in Myanmar. In the nineteenth century, it was popular among children and people living in rural areas, and was said to not be popular among people living in cities.', 863, 863, 'Murray 1951: 135-136.', 'Myanmar', 1, 1, 'Chuay Pyit-thee, Ansah Pyit-thee', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°25''8.54"N, 96°52''2.47"E', '5382,5382', 0, NULL, 0, 0, 0),
(735, 'Barjis', NULL, 'Barjis is a race game that was played by Arab residents of Palestine in the early twentieth century. Played exclusively by women and children, it is very similar to other cross-shaped race games that were particularly popular in South and Southeast Asia.', 864, 864, NULL, 'Palestine', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°24''0.55"N, 34°46''0.33"E', '5451,5451', 0, NULL, 0, 0, 0),
(736, 'Hex Amazons', NULL, 'A variant of Amazons played on a hex board.', 865, 865, '<a href="https://boardgamegeek.com/thread/2501354/hex-amazons" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Clark Hunter', NULL, '2020-09-11', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(737, 'Edris a Jin', NULL, 'Edris a Jin was a game played by the Druze people of Lebanon during the nineteenth century. It was played on a cruciform board, with diagonals connecting the arms of the cross, resulting in an octagonal board.', 866, NULL, 'Murray 1951: 138; Bell 1969: 2-3; Finkel 2002: 71.', 'Lebanon', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°4''54.15"N, 36°0''41.06"E', '5398,5398', 1, NULL, 0, 0, 0),
(738, 'Barjiss', NULL, 'Barjiss is a race game played on a cross-shaped board by men, women, and children in Lebanon. The names for the throws of the cowrie shells are of Persian origin, suggesting that the game game to Lebanon from Iran.', 867, NULL, NULL, 'Lebanon', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°10''57.63"N, 35°30''12.34"E', '5498,5498', 1, NULL, 0, 0, 0),
(739, 'Bargese', NULL, 'Bargese is a race game played by Syrian women. Typically played on velveteen cloth with the game board embroidered, and metal pieces which take the shape of soldiers and horses. The throws of the cowrie shells have Persian names, suggesting that the game came to Syria through Iran.', 868, 868, 'Finkel 2002.', 'Syria', 1, 1, 'B''rsis, Barcese', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°54''4.22"N, 37°23''51.85"E', '5502,5502', 0, NULL, 0, 0, 0),
(740, 'Pachiz', NULL, 'Pachiz is a race game played in the Khorezm region of Uzbekistan. The game was commonly played among men, at their periodic assemblages known as ziyefats. ', 870, 870, 'Finkel 2002: 71-74.', 'Uzbekistan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°29''14.99"N, 60°21''39.92"E', '5450,5459', 1, NULL, 0, 0, 0),
(741, 'Aasha', NULL, 'Aasha is a game that was played  in the Jewish community of Kochi, India in the twentieth century. Its resemblance, both in the unique board and the rules, to the ancient game 20 Squares may suggest that these games are related.', 871, 871, 'Finkel 1999: 8-12.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°55''51.42"N, 76°16''1.90"E', '5412,5495', 1, NULL, 0, 0, 0),
(742, 'Main Tapak Empat', NULL, 'Main Tapak Empat is a hunt game played by the Minangkabau people of Malaysia. In it, One player plays as two tigers who try to capture 24 goats.', 872, 872, 'Murray 1951: 109.', 'Malaysia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°42''29.99"N, 102°12''53.02"E', '5419,5419', 0, NULL, 0, 0, 0),
(743, 'Main Pacheh', NULL, 'Main Pacheh is  race game played on a square board from the Penang region in Malaysia. Curiously, the name of the game is similar to the name for many cross-shaped games known throughout South, Southwest, and Southeast Asia.', 873, 873, 'Murray 1951: 131.', 'Malaysia', 1, 1, 'Main Pachih', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°31''26.27"N, 100°27''44.39"E', '5419,5419', 0, NULL, 0, 1, 0),
(744, 'Sheng Guan Tu', NULL, 'Sheng Guan Tu is a Chinese game with a long history. In it, players are promoted to different levels of the Chinese bureaucracy according to dice throws. Different time periods offer different boards, according to the bureaucratic structure of the time. This version is a Qing Dynasty game, but the offices are from the Ming Dynasty, and therefore could be earlier.', 874, NULL, '', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '32°3''18.88"N, 118°46''24.32"E', '4868,5411', 1, NULL, 0, 0, 0),
(745, 'Dama (Philippines)', NULL, 'Dama is a game with leaping captures played in the Philippines. In it, a kinged piece may capture by the flying leap in one direction. ', 875, 875, 'Murray 1951: 79', 'Philippines', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°46''28.11"N, 123°46''12.67"E', '5392,5392', 0, NULL, 0, 0, 0),
(746, 'Moo', NULL, 'Moo is a game with leaping captured played in Hawai''i during the nineteenth century.', 876, 876, 'Murray 1951: 79.', 'Hawai''i', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°18''22.43"N, 157°51''38.30"W', '5365,5365', 0, NULL, 0, 0, 0),
(747, 'Jeu de Renard', NULL, 'The Jeu de Renard is a hunt game played on a Draughts board from early modern France. This is the standard version, where one fox plays against twelve hens.', 877, 877, 'Murray 1951: 106.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '50°35''41.61"N, 3°4''16.87"E', '5168,5168', 0, NULL, 0, 0, 0),
(748, 'Jeu de Renard (Two Foxes)', NULL, 'The Jeu de Renard is a hunt game from seventeenth century France. Players play as a fox or a group of hens. This version involves the use of two foxes instead of the customary one.', 878, 878, 'Murray 1951: 106.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°27''1.5"N, 5°25''40.21"E', '5168,5168', 0, NULL, 0, 0, 0),
(749, 'Damas', NULL, 'Damas is a Draughts game known from at least sixteenth century Spain. In it, the king has a long move, which influenced later Draughts games and may have even inspired the long queen and bishop in Chess.', 879, 879, 'Murray 1951: 78; van der Stoep 1984: 82-83.', 'Spain', 1, 1, 'Spanish Draughts', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°27''57.07"N, 0°22''42.37"W', '5047,5047', 0, NULL, 0, 0, 0),
(750, 'Dama (Italy)', NULL, 'Dama is the version of Draughts as played in Italy. These rules have been documented since at least the sixteenth century.', 880, 880, 'Murray 1951: 78; van der Stoep 1984: 84-86.', 'Italy', 1, 1, 'Italian Draughts, Le Donne, Dame', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°29''40.44"N, 11°20''33.18"E', '5070,5090', 0, NULL, 0, 0, 0),
(751, 'Nagarjunakonda Game', NULL, 'This game board was found as graffiti on at a burning ghats site at the ancient city of Nagarjunakonda. The structure dates from the third to fourth century CE, but the possibility exists that the game is dates up to the end of the fifteenth century, as people occupied the city up until that time.', 881, NULL, 'Finkel 1999: 10-11.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°31''29.76"N, 79°14''43.27"E', '3727,5099', 1, NULL, 0, 0, 0),
(752, 'Pleasant Draughts', NULL, 'Pleasant Draughts was a game played in France and England in the seventeenth century, particularly in rural communities. It lacked the forced capture of regular English Draughts.', 882, 882, 'Murray 1951: 75; van der Stoep 1984: 146-147.', 'England', 1, 1, 'Le Jeu Plaisant de Dames; Plaisant, Pleasant', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°3''19.11"N, 3°10''23.08"W', '5105,5105', 0, NULL, 0, 0, 0),
(753, 'Shashki', NULL, 'Shashki is a game with leaping captures related to other European Draughts games. The first description comes from the nineteenth century, though the term is older.', 883, 883, 'van der Stoep 1951: 183-184; Murray 1951: 79.', 'Russia', 1, 1, 'Russian Draughts', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '59°55''53.63"N, 30°19''46.62"E', '5327,5327', 0, NULL, 0, 0, 0),
(754, 'The Babylonian', NULL, 'The Babylonian was a game that became popular in Paris around 1736, and continued to be played in the Netherlands into the nineteenth century. It was played on a Polish Draughts Board, but the pieces move as Chess queens.', 884, 884, 'Murray 1951: 81.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°51''15.96"N, 2°20''54.79"E', '5236,5305', 0, NULL, 0, 0, 0),
(755, 'Diagonal Draughts', NULL, 'Diagonal Draughts is a type of Draughts game played at least as early as the nineteenth century. In it, the pieces are arranged such that the long diagonal of the board is unoccupied, rather than the central two rows of squares. ', 885, 885, 'Twiss 1805: 173.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°35''29.14"N, 1°5''5.09"W', '5305,5305', 0, NULL, 0, 0, 0),
(756, 'Ferses', NULL, 'Ferses is a game known from medieval Europe. The name is related to the Ferz, the piece in Shatranj that became the Queen in Chess. It has been considered an early version, or ancestor, of Draughts. ', 886, NULL, 'Murray 1951: 74-75.', NULL, 1, 1, 'Farisia, Fierges', NULL, NULL, NULL, 0, NULL, NULL, NULL, '37°23''21.33"N, 5°59''1.50"W', '4520,4869', 1, NULL, 0, 0, 0),
(757, 'Maleys', NULL, 'Maleys is a Draughts game played in the Netherlands during the nineteenth century. It was speculated at the time that the rules were derived from another game from Dutch-colonised Indonesia, but there is no evidence of this.', 887, 887, NULL, 'Holland', 1, 1, 'Malayan', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°50''44.57"N, 5°59''39.55"E', '5305,5305', 0, NULL, 0, 0, 0),
(758, 'Bhubaneswar Game', NULL, 'This game board was found at the Kedaresvara temple at Bhubaneswar in Orissa, India. The game is similar, but not identical, to other games from India which themselves resemble the ancient game 20 Squares. The temple dates to the eleventh century CE, but the board could have been made at any time after that.', 888, 888, 'Finkel 1999: 11.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '20°14''31.93"N, 85°50''24.87"E', '4500,5520', 1, NULL, 0, 0, 0),
(759, 'RootZone', NULL, 'RootZone is an experimental territorial placement meta-game of the Mycilleum family (i.e. group growth), but based on growth from edges inward, with a goal of largest group, and prohibition on touching enemy positions. The game is played on a triangular grid in the shape of a hexagon that has alternating edges of 2N and 2N+2. This shape is chosen to avoid play points at the center of the board or of its edges.\r\n            \r\n        The implementation provides a selection of restrictions on the neighborhood of the piece being placed. Non-looping option has not been implemented. The standard is placement next to any number of friendly pieces, but not next to pieces with more than 3 neighbors. Please comment to author about which variants you prefer and why.', 889, 889, 'Dale W. Walton (<a href="https://boardgamegeek.com/thread/2499500/rootzone-variant-ant-trails-and-similar" target="_blank" class="style1" style="color: #0000EE" />BGG</a>)', NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2020-09-16', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(760, 'Unnamed Dutch Draughts Game', NULL, 'This game was reportedly played in Holland in the early nineteenth century. It is essentially Polish draughts, with some pieces which are already promoted at the beginning of the game. The name of the game is unknown.', 890, 890, NULL, 'Holland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°48''36.36"N, 5°0''45.1"E', '5305,5305', 0, NULL, 0, 0, 0),
(761, 'Coc-Inbert', NULL, 'Coc-Inbert is a Draughts game from early modern France. In it, the goal is reversed: The player who wins is the one who successfully forces the opponent to take all of the player''s pieces.', 891, 891, 'Murray 1951: 81-82.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°3''19.26"N, 4°8''56.35"E', '5168,5168', 0, NULL, 0, 0, 0),
(762, 'Da Ma (Song)', NULL, 'Da |Ma is a race game that was played in medieval China since during the Song Dynasty. It is most famously documented in a poem, Dama Fu by Li Qingzhao. ', 892, NULL, 'Cribb 2007; Lo 2007.', 'China', 1, 1, 'Dama', NULL, NULL, NULL, 0, NULL, NULL, NULL, '36°40''41.56"N, 117°31''37.19"E', '4583,4655', 1, NULL, 0, 0, 0),
(763, 'Yijing Ma', NULL, 'Yijing Ma is a race game that was played in China during the Ming Dynasty. It is described as a version of the game Da Ma, which is attributed to the poet Li Qingzhao.', 893, NULL, 'Lo 2007: 126-128; Cribb 2007: 116.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '29°8''56.82"N, 119°47''15.99"E', '5097,5097', 1, NULL, 0, 0, 0),
(764, 'Panjikent Game', NULL, 'This game is depicted in a fresco from the Sogdian city of Panjikent. The board as depicted consists of three rows of twelve squares, which are divided in half by a wide rectangle.', 894, NULL, 'Semenov 2007: 171-172.', 'Sogdia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°29''32.16"N, 67°36''22.74"E', '4240,4240', 1, NULL, 0, 0, 0),
(765, 'Pachesi', NULL, 'Pachesi is a race game played on a cross-shaped board, of which there are several versions in South Asia. This version is played near Chitrakoot Dham in central India.', 895, 895, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°12''35.98"N, 80°55''11.08"E', '5404,5405', 0, NULL, 0, 0, 0),
(766, 'Chonpa', NULL, 'Chonpa is a race game similar to others played throughout South Asia. This version was played in the Citrakoot Dham area of India. ', 896, 896, NULL, 'India', 1, 1, 'Chaunsarh', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°12''35.98"N, 80°55''11.08"E', '5404,5405', 0, NULL, 0, 0, 0),
(767, 'Sher Bakr', NULL, 'Sher Bakr is a hunt game that was played in Shahpur, Punjab, India, in the early twentieth century.', 897, 897, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°13''36.77"N, 75°33''40.34"E', '5429,5429', 0, NULL, 0, 0, 0),
(768, 'Bagh Bandi', NULL, 'Bagh Bandi is a hunt game played in the Lower Bengal region of South Asia. In it, two tigers attempt to capture 32 goats, and the goats attempt to trap the tigers.', 898, 898, NULL, 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°35''23.45"N, 88°55''11.80"E', '5435,5435', 0, NULL, 0, 0, 0),
(769, 'Ram Tir', NULL, 'Ram Tir is a game with leaping captured played in the Bihar region of India. ', 899, 899, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°36''39.65"N, 85°8''44.34"E', '5434,5434', 0, NULL, 0, 0, 0),
(770, 'Pam Pait', NULL, 'Pam Pait ("to cut a crowd") is a game with leaping captures from the Assam region of India. ', 900, 900, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°27''3.35"N, 92°12''32.13"E', '5435,5435', 0, NULL, 0, 0, 0),
(771, 'Bam Blang Beh Khla', NULL, 'Bam Bang Beh Khla ("To eat goat, to drive tiger") is a hunt game played in the Assam Region of India on a board not documented elsewhere.', 901, 901, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°27''3.35"N, 92°12''32.13"E', '5435,5435', 0, NULL, 0, 0, 0),
(772, 'Mawryngkneng Solitaire Game', NULL, 'This is a solitaire game played in the city of Mawryngkneng in India, the name for which was not recorded. ', 902, 902, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°33''23.89"N, 92°3''50.43"E', '5435,5435', 0, NULL, 0, 0, 0),
(773, 'Tule Paid', NULL, 'Tule Paid is an alignment game played in the Assam region of India.', 903, 903, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°27''3.35"N, 92°12''32.13"E', '5435,5435', 0, NULL, 0, 0, 0),
(774, 'Mughal Pathan', NULL, 'Mughal Pathan is a game with leaping captures played outside of Kolkata, India by Muslim stonemasons in the early twentieth century. Its name and board suggest that it is closely related to Moghul Putt''han, played elsewhere in India.', 905, 905, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°39''24.74"N, 88°21''44.92"E', '5438,5438', 0, NULL, 0, 0, 0),
(775, 'Kaua Dorki', NULL, 'Kaua Dorki ("catching the crow") is a game with leaping captures played in the region of Allahabad, India during the early twentieth century.', 906, 906, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°21''39.82"N, 81°24''11.55"E', '5438,5438', 0, NULL, 0, 0, 0),
(776, 'Challis Ghutia', NULL, 'Challis Gutia (the game of forty pieces) is a game of leaping captures played in India.', 907, 907, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°35''39.17"N, 88°23''1.15"E', '5439,5439', 0, NULL, 0, 0, 0),
(777, 'Tuk Tak', NULL, 'Tuk Tak is a simple alignment game played in the Bengal region of India. It differs little from similar games known worldwide, and is generally played by children. ', 908, 908, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°41''19.71"N, 86°57''58.11"E', '5434,5434', 0, NULL, 0, 0, 0),
(778, 'Bara Guti (Bihar)', NULL, 'Bara Guti is a term used for a couple of different board games in India. In the Bihar region, it is used for this circular game. ', 909, 909, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°36''39.65"N, 85°8''44.34"E', '5435,5435', 0, NULL, 0, 0, 0),
(779, 'Bagha Guti', NULL, 'Bagha Guti is a hunt game played in the Bihar region of India. The tiger attempts to eat all the goats, and the goats try to trap the tiger. All of the goats begin on the same spot in this game.', 910, 910, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°36''39.65"N, 85°8''44.34"E', '5435,5435', 0, NULL, 0, 0, 0),
(780, 'Bis Gutiya', NULL, 'Bis Gutiya is a game with leaping captures played in the Bihar region of India. ', 911, 911, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°35''33.69"N, 85°11''12.77"E', '5435,5435', 0, NULL, 0, 0, 0),
(781, 'Challis Ghutia (Titagarh)', NULL, 'Chalis Gutia as played near Titagarh outside Kolkata, India was played by people from all over India working in a mill there. It has a degree of flexibility in the number of pieces used on the same board.', 912, 912, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°44''17.83"N, 88°22''25.30"E', '5439,5439', 0, NULL, 0, 1, 0),
(782, 'Orissa Tiger Game (Four Tigers)', NULL, 'This game, the name for which was not recorded, was played in the Orissa region of India. Four tigers play against twenty goats.', 913, 913, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°34''44.42"N, 82°5''28.76"E', '5426,5426', 0, NULL, 0, 0, 0),
(783, 'Orissa Tiger Game (One Tiger)', NULL, 'This hunt game played in the Orissa region of India is played with one tiger trying to eat twelve goats, while the goats try to block the tiger from moving.', 914, 914, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°50''22.38"N, 84°15''55.05"E', '5426,5426', 0, NULL, 0, 0, 0),
(784, 'Kulaochal', NULL, 'Kulaochal is a hunt game played by the Ho people of India during the early twentieth century. It was said to sometimes take hours when played by skilled players. ', 915, 915, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°28''19.15"N, 85°14''1.7"E', '5425,5425', 0, NULL, 0, 0, 0),
(785, 'Lam Turki', NULL, 'Lam Turki is a solitaire game played in India. Played on a board shaped like a five-pointed star, the player attempts to remove all of the pieces from the board,', 916, 916, 'Murray 1951: 28-29.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°23''15.54"N, 88°48''16.19"E', '5433,5433', 0, NULL, 0, 0, 0),
(786, 'Pentalpha', NULL, 'Pentalpha is a solitaire game played on Crete in the early twentieth century. ', 917, 917, NULL, 'Greece', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°11''30.5"N, 25°22''26.69"E', '5438,5438', 0, NULL, 0, 0, 0),
(787, 'Do Guti', NULL, 'Do Guti is a blockade game from what is now Pakistan. Graffiti on early monuments suggest this game could be medieval in date.', 918, 918, 'Murray 1951: 92.', 'Pakistan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°34''58.69"N, 71°32''16.52"E', '5426,5426', 0, NULL, 0, 0, 0),
(788, 'Nao Gutiya Baithaneka', NULL, 'Nao Gutiya Baithaneka is a solitaire game played in the Bihar region of India. The player attempts to place nine pieces on a star-shaped board with a distinct pattern of moves.', 919, 919, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°36''39.65"N, 85°8''44.34"E', '5435,5435', 0, NULL, 0, 0, 0),
(789, 'Omangunta Peeta', NULL, 'Omangunta Peeta is a two-row mancala-style board game from southern India. It was played in the Madras Presidency during the early twentieth century.', 920, 920, NULL, 'India', 1, 1, 'Palanguli', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°38''32.85"N, 75°43''17.98"E', '5423,5423', 0, NULL, 0, 0, 0),
(790, 'Sat Gol', NULL, 'Sat Gol is a mancala-style board game in which the holes are arranged in a circle. It was played in central India during the early twentieth century.', 921, 921, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°23''56.45"N, 80°3''40.59"E', '5424,5424', 0, NULL, 0, 0, 0),
(791, 'Pachgarhwa', NULL, 'Pachgarhwa is a two-row mancala-style board game played in central India during the early twentieth century.', 940, 940, 'Murray 1951: 169.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°12''35.98"N, 80°55''11.08"E', '5404,5405', 0, NULL, 0, 0, 0),
(792, 'Nao Guti', NULL, 'Nao Guti is a game of alignment played in South Asia, with nine pieces on a board that is widely used throughout the world.', 941, 941, 'Murray 1951: 47.', 'South Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°34''58.69"N, 71°32''16.52"E', '5426,5426', 0, NULL, 0, 0, 0),
(793, 'Vijayanagara Game', NULL, 'The board for this game was found as graffiti at the site of Vijayanagara in India. The board resembles others that are used for hunt games in South Asia.', 942, NULL, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°19''29.65"N, 76°28''10.86"E', '4850,5520', 1, NULL, 0, 0, 0),
(794, 'San-Noku-Narabe', NULL, 'San-Noku-Narabe is a simple game of alignment played in Japan, typically in small villages and by children as well as adults. It is notably one of the only documented games played by the Ainu people.', 943, 943, NULL, 'Japan', 1, 1, 'Chikkiri', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°26''44.44"N, 136°51''1.13"E', '5451,5451', 0, NULL, 0, 0, 0),
(795, 'Nine Holes', NULL, 'Nine Holes is an alignment game played at least since the seventeenth century in Great Britain, but likely goes back to the Roman Empire.', 945, 945, 'Murray 1951: 39.', 'Europe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '54°13''58.07"N, 4°26''34.89"W', '5199,5199', 0, NULL, 0, 0, 0),
(796, 'Epelle', NULL, 'Epelle is a simple game of alignment played by the Urhobo people of Nigeria.', 946, 946, NULL, 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°22''52.35"N, 5°59''24.37"E', '5451,5451', 0, NULL, 0, 0, 0),
(797, 'Six-Penny Madell', NULL, 'Six-Penny Madell is an alignment game played in Wiltshire, England during the nineteenth century, and perhaps older. They were typically drawn on a floor or in the ground, and the pieces were whatever was readily available, such as stones or sticks.', 947, 947, 'Murray 1951: 41.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°7''21.23"N, 2°6''22.6"W', '5397,5397', 0, NULL, 0, 0, 0),
(798, 'Tapatan', NULL, 'Tapatan is a very popular simple alignment game played in the Philippines. It was played during the nineteenth century, and probably is much older.', 948, 948, 'Murray 1951: 42.', 'Philippines', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°49''41.98"N, 118°2''4.77"E', '5392,5392', 0, NULL, 0, 0, 0),
(799, 'Liu Tsi', NULL, 'Liu Tsi is a simple game of alignment played in China during the seventeenth century, but which is likely much older.', 949, 949, 'Murray 1951: 42; Himly 1887: 477.', 'China', 1, 1, 'Luk Tsut K''i, Lo Che', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°3''18.88"N, 118°46''24.32"E', '5194,5194', 0, NULL, 0, 0, 0),
(800, 'Akidada', NULL, 'Akidada is a simple game of alignment played by Yoruba people in what is now Ghana.', 950, 950, NULL, 'Ghana', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°25''22.24"N, 2°30''11.25"W', '5451,5451', 0, NULL, 0, 0, 0),
(801, 'Fanorona Telo', NULL, 'Fanorona Telo is a simple game of alignment played by children of the Merina people of Madagascar.', 951, 951, 'Murray 1951: 42', 'Madagascar', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°54''6.78"S, 48°30''39.16"E', '5451,5451', 0, NULL, 0, 0, 0),
(802, 'Driesticken', NULL, 'Driesticken is a simple game of alignment played in the Netherlands in the seventeenth century. ', 952, 952, 'Murray 1951: 39.', 'Netherlands', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°42''4.95"N, 3°53''30.36"E', '5194,5194', 0, NULL, 0, 0, 0),
(803, 'Sam K''i', NULL, 'Sam K''i is an alignment game played in China since at least the nineteenth century. It differs from some other games of this type during the placement phase, when a player can place another piece on top of a piece they capture from the opponent. ', 953, 953, 'Murray 1951: 47.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°7''44.51"N, 113°15''51.35"E', '5395,5395', 0, NULL, 0, 0, 0),
(804, 'Oumoul Kono', NULL, 'Oumoul Kono is a blockage game played in Korean during the nineteenth century.', 954, 954, 'Murray 1951: 92.', 'Korea', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°2''10.69"N, 126°25''43.93"E', '5395,5395', 0, NULL, 0, 0, 0),
(805, 'Triodi', NULL, 'Triodi is an alignment game played in Greece. Boards for this game have been found in Greece going back to antiquity, and it was still played there in the early twentieth century.', 955, 955, 'Murray 1951: 47.', 'Greece', 1, 1, 'Triodion', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°46''31.1"N, 21°13''28.84"E', '5400,5401', 0, NULL, 0, 0, 0),
(806, 'Triodi (Diagonal)', NULL, 'Triodi is a game of alignment played in Greece. This version of it includes diagonal lines on the board.', 956, 956, 'Murray 1951: 47.', 'Greece', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°54''5.9"N, 24°44''36.34"E', '5400,5401', 0, NULL, 0, 0, 0),
(807, 'Marelle Triple', NULL, 'Marelle Triple is a game of alignment played in France. Described in the nineteenth century, it is played on a board common worldwide, with slight variations in the rules.', 957, 957, 'Murray 1951: 46.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°51''2.22"N, 3°54''42.03"W', '5340,5340', 0, NULL, 0, 0, 0),
(808, 'Picaria (Large)', NULL, 'Picaria is the a word referring to two games played by the people of Isleta Pueblo in New Mexico. This version is the larger board, though the specific rules have not been recorded.', 958, 958, 'Murray 1951: 48.', 'New Mexico', 1, 1, 'Pedreria', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°54''28.55"N, 106°41''40.89"W', '5407,5407', 1, NULL, 0, 0, 0),
(809, 'Kuang', NULL, 'Kuang ("Jackrabbit") is a game that was played at by the people of the Santa Clara Pueblo in New Mexico. ', 959, NULL, NULL, 'New Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°46''38.50"N, 108°9''11.06"W', '5407,5407', 1, NULL, 0, 0, 0),
(810, 'Ufuba wa Hulana', NULL, 'Ufuba wa Hulana is a game that was played in Comoros during the seventeenth century. ', 960, 960, 'Murray 1951: 55.', 'Comoros', 1, 1, 'Ufuba', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°15''11.32"S, 44°31''2.91"E', '5194,5194', 1, NULL, 0, 0, 0),
(811, 'Lam Pusri', NULL, 'Lam Pusri is a game with leaping captures that was played in the Teesta River valley of India during the early twentieth century.', 961, 961, 'Murary 1951: 67.', 'India', 1, 1, 'Sipahi Kat', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°43''18.73"N, 88°31''11.2"E', '5433,5433', 0, NULL, 0, 0, 0),
(812, 'Yasasukari Musashi', NULL, 'Yasasukari Musashi ("The soldiers'' eight-way hunt") is a hunt game played in Japan during the eighteenth century. ', 962, 962, 'Murray 1951: 99-100.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°27''2.36"N, 131°2''46.81"E', '5212,5212', 1, NULL, 0, 0, 0),
(813, 'Tumbleweed', NULL, 'Far-ranging stacks compete for all territory in sight.', 963, 963, NULL, NULL, 0, 1, NULL, 'Mike Zapawa', 'Mike Zapawa', '2020-00-00', 0, 'Designer: Mike Zapawa. Implemented by Michael Amundsen and Alek Erickson', NULL, 318702, NULL, '0,5520', 0, NULL, 0, 0, 0),
(814, 'Gale', NULL, 'Gale is a connection game on two overlapping rectangular grids to form a square game board.', 964, 964, '<a href="https://en.wikipedia.org/wiki/Shannon_switching_game" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'David Gale', NULL, '1958-00-00', 0, 'Woody Pidcock', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(816, 'Lontu-Holo', NULL, 'Lontu-Holo is a two-row mancala-style board game played by the Ndyuka people of Suriname. It is one of the only recorded games of this type where the goal is to capture the fewest number of counters.', 965, 965, 'Murray 1951: 203-204.', 'Suriname', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°31''19.7"N, 54°52''25.77"W', '5430,5430', 0, NULL, 0, 0, 0),
(817, 'Alquerque de Nueve', NULL, 'Alquerque de Nueve is an alignment game that was played with dice, but which was incompletey described. It appears in the Libro de los Juegos of Alfonso X, where it is described briefly.', 969, NULL, 'Murray 1951: 45-46.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°2''9.02"N, 5°48''9.79"W', '4783,4783', 1, NULL, 0, 0, 0),
(818, 'Sumi Naga Game (Hunt)', 'Sümi Naga Game (Hunt)', 'This game, played by the Sümi Naga people of India, is a hunt game played with four tigers against twenty goats.', 970, 970, 'Murray 1951: 111.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°38''1.82"N, 94°49''31.7"E', '5421,5421', 0, NULL, 0, 0, 0),
(819, 'Sumi Naga Game (War)', 'Sümi Naga Game (War)', 'This game played by the Suumi Naga people of India is a game with leaping captures. ', 971, 971, 'Murray 1951: 66.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°0''14.82"N, 94°24''10.02"E', '5421,5421', 0, NULL, 0, 0, 0),
(820, 'Terhuchu (Small)', 'Terhüchü (Small)', 'This game, called Terhüchü, is played on a smaller board than the same game which is also played by the Angami Naga people of India.', 972, 972, 'Murray 1951: 66.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°28''41.66"N, 94°15''41.88"E', '5421,5421', 0, NULL, 0, 0, 0),
(821, 'BoxOff', NULL, 'Steven Meyers'' BoxOff has the feel of a classic solitaire abstract game. Brightly coloured pieces are distributed on a rectangular grid of squares and removed in pairs of like colour until the board is empty. ', 974, 974, '<a href="http://www.abstractgames.org/boxoff.html" target="_blank" class="style1" style="color: #0000EE" />www.abstractgames.org</a>', NULL, 0, 1, NULL, 'Steven Meyers', 'Google Play', '2013-08-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(822, 'Badami Game', NULL, 'This game board was found on the pavement of at least one structure at Badami, India.', 975, NULL, 'Murray 1951: 140, fig. 64.E.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°55''6.18"N, 75°40''33.78"E', '4040,5520', 1, NULL, 0, 0, 0),
(823, 'Kawade Kelia', NULL, 'Kawade Kelia is a race game that was played in Sri Lanka in the late nineteenth century.', 976, 976, 'Murray 1951: 141.', 'Sri Lanka', 1, 1, 'Kawada Keliya', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°20''54.68"N, 80°12''9.32"E', '5398,5398', 0, NULL, 0, 0, 0),
(824, 'Gavalata', NULL, 'Gavalata is a race game played on a square board that was played in southern India in the nineteenth century.', 977, 977, 'Murray 1951: 131-132.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°30''24.61"N, 77°2''28.61"E', '5398,5398', 0, NULL, 0, 1, 0),
(825, 'Kolowis Awithlaknannai', NULL, 'Kolowis Awithlaknannai is a capturing game played by the Zuni people of New Mexico in the late nineteenth century. The game is named after the kolowisi, a supernatural serpent in Zuni belief.', 577, 577, 'Murray 1951: 71.', 'New Mexico', 1, 1, 'Awithlaknannai, Awethlacnawe', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°29''36.9"N, 109°5''18.32"W', '5403,5407', 0, NULL, 0, 0, 0),
(826, 'Forcado', 'Forçado', 'Forçado is a version of Chess, played in the medieval period where captures are forced. It is recorded in Alfonso X''s Libro de los Juegos.', 979, 979, 'Murray 1951: 82.', 'Spain', 1, 1, 'Juego de las Donzellas', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°43''33.58"N, 5°23''25.7"W', '4783,4783', 0, NULL, 0, 0, 0),
(827, 'Rimau-Rimau (One Tiger)', NULL, 'Rimau-Rimau is a hunt game played in the late nineteenth century in Singapore. ', 980, 980, 'Murray 1951: 108.', 'Singapore', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°21''32.01"N, 103°59''2.26"E', '5389,5389', 0, NULL, 0, 0, 0),
(828, 'Rimau-Rimau (Two Tigers)', NULL, 'Rimau-Rimau is a kind of hunt game played in Singapore during the nineteenth century. In this version, two tigers play against 23 people.', 981, 981, 'Murray 1951: 109.', 'Singapore', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°23''7.47"N, 103°43''24.43"E', '5389,5389', 0, NULL, 0, 0, 0),
(829, 'Dam (Singapore)', NULL, 'Dam is a capturing game played in Singapore during the nineteenth century. It is played on the same board as a local hunt game, Rimau-Riimau.', 983, 983, 'Murray 1951: 68.', 'Singapore', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°19''29.61"N, 103°49''2.96"E', '5389,5389', 0, NULL, 0, 0, 0),
(830, 'Jeu du Renard et de la Poule', NULL, 'The Jeu du Renard et de la Poule is a hunt game documented in seventeenth century France. ', 984, 984, 'Murray 1951: 103.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°24''20.06"N, 1°11''1.79"E', '5168,5168', 0, NULL, 0, 0, 0),
(831, 'Len Cua Kin Ngoa', 'Len Cúa Kín Ngoa', 'Len Cúa Kín Ngoa is a capturing game played in Thailand in the early nineteenth century. It is somewhat of a combination of a hunt and a capturing game, where one player plays as tigers and the other as cattle, but both are able to capture via different methods.', 985, 985, 'Murray 1951: 111.', 'Thailand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°7''37.93"N, 98°22''15.61"E', '5336,5336', 0, NULL, 0, 0, 0),
(832, 'Len Doat', NULL, 'Len Doat is a race game that was played in nineteenth century Thailand. ', 986, 986, 'Murray 1951: 1389140.', 'THailand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°24''40.92"N, 97°37''17.13"E', '5336,5336', 0, NULL, 0, 0, 0),
(833, 'Mak Khom', NULL, 'Mak Khom is a two-row mancala-style baord game played in Thailand in the nineteenth century.', 987, NULL, 'Murray 1951: 173-172.', 'Thailand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°10''5.7"N, 98°19''44.06"E', '5336,5336', 1, NULL, 0, 0, 0),
(834, 'Renard et les Poules', NULL, 'Renard et les Poules is a hunt game documented in nineteenth century France. ', 988, 988, 'Murray 1951: 104.', 'France', 1, 1, 'Marelle Quintuple', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°37''32.41"N, 2°41''56.82"E', '5340,5340', 0, NULL, 0, 0, 0),
(835, 'Len Sake', 'Len Saké', 'Len Saké is a race game played in Thailand during the nineteenth century. ', 991, NULL, NULL, 'Thailand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°25''54.05"N, 104°34''11.18"E', '5336,5336', 1, NULL, 0, 0, 0),
(836, 'Mudrunggum', NULL, 'Mudrunggum is a hunt game that was played in the Deccan, India in the early nineteenth century.', 992, NULL, 'Murray 1951: 111.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°20''36.81"N, 78°26''40.22"E', '5332,5332', 1, NULL, 0, 0, 0),
(837, 'Bagh Bukree', NULL, 'Bagh Bukree is a hunt game that was played by children in the early nineteenth century in the Deccan region of India.', 993, NULL, 'Murray 1951: 111.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°19''52.26"N, 84°25''25"E', '5332,5332', 1, NULL, 0, 0, 0),
(838, 'Chuki (Java)', NULL, 'Chuki is a game that was played in Java during the nineteenth century, which was incompletely documented. ', 994, NULL, NULL, 'Java', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '7°58''38.88"S, 112°14''19.04"E', '5317,5317', 1, NULL, 0, 0, 0),
(839, 'Machanan', 'Machánan', 'Machanan is a capturing game played in Java during the nineteenth century, that was incompletely documented.', 995, NULL, 'Murray 1951: 110.', 'Java', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '7°37''49.79"S, 109°36''42.12"E', '5317,5317', 1, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(840, 'Lupo e Pecore', NULL, 'Lupo e Pecore is a game which is included in  a sixteenth century compendium of games from Venice.', 996, NULL, 'Murray 1951: 104.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°26''14.72"N, 12°19''34.56"E', '5000,5099', 1, NULL, 0, 0, 0),
(841, 'Piprjall', NULL, 'Piprjall is a European Tables game played in Iceland. It has a unique method of playing when doubles are thrown on the dice. ', 997, 997, 'Murray 1951: 127, 128; Fiske 1905: 352.', 'Iceland', 1, 1, 'Koprjall', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '65°2''59.45"N, 14°26''25.58"W', '5388,5392', 0, NULL, 0, 0, 0),
(842, 'Diagonal Hex', NULL, 'Diagonal Hex is a variant of Hex in which the connection between each stone is diagonal and not orthogonal.', 998, 998, NULL, NULL, 0, 1, NULL, 'Eric Piette', NULL, '2020-10-12', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(843, 'Broken Line', NULL, 'Broken Line is a game played on a board tiling by hexagon. The goal is to make a line with stones connected diagonally.', 999, 999, NULL, NULL, 0, 1, NULL, 'Eric Piette', NULL, '2020-10-12', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(844, 'Boolik', NULL, 'Boolik is a capturing game played by the Qeqchi people of Guatemala. It is typically played on the floor of a house at night, with two teams of people. ', 1000, 1000, 'Murray 1951: 149.', 'Guatemala', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°55''41.85"N, 89°13''38.55"W', '5399,5399', 0, NULL, 0, 1, 0),
(845, 'Puluc', NULL, 'Puluc is a capturing game played by the Qeqchi people of Guatemala. Opponent''s pieces arre captured and dragged back to the point where a player starts.', 1001, 1001, 'Bell 1979: 89-90.', 'Guatemala', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°36''26.06"N, 89°49''1.41"W', '5406,5406', 0, NULL, 0, 0, 0),
(846, 'Dhola', NULL, 'Dhola is a race game played in the Maldives. Its rules are incompletely documented, but the board and components resemble other race games in southern Asia.', 1002, NULL, 'Murray 1951: 136.', 'Maldives', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°3''8.58"N, 73°21''8.66"E', '5383,5383', 1, NULL, 0, 0, 0),
(847, 'Chungcajon', NULL, 'Chungcajon is a two-row mancala-style board game played in the Philippines.', 1003, 1003, 'Murray 1951: 176.', 'Philippines', 1, 1, 'Chuncajon', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°39''46.06"N, 125°34''37.42"E', '5400,5400', 0, NULL, 0, 0, 0),
(848, 'Buga Nokhoi', NULL, 'Buga Nokhoi is a hunt game played in Mongolia. It is thought to either reflect a deer hunt, or may reflect the symbolic nature of deer the deer, which are not captured as one would expect in a hunt.', 1004, NULL, NULL, 'Mongolia', 1, 1, '', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°52''15.68"N, 97°35''35.49"E', '5488,5491', 1, NULL, 0, 0, 0),
(849, 'Ijil Buga', NULL, 'Ijil Buga is a hunt game played in Mongolia. Said to be either a representation of deer hunting or a reflection of the sacred nature of deer, it is played only in the winter and spring months.', 1005, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°16''29.42"N, 102°31''12.56"E', '5488,5491', 1, NULL, 0, 0, 0),
(850, 'Ikh Buga', NULL, 'Ikh Buga is a hunt game played in Mongolia on a large board. It is said to either be a representation of a deer hunt, or that it reflects the sacred nature of deer. It is only played during the winter and spring months.', 1006, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°48''0.82"N, 110°23''20.86"E', '5488,5491', 1, NULL, 0, 0, 0),
(851, 'Temeen Tavag', NULL, 'Temeen Tavag ("Camel hoof") is a blockade game played in Mongolia. It can also be played on a square board, when it is known as Dörvön Bux (the four bulls). ', 1007, 1007, NULL, 'Mongolia', 1, 1, 'Dörvön Bux', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '46°45''19.49"N, 111°57''48.79"E', '5463,5491', 0, NULL, 0, 0, 0),
(852, 'Dorvon Cag', 'Dörvön Cag', 'Dörvön Cag (The four seasons) is a blockade game played in Mongolia. ', 1009, 1009, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°26''1.74"N, 109°28''20.37"E', '5463,5491', 0, NULL, 0, 0, 0),
(853, 'Gurvan Xudag', NULL, 'Gurvan Xudag is a blockade game played in Mongolia. Three guardians attempt to herd three calves into their pens.', 1010, 1010, NULL, 'Mongolia', 1, 1, 'Tugul', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '46°26''27.18"N, 105°36''38.45"E', '5463,5491', 0, NULL, 0, 0, 0),
(854, 'Breakthrough Chess', NULL, 'A variant of Breakthrough played with Chess pieces and rules (mostly).', 1012, 1012, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(855, 'Phase Chess', NULL, 'Phase Chess is a variant of Chess.', 1011, 1011, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2020-10-13', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(856, 'Ultimate Chess', NULL, 'Ultimate Chess is a variant of Chess.', 1014, 1014, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2020-10-13', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(857, 'Breakthrough Checkers', NULL, 'A variant of Breakthrough played with Checkers pieces and rules (mostly).', 1013, 1013, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(858, 'Uxrijn Ever', 'Üxrijn Ever', 'Üxrijn Ever is a game played in Mongolia. The game is thought to be a representation of cattle herding practices. One player plays as a cow and a calf, the other as two children. The calf attempts to reach its mother, which remains at the start, while the children try to force the calf into the pasture, at the opposite end of the board.', 1015, 1015, NULL, 'Mongolia', 1, 1, 'Ever Bukh', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°2''34.07"N, 112°33''33.4"E', '5463,5491', 0, NULL, 0, 0, 0),
(859, 'Neg Tugal Tuux', NULL, 'Neg Tugal Tuux is a game played in Mongolia. In it, two children attempt to herd a calf from its pen to its pasture. It is thought to be a representation of herding practices as play.', 1016, 1016, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°33''58.09"N, 109°54''27.09"E', '5463,5491', 0, NULL, 0, 0, 0),
(860, 'Uulyn Buga', NULL, 'Uulyn Buga (Mountain deer) is a hunt game played in Mongolia. ', 1017, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°36''44.54"N, 96°4''33.25"E', '5463,5466', 1, NULL, 0, 0, 0),
(861, 'Talyn Buga', NULL, 'Talyn Buga (Plains deer) is hunt game played in Mongolia.', 1018, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°28''5.51"N, 95°59''27.21"E', '5463,5466', 1, NULL, 0, 0, 0),
(862, 'Ix Buga', NULL, 'Ix Buga (the large deer) is a hunt game played in Mongolia played with eight deer against 80 hunters.', 1019, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°12''8.37"N, 105°1''12.54"E', '5463,5466', 1, NULL, 0, 0, 0),
(863, 'Lothal Game', NULL, 'This board comes from the Harappan site of Lothal in modern India.', 1020, NULL, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°31''21.77"N, 72°14''55.65"E', '1375,1840', 1, NULL, 0, 0, 0),
(864, 'Gauntlet', NULL, 'Gauntlet is a game of unequal forces that challenges players to run a gauntlet of blockers.', 1021, 1021, NULL, 'Rhode Island, USA', 0, 1, NULL, 'Phil Leduc (used with permission)', 'Web published - The Owl''s Nest', '2001-01-31', 0, 'Phil Leduc', NULL, 87453, NULL, '0,5520', 0, NULL, 0, 0, 0),
(865, 'Engijn Zirge', NULL, 'Engijn Zirge is a simple game of alignment played in Mongolia.', 1022, 1022, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°16''51.54"N, 102°39''53.96"E', '5463,5466', 0, NULL, 0, 0, 0),
(866, 'Altan Xaraacaj', NULL, 'Altan Xaraacaj (Golden swallows) is an alignment game played in Mongolia. One player plays as golden swallows (the black pieces) and the other plays as spotted swallows (the white pieces).', 1023, 1023, NULL, 'Mongolia', 1, 1, 'Altan Kharaatsai', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°57''12.21"N, 93°41''10.62"E', '5463,5491', 0, NULL, 0, 0, 0),
(867, 'Xonin Shatar (Simple)', NULL, 'Xonin Shatar (Sheep Chess) is a game of alignment played in Mongolia. ', 1024, 1024, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°57''40.49"N, 95°30''28.63"E', '5463,5466', 0, NULL, 0, 0, 0),
(868, 'Xonin Shatar (Complex)', NULL, 'Xonin Shatar is an alignment game played in Mongolia. This version is played on a more complex board, allowing more movement options.', 1025, 1025, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°11''16.67"N, 98°52''10.44"E', '5463,5466', 0, NULL, 0, 0, 0),
(869, 'Gurgaldaj', NULL, 'Gurgaldaj (Nightingale) is a game of alignment played on a triangular board in Mongolia. ', 1026, 1026, NULL, 'Mongolia', 1, 1, 'Altan Gurgaldai', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°38''53.49"N, 93°14''13.79"E', '5463,5491', 0, NULL, 0, 0, 0),
(870, 'Xanan Zirge', NULL, 'Xanan Zirge is an alignment game played in Mongolia. Players attempt to place their pieces three in a row, or in a square.', 1027, 1027, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°58''10.79"N, 94°13''0.59"E', '5463,5466', 0, NULL, 0, 0, 0),
(871, 'Jeson Zam', 'Jesön Zam', 'Jesön Zam (The nine ways) is an alignment game played in Mongolia. The game is described as boys with white hair dancing with boys with black hair.', 1028, 1028, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°5''52.98"N, 112°41''42.3"E', '5463,5466', 0, NULL, 0, 0, 0),
(872, 'Tavan Tal', NULL, 'Tavan Tal is an alignment game played in Mongolia on a pentagonal board.', 1029, 1029, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°41''22.23"N, 90°34''8.72"E', '5463,5466', 0, NULL, 0, 0, 0),
(873, 'Zurgaan Tal', NULL, 'Zurgaan Tal is a game of alignment from Mongolia played on a hexagonal board.', 1030, 1030, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '46°37''45.44"N, 99°9''2.01"E', '5463,5466', 0, NULL, 0, 0, 0),
(874, 'One-Eyed Go', NULL, 'One-Eyed Go is a variant of Go.', 1031, 1031, '<a href="https://senseis.xmp.net/?OneEyedGo" target="_blank" class="style1" style="color: #0000EE" />senseis.xmp.net</a>', NULL, 0, 1, NULL, NULL, NULL, '2013-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(875, 'Davxar Zirge (Type 1)', NULL, 'Davxar Zirge is a alignment game played in mongolia on a complex board.', 1032, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°9''19.47"N, 105°50''31.25"E', '5463,5466', 1, NULL, 0, 0, 0),
(876, 'Davxar Zirge (Type 2)', NULL, 'Davxar Zirge is an alignment game played on Mongolia on a complex board. ', 1033, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '46°58''42.91"N, 112°27''21.36"E', '5463,5466', 1, NULL, 0, 0, 0),
(877, 'Aralzaa', NULL, 'Aralzaa is a replacement game played on a small board from Mongolia.', 1034, 1034, NULL, 'Mongolia.', 1, 1, NULL, '', NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°58''35.62"N, 109°41''42.88"E', '5463,5466', 0, NULL, 0, 0, 0),
(878, 'Jeson Mor', 'Jesön Mor''', 'Jesön Mor'' (the nine horses) is a game played in Mongolia. Two sides attempt to reach the central square on the board. ', 1035, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Nicholas Bamber', NULL, NULL, '43°35''30.6"N, 103°1''18.84"E', '5463,5466', 0, NULL, 0, 0, 0),
(879, 'Bajr', NULL, 'Bajr is a replacement game played in Mongolia.', 1036, 1036, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°31''31.8"N, 103°28''24.57"E', '5463,5466', 0, NULL, 0, 0, 0),
(880, 'Toono', NULL, 'Toono (Yurt''s Roof) is a capturing game played in Mongolia. The shape of the board is said to resemble the roof of a yurt. The pieces jump three places on the board and capture a piece they land on.', 1039, 1039, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°14''40.55"N, 116°50''20.61"E', '5463,5466', 0, NULL, 0, 0, 0),
(881, 'Boxijn Barildaan', 'Böxijn Barildaan', 'Böxijn Barildaan (the struggle) is a capturing game played in Mongolia.  ', 1040, 1040, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°39''47.2"N, 105°11''22.68"E', '5463,5466', 0, NULL, 0, 0, 0),
(882, 'Xarajlt', NULL, 'Xarajlt (the jump) is a capturing game played in Mongolia. one player plays as lambs, the other as kids. ', 1041, 1041, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°42''45.16"N, 99°32''59.93"E', '5463,5466', 0, NULL, 0, 0, 0),
(883, 'Buudal', NULL, 'Buudal (the stop) is a capturing game played in Mongolia. One player plays as spotted dogs, the other as black dogs.', 1042, 1042, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '50°6''36.27"N, 104°48''50.43"E', '5463,5466', 0, NULL, 0, 0, 0),
(884, 'Doov', 'Dööv', 'Dööv is a capturing game played in Mongolia. Each player plays as a pack of dogs (one pack spotted, the other black), who jump over opposing dogs to capture them.', 1043, 1043, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°11''9.71"N, 110°28''41.59"E', '5463,5466', 0, NULL, 0, 0, 0),
(885, 'Dorvolz', 'Dörvölz', 'Dörvölz is a game played in Mongolia, in which players attempt to enclose the largest number of empty spaces.', 1044, 1044, NULL, 'Mongolia', 1, 1, NULL, '', NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°32''5.74"N, 104°45''41.17"E', '5463,5466', 0, 'That game is built in following the rules describing in the source; however that''s not possible to reach a terminal state with its current implementation. That''s why we are thinking it should be impossible to place sites enclosed by your pieces and the game should stop when its impossible to play for the mover.', 0, 0, 0),
(886, 'Ssang-Ryouk', NULL, 'Ssang-Ryouk ("double sixes") is a race game played in Korea.', 1045, 1045, 'Murray 1951: 115-116.', 'Korea', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°3''26.45"N, 127°1''21.01"E', '5395,5395', 0, NULL, 0, 0, 0),
(887, 'Patok', NULL, 'Patok is a game played in Korea that is very similar to Japanese Go and Chinese Wei-Qi. There is a customary opening phase, in which players place pieces on certain spaces before beginning.', 1046, 1046, 'Murray 1951: 89-92.', 'Korea', 1, 1, 'Baduk', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°49''33.77"N, 126°11''11.89"E', '5395,5395', 0, NULL, 0, 0, 0),
(888, 'Tables Rabbatuees', 'Tables Rabbatuées', 'Tables Rabattuées is a European Tables-style game played in France. Players must remove their pieces from the board, and then return them to the starting position.', 1047, 1047, 'Murray 1951: 121.', 'France', 1, 1, 'Dames Rabattuées, Tables Avalées', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°13''50.12"N, 3°47''42.89"W', '5292,5292', 0, NULL, 0, 0, 0),
(889, 'Gwyddbwyll', NULL, 'Gwyddbwyll is a game that is known from early medieval Wales. Not much is known about it, but it is thought to be related to the Irish game Fidchell.', 1048, NULL, 'Murray 1951: 31-34.', 'Wales', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '52°0''32.74"N, 3°16''4.24"W', '4550,4725', 1, NULL, 0, 0, 0),
(890, 'Crossway', NULL, 'The most elegant drawless square connection game. Stones possess orthodiagonal connectivity, and crosscuts are disallowed.', 1049, 1049, 'Mark Steere Games', NULL, 0, 1, NULL, 'Mark Steere', NULL, '2007-00-00', 0, 'Alek Erickson', NULL, 30517, NULL, '0,5520', 0, NULL, 0, 0, 0),
(891, 'Main Dam', NULL, 'Main Dam is a game with leaping captures played in Malaya in the early twentieth century.', 1050, 1050, NULL, 'Malaysia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°52''49.38"N, 103°56''14.02"E', '5415,5415', 0, NULL, 0, 0, 0),
(892, 'Pancha Keliya (Complex)', NULL, 'Pancha Keliya is a race game played in Sri Lanka during the early twentieth century. This version is played on a more complex board.', 1051, NULL, 'Murray 1951: 140.', 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°13''42.24"N, 80°28''40.85"E', '5442,5442', 1, NULL, 0, 0, 0),
(893, 'Pancha (Mahabalipuram)', NULL, 'This game takes the form of a single track, and is found inscribed on temples at Mahabalipuram, India. It closely resembles race games known from the twentieth century in India and Sri Lanka.', 1052, NULL, 'Murray 1951: 140.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°37''16.02"N, 80°11''37.98"E', '4100,5520', 1, NULL, 0, 0, 0),
(894, 'Pancha (Mahabalipuram with Loop)', NULL, 'This game was found on a temple at Mahabalipuram. The board is reminiscent of other games known throughout India, and described in the twentieth century.', 1053, NULL, 'Murray 1951: 140.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°37''16.02"N, 80°11''37.98"E', '4100,5520', 1, NULL, 0, 0, 0),
(895, 'Pancha (Mahabalipuram with Double Loop)', NULL, 'This game was found as graffiti on a temple at Mahabalipuram, India. It is closely similar to other single-track board games found throughout India and Sri Lanka, which were fully described in the twentieth century.', 1054, NULL, 'Murray 1951: 140.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°37''16.02"N, 80°11''37.98"E', '4100,5520', 1, NULL, 0, 0, 0),
(896, 'Bajii', NULL, 'Bajii is a race game played in Mongolia on a cross-shaped board. It includes favorable spaces which protect pieces and others which are dangerous and send pieces back to start.', 1055, NULL, NULL, 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°5''55.7"N, 103°38''57.78"E', '5488,5491', 1, NULL, 0, 0, 0),
(897, 'Mankala', NULL, 'Mankala is a two-row manca;a-style game, inwhich sowing is the primary movement mechanism in the game. It was documented in Egypt during the eighteenth century. ', 1056, 1056, NULL, 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°2''29.49"N, 31°13''56.00"E', '5262,5262', 0, NULL, 0, 0, 0),
(898, 'Dris at-Talata', NULL, 'Dris at-Talata is a simple game of alignment played in Egypt during the eighteenth century, but likely to be much older.', 1057, 1057, 'Murrray 1951: 39.', 'Egypt', 1, 1, 'Dris-ath-Thalatha', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°2''29.49"N, 31°13''56.00"E', '5262,5262', 0, NULL, 0, 0, 0),
(899, 'Dris et-Tessa', NULL, 'Dris et-Tessa is a game played in Egypt during the eighteenth century. It is played on a board commonly used wordwide for alignment games.', 1058, NULL, 'Murray 1951: 47.', 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°2''29.49"N, 31°13''56.00"E', '5262,5262', 1, NULL, 0, 0, 0),
(900, 'Dris et-Tessa (Diagonals)', NULL, 'Dris et-Tessa is a game played in eighteenth century Egypt. The board used is similar to others used throughout the world for alignment games.', 1059, NULL, 'Murray 1951: 47.', 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°2''29.49"N, 31°13''56.00"E', '5262,5262', 1, NULL, 0, 0, 0),
(901, 'Frangieh', NULL, 'Frangieh ("foreign") is a race game played in Southwest Asia, which is one of a types of games referred to as Tawulat ul-Zahr, which are similar to European Tables and Persian Nard games. This game, which is similar to Backgammon, is considered to be one of the easier versions, and is not favored by experienced players.', 1060, 1060, NULL, 'Southwest Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°31''26.75"N, 37°44''19.13"E', '5474,5474', 0, NULL, 0, 0, 0),
(902, 'Mughrabieh', NULL, 'Mughrabieh is a race game played in Southwest Asia, one of the different types which are called Tawulat ul-Zahr. It is said to have originated in Morocco.', 1061, 1061, NULL, 'Southwest Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°13''2.89"N, 40°34''34.92"E', '5474,5474', 0, NULL, 0, 0, 1),
(903, 'Mahbouseh', NULL, 'Mahbouseh is a race game played in Southwest Asia, one of the different types which are called Tawulat ul-Zahr.', 1062, 1062, NULL, 'Southwest Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°53''1"N, 39°13''17.91"E', '5474,5474', 0, NULL, 0, 0, 1),
(904, 'Yahoudieh', NULL, 'Yahoudieh is a children''s race game played in Syria and Lebanon. It is a simplified version of Tawulat ul-Zahr games that are popular among adults.', 1063, 1063, NULL, 'Southwest Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°26''41.65"N, 39°5''38.72"E', '5474,5474', 0, NULL, 0, 0, 0),
(905, 'Julbahar', NULL, 'Julbahar is a race game played in Southwest Asia, one of the different types which are called Tawulat ul-Zahr. It is unique because in the first move, a player moves the opponent''s pieces.', 1064, 1064, NULL, 'Southwest Asia', 1, 1, 'Gulbahar', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°48''27.36"N, 35°55''54.71"E', '5474,5474', 0, NULL, 0, 0, 1),
(906, 'Manqalah', NULL, 'Manqalah is a game that was played in Southwest Asia during the tenth century. Little is known about it, but it could be the earliest attestation of the sowing type of game known from much later.', 1065, NULL, 'Murray 1951: 165.', 'Southwest Asia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '33°19''16.16"N, 44°25''5.05"E', '4400,4467', 1, NULL, 0, 0, 0),
(907, 'Qirq', NULL, 'Qirq is a simple game of alignment played in Southwest Asia. Though the game is of a type worldwide, and is likely older, This version is the earliest known name for the game.', 1066, NULL, 'Murray 1951: 35.', 'Southwest Asia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°25''18.18"N, 39°49''31.68"E', '5003,5066', 1, NULL, 0, 0, 0),
(908, 'Ethiopian Capture Game', NULL, 'This game, the name of which was unrecorded, is a game with leaping captures played in Ethiopia in the early twentieth century.', 1067, 1067, 'Murray 1951: 66.', 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°35''45.42"N, 39°44''2.99"E', '5435,5435', 0, NULL, 0, 0, 0),
(909, 'Vela', 'Véla', 'Véla is a form of Fanorona played in Madagascar. This game is played when a player has lost at the standard game of Fanorona, and they may not play the standard game again until they either win at this game or admit inferiority to the winner.', 1068, 1068, 'Murray 1951: 89.', 'Madagascar', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°55''20.49"S, 48°32''10.22"E', '5396,5396', 0, NULL, 0, 0, 0),
(910, 'Choko', NULL, 'Choko is a capturing game that was played in the Gambia River valley during the early twentieth century. ', 1069, 1069, 'Murray 1951: 83.', 'Senegambia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°21''48.23"N, 16°12''31.45"W', '5409,5409', 0, NULL, 0, 0, 0),
(911, 'Yakamaido', NULL, 'Yakamaido is a game that was played by the Mono people of California during the nineteenth or early twentieth century.', 1070, NULL, 'Murray 1951: 48.', 'California', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°13''44.56"N, 119°30''33.03"W', '5407,5407', 1, NULL, 0, 0, 0),
(912, 'Poprad Game', NULL, 'This game is based on the discovery of a game board at the site of Poprad in Slovakia.', 1071, NULL, NULL, 'Slovakia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°3''4.05"N, 20°17''43.46"E', '3875,3875', 0, NULL, 0, 0, 0),
(913, 'Janes Soppi', 'Jänes Soppi', 'Jänes Soppi ("the hare to the corner") is a blockade game from Estonia. ', 1072, 1072, 'Michaelsen 2014: 207.', 'Estonia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '58°19''50.79"N, 22°15''22.68"E', '5473,5473', 0, NULL, 0, 0, 0),
(914, 'Janes Soppi (Symmetrical)', 'Jänes Soppi (Symmetrical)', 'In this version of the blocking game known as Jänes Soppi  both players have three pieces. It was played by children in Kärla, Estonia.', 1073, NULL, 'Michaelsen 2014: 207-208.', 'Estonia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '58°19''50.79"N, 22°15''22.68"E', '5473,5473', 0, NULL, 0, 0, 0),
(915, 'Riga Game', NULL, 'This game was found in Riga, Latvia and in Århus, Denmark.', 1074, NULL, 'Michaelsen 2014: 205-206.', 'Northern Europe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '56°56''58.31"N, 24°6''18.50"E', '4700,4799', 1, NULL, 0, 0, 0),
(916, 'Wolf und Schaaf', NULL, 'Wold und Schaaf (wolf and sheep) is a game played in Germany. One player plays as four sheep, which attempt to block one wolf, who attempts to move behind the line of sheep.', 1075, 1075, 'Michaelsen 2014: 210.', 'Germany', 1, 1, 'Wolfsspiel', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°57''47.93"N, 11°26''31.22"E', '5353,5353', 0, NULL, 0, 0, 0),
(917, 'Tokkadille', NULL, 'Tokkadille is a race game similar to other European Tables games, which I known from nineteenth century Germany, but which may be older.', 1076, 1076, 'Murray 1951: 126.', 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°34''29.32"N, 14°28''43.56"E', '5353,5353', 0, NULL, 0, 1, 0),
(918, 'Lange Puff', NULL, 'Lange Puff is a European Tables game played in Germany. Its rules have been documented since the nineteenth century, but it may be related to other games with similar names that are much older. ', 1077, 1077, 'Murray 1951: 128.', 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '49°52''26.31"N, 6°24''31.61"E', '5353,5353', 0, NULL, 0, 0, 0),
(919, 'Contrare Puff', 'Conträre Puff', 'Conträre Puff is a European Tables game played in Germany. The rules for the game were documented in the nineteenth century, but it could be much older, as other games with similar names are known from earlier periods in Europe.', 1078, 1078, NULL, 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '54°44''29.14"N, 8°55''12.32"E', '5353,5353', 0, NULL, 0, 0, 0),
(920, 'Kiz Tavlasi', 'Kız Tavlasi', 'Kız Tavlasi is a race game played in Anatolia since at least the past 50 years, but is likely much older. It is a simple version of Tavla. ', 1079, 1079, 'Dr. Fatih Parlak, personal communication 2020.', 'Turkey', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°17''14.74"N, 34°28''36.71"E', '5470,5520', 0, NULL, 0, 0, 0),
(921, 'Roman Merels', NULL, 'Merels games are some of the most common games known throughout the world. Some of the oldest evidence comes from the Roman Empire, where boards are known which are identical to later games, but the exact rules are unknown.', 1080, NULL, NULL, 'Roman Empire', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°18''35.82"N, 3°6''29.02"E', '3400,3540', 1, NULL, 0, 0, 0),
(922, 'Roman Small Merels', NULL, 'Small Merels games are some of the most common game known throughout the world. These board are known from the Roman Empire, though the particular rules for them are undocumented.', 1081, NULL, NULL, 'Roman Empire', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°39''59.60"N, 32°53''3.92"E', '3675,4174', 1, NULL, 0, 0, 0),
(923, 'Hund efter Hare (Thy)', NULL, 'Hund efter Hare is a name applied to several blockade games played in Denmark. This game was played in Thy, Denmmark, on a more complex board than was common elsewhere.', 1082, 1082, 'Michaelsen 2014: 203-204.', 'Denmark', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '56°58''24.33"N, 8°36''59.50"E', '5448,5468', 0, NULL, 0, 0, 0),
(924, 'Hund efter Hare (Vendsyssel)', NULL, 'Hund efter Hare is a blockade game played in Denmark. This version is from Thy, Denmark, and has been played at least since the nineteenth century.', 1083, 1083, 'Michaelsen 2014: 202-204.', 'Denmark', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '57°21''47.52"N, 10°6''21.54"E', '5398,5472', 0, NULL, 0, 0, 0),
(925, 'Gasetavl', 'Gåsetavl', 'Gåsetavl is a hunt game played in Denmark since at least the nineteenth century. ', 1084, 1084, NULL, 'Denmark', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '56°37''5.59"N, 8°33''28.68"E', '5343,5398', 0, NULL, 0, 0, 0),
(926, 'Gasetavl (Gedved)', 'Gåsetavl (Gedved)', 'Gåsetavl is a name for several hunt games in Denmark. This version is played on a larger board with one fox and eighteen geese.', 1085, 1085, NULL, 'Denmark', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°55''43.63"N, 9°50''43.58"E', '5348,5398', 0, NULL, 0, 0, 0),
(927, 'Haretavl (Horsens)', NULL, 'This game board was documented in the area of Horsens, Denmark in the nineteenth century. It belongs to a family of boards common throughout the Baltic region that are used for blockade and hunt games.', 1086, NULL, 'Mihcselsen 2014: 203-204.', 'Denmark', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°51''29.32"N, 9°50''51.32"E', '5348,5398', 1, NULL, 0, 0, 0),
(928, 'Solitario', NULL, 'Solitario is a game that was played in Peru in the nineteenth century. The rules of how to play were not documented, but the board is known.', 1087, NULL, 'Murray 1951:', 'Peru', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°35''46.66"S, 74°51''51.66"W', '5398,5398', 1, NULL, 0, 0, 0),
(929, 'Dam Hariman', NULL, 'Dam Hariman is a game with captures played in Malaysia during the nineteenth century.', 1088, 1088, NULL, 'Malaysia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°28''30.67"N, 103°45''44.52"E', '5386,5395', 0, NULL, 0, 0, 0),
(930, 'Lay Gwet Kyah', NULL, 'Lay Gwet Kyah is a hunt game played in Myanmar during the nineteenth century. ', 1089, NULL, NULL, 'Southeast Asia', 1, 1, '', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°53''33.9"N, 96°37''49.11"E', '5382,5382', 1, NULL, 0, 0, 0),
(931, 'Sua Ghin Gnua', NULL, 'Sua Ghin Gnua is a game played in Thailand. It was equated with the game Lay Gwet Kyah, but not described.', 1090, NULL, NULL, 'Thailand', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°21''48.72"N, 102°13''5.96"E', '5398,5398', 1, NULL, 0, 0, 0),
(932, 'Tabal', NULL, 'Tabal is a game played in Malaysia in the nineteenth century. The board is the same as many race games played throughout Europe and Asia, though the specific rules were not documented.', 1091, NULL, 'Murray 1951: 116.', 'Malaysia', 1, 1, 'Main Tabal', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°28''30.67"N, 103°45''44.52"E', '5386,5395', 1, NULL, 0, 0, 0),
(933, 'Moo (Hunt)', NULL, 'Moo is a hunt game that was played in Samoa during the nineteenth century.', 1092, NULL, '', 'Samoa', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°57''11.85"S, 171°54''35.29"W', '5398,5398', 1, NULL, 0, 0, 0),
(934, 'Mamatjang-Matjang', NULL, 'Mamatjang-Matjang is a hunt game played on the island of Celebes in the nineteenth century.', 1093, NULL, 'Murray 1951: 110.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '4°26''52.53"S, 119°59''46.99"E', '5374,5374', 1, NULL, 0, 0, 0),
(935, 'Gala (Buginese)', NULL, 'Gala is a game used to refer to at least two games played in the Makassar Peninsula of Sulawesi, Indonesia. This is the Buginese version, which is played on a larger board and the ability to capture in corners.', 1094, 1094, NULL, 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°5''43.4"S, 120°2''5.43"E', '5374,5374', 0, NULL, 0, 0, 0),
(936, 'Rongmei Naga Alignment Game', NULL, 'This alignment game was played by the Rongmei Naga people in India in the early twentieth century. ', 1095, 1095, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '24°48''45.3"N, 93°21''22.47"E', '5411,5411', 1, NULL, 0, 0, 0),
(937, 'Mao Naga Tiger Game', NULL, 'This game is a hunt game played by the Mao Naga people of Manipur, India in the early twentieth century.', 1096, 1096, 'Murray 1951: 111.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '24°52''34.08"N, 93°37''56.82"E', '5411,5411', 0, NULL, 0, 0, 0),
(938, 'Manipur Capturing Game', NULL, 'This game was played by the Naga people of Manipur, India in the early twentieth century. ', 1097, 1097, 'Murray 1951: 66.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°27''20.37"N, 94°13''38.41"E', '5411,5411', 1, NULL, 0, 0, 0),
(939, 'Rongmei Naga Capturing Game', NULL, 'This capturing game was played by the Rongmei Naga people of Manipur, India in the early twentieth century.', 1098, NULL, 'Murray 1951: 67.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '24°5''33.31"N, 93°51''41.34"E', '5411,5411', 1, NULL, 0, 0, 0),
(940, 'Rongmei Naga Hunt Game', NULL, 'This hunt game, with tigers capturing people, was played by the Rongmei Naga people of Manipur, India during the early twentieth century. H.J.R. Mjurray falsely classifies this as a war game.', 1099, NULL, 'Murray 1951: 66. ', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°9''17.38"N, 93°57''30.52"E', '5411,5411', 1, NULL, 0, 0, 0),
(941, 'Esa Hex', NULL, 'Esa Hex is a variant of the game Hex.', 1100, 1100, NULL, NULL, 0, 1, NULL, 'Esa Koskinen', NULL, '2020-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(942, 'El-Mahasna Game', NULL, 'This game was found in a Predynastic tomb at El-Mahasna in Egypt. There is some discussion of whether it could be an offering table instead of a game, but it echoes later Senet board from Egypt, though it has a 3x6 pattern instead of a 3x10.', 1101, NULL, 'Crist et al. 2016: 43; Piccione 1990: 35; Needler 1953: 63.', 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°16''32.52"N, 31°49''40.23"E', '0,0', 1, NULL, 0, 0, 0),
(943, 'Selayar Game', NULL, 'This game was played on the island of Selayar, Indonesia during the nineteenth century.', 1102, NULL, 'Murray 1951: 68.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°49''19.37"S, 120°28''56.34"E', '5384,5384', 1, NULL, 0, 0, 0),
(944, 'Damdaman', NULL, 'Damdaman is a game that was played on the island of Java in Indonesia in the nineteenth century. It was described as being similar to a Draughts game played in India, but few details were given.', 1103, NULL, 'Murray 1951: 68.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '7°0''19.84"S, 108°14''49.03"E', '5317,5317', 1, NULL, 0, 0, 0),
(945, 'Maling''an', NULL, 'Maling''an is a game that was played on the island of Java in the early nineteenth century.', 1104, NULL, NULL, 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '7°23''45.99"S, 112°48''51.61"E', '5317,5317', 1, NULL, 0, 0, 0),
(946, 'Upper Hand', NULL, 'A 3 dimensional game of skill and strategy for two players.', 1105, 1105, '<a href="https://boardgamegeek.com/boardgame/4545/upper-hand" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, 'Pyramids, Use Your Marbles, Au sommet de la pyramide', 'Margalith Akavya', 'BSM Jeux, Hilco Corporation, Orda Industries Ltd.', '1992-00-00', 0, 'Eric Piette', NULL, 4545, NULL, '0,5520', 0, NULL, 0, 0, 0),
(947, 'Bison', NULL, 'In Buffalo Chess, a.k.a. Bison, one player represents a villager and their dogs, who are trying to keep the village from being overrun by buffalos, controlled by the other player.', 1106, 1106, '<a href="https://boardgamegeek.com/boardgame/32/buffalo-chess" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, 'Buffalo Chess, Trespass', 'Alex Randolph', 'Piatnik', '1975-00-00', 0, 'Noé Falzon', NULL, 32, NULL, '0,5520', 0, NULL, 0, 0, 0),
(948, 'Oust', NULL, 'A simple, drawless, and finite annihilation game where groups only grow by capturing.', 1107, 1107, '<a href="http://www.marksteeregames.com/Oust_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a>', NULL, 0, 1, NULL, 'Mark Steere', NULL, '2007-00-00', 0, 'Michael Amundsen', NULL, 30936, NULL, '0,5520', 0, NULL, 0, 0, 0),
(949, 'Paitariya', NULL, 'Paitaiya is a game that was played at Cochití Pueblo, New Mexico. ', 1108, NULL, 'Murray 1951: 48.', 'New Mexico', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°36''32.11"N, 106°21''1.09"W', '5407,5407', 1, NULL, 0, 0, 0),
(950, 'Manu', NULL, 'Manu is a hunt game played in Hawaii in the nineteenth century. ', 1109, 1109, 'Murray 1951: 104.', 'Hawaii', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°59''34.33"N, 159°45''27.13"W', '5399,5399', 0, NULL, 0, 0, 0),
(951, 'Double Fox and Geese', NULL, 'Double Fox and Geese is a hunt game played in England during the seventeenth century. ', 1110, 1110, 'Murray 1951: 104.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '52°36''8.46"N, 0°14''27.98"W', '5181,5181', 1, NULL, 0, 0, 0),
(952, 'Treble Fox and Geese', NULL, 'Treble Fox and Geese is a hunt game played in England during the seventeenth century.', 1111, 1111, 'Murray 1951: 104.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '54°7''29.28"N, 1°0''15.39"W', '5181,5181', 1, NULL, 0, 0, 0),
(953, 'Baralie', NULL, 'Baralie is a European Tables game played in medieval England. ', 1112, 1112, 'Murray 1951: 123.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°31''55.75"N, 0°49''23.76"W', '4800,4850', 0, NULL, 0, 0, 0),
(954, 'Imperial', NULL, 'Imperial is a European Tables game played in medieval England. It is one of a group of similar games that are described in an early fourteenth century manuscript.', 1113, 1113, 'Murray 1951: 123', 'England', 1, 1, NULL, 'Eric Piette', NULL, NULL, 0, NULL, NULL, NULL, '54°13''28.14"N, 3°0''23.32"W', '4800,4850', 0, NULL, 0, 0, 0),
(955, 'Myles', NULL, 'Myles is the name attributed to a fourteenth century English game. It is a European Tables game which is unnamed in the manuscript describing its rules. ', 1114, 1114, 'Murray 1951: 123.', 'England', 1, 1, NULL, 'Eric Piette', NULL, NULL, 0, NULL, NULL, NULL, '52°41''2.06"N, 0°53''3.23"E', '4800,4850', 0, NULL, 0, 0, 0),
(956, 'Provincial', NULL, 'Provincial is a European Tables game from medieval England. It was described in a fourteenth century manuscript with seveal similar games.', 1115, 1115, 'Murray 1951: 123.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '53°6''29.74"N, 0°5''56.29"W', '4800,4850', 0, NULL, 0, 0, 0),
(957, 'Ludus Anglicorum', NULL, 'The Ludus Anglicorum was a European Table game played in medieval England. It was described in a fourteenth century manuscript describing other similar games.', 1116, 1116, 'Murray 1951: 124.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '52°35''1.94"N, 2°52''56.94"W', '4800,4800', 0, NULL, 0, 0, 0),
(958, 'Ludus Lombardorum', NULL, 'The Ludus Lombardorum is a European Tables game played in medieval England. It was described in a fourteenth century manuscript that also describes similar games.', 1120, 1120, 'Murray 1951: 124.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '54°54''33.95"N, 3°6''33.4"W', '4800,4850', 0, NULL, 0, 0, 0),
(959, 'Jacquet de Versailles', NULL, 'Jacquet de Versailles is a European Tables game played in France in the nineteenth century.', 1121, 1121, 'Murray 1951: 127.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°22''44.52"N, 1°32''8.18"E', '5340,5340', 0, NULL, 0, 0, 0),
(960, 'Jacquet', NULL, 'Jacquet is a European Tables game played in nineteenth century France.', 1122, 1122, 'Murray 1951: 126-127.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°3''17.28"N, 4°30''2.98"E', '5340,5340', 0, NULL, 0, 0, 0),
(961, 'Garanguet', NULL, 'Garanguet ius a European Tables game played in France using three dice. It was played since at least the nineteenth century.', 1123, 1123, 'Murray 1951: 124.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°48''24.21"N, 0°42''0.64"E', '5340,5340', 0, NULL, 0, 0, 0),
(962, 'Bakkis', NULL, 'Bakkis is a race game played in Somaliland in the nineteenth century. It was said to be the same game as Pachisi, but no rules were given.', 1124, NULL, 'Murray 1951: 136', 'Somaliland', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '9°50''25.26"N, 46°21''36.25"E', '5356,5356', 1, NULL, 0, 0, 0),
(963, 'Panchi', NULL, 'Panchi is a race game played in India in Mysore in the late eighteenth and nineteenth century.', 1125, 1125, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°17''44.92"N, 76°38''21.77"E', '5294,5368', 0, NULL, 0, 0, 0),
(964, 'Thaayam', NULL, 'Thaayam is a race game played in southern India in the twentieth century.', 1126, 1126, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°37''25.27"N, 75°39''31.25"E', '5456,5456', 0, NULL, 0, 0, 0),
(965, 'Mysore Tiger Game', NULL, 'This game is presented in a group of manuscripts from the Maharaja Krishnaraja Wadiyar III of Mysore. Three people attempt to trap a tiger, and the tiger attempts to eat the people.', 1127, 1127, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°17''44.92"N, 76°38''21.77"E', '5294,5368', 0, NULL, 0, 0, 0),
(966, 'Mysore Tiger Game (Three Tigers)', NULL, 'This game is presented in a group of manuscripts from the Maharaja Krishnaraja Wadiyar III of Mysore. Seventeen people attempt to trap three tigers, and the tigers attempt to eat the people.\r\n\r\n', 1128, 1128, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°17''44.92"N, 76°38''21.77"E', '5294,5368', 0, NULL, 0, 0, 0),
(967, 'Mysore Tiger Game (Two Tigers)', NULL, 'This game is presented in a group of manuscripts from the Maharaja Krishnaraja Wadiyar III of Mysore. 25 people attempt to trap two tigers, and the tigers attempt to eat the people.\r\n\r\n', 1129, 1129, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°17''44.92"N, 76°38''21.77"E', '5294,5368', 0, NULL, 0, 0, 0),
(968, 'Padaivettu', NULL, 'Padaivettu is a game of captures played by the Tamil people of southern India.', 1130, 1130, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°43''34.13"N, 78°41''31.55"E', '5519,5519', 0, NULL, 0, 0, 0),
(969, 'Apit', NULL, 'Apit is a capturing game played in Malaysia in the early twentieth century.', 1131, NULL, 'Murray 1951: 54/.', 'Malaysia', 1, 1, 'Apit-Sodok', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°54''11.39"N, 103°1''19.26"E', '5415,5415', 1, NULL, 0, 0, 0),
(970, 'Borobodur Game', NULL, 'This game is depicted on the tenth century Borobodur Stupa in Java, Indonesia. ', 1132, NULL, NULL, 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°36''28.78"S, 110°12''13.88"E', '4400,4499', 1, NULL, 0, 0, 0),
(971, 'Sig (Dguache)', NULL, 'This game, known as Sig like many other games in North Africa, was played in Dguache, Tunisia. It was played on holes made in the sand instead of a board.', 1133, NULL, 'Depaulis 2001: 65.', 'Tunisia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°59''35.44"N, 8°13''41.27"E', '5490,5490', 1, NULL, 0, 0, 0),
(972, 'Fang', NULL, 'Fang is a game played by the Uighur people of the Xinjiang Uighur Autonomous Region of China. It incorporates principles of alignment and territory games. ', 1134, 1134, NULL, 'Xinjiang', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°21''40.85"N, 88°18''38.30"E', '5492,5497', 0, NULL, 0, 0, 0),
(973, 'Four-Fang', NULL, 'Four-Fang is a game that is played in China. It was played during the twentieth century, but graffiti at earlier sites suggest that it could be much older. Though it was observed, the rules were not documented, but it may be similar to the game Fang played by the Uighur people.', 1135, NULL, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°33''33.07"N, 112°28''4.43"E', '4180,5499', 1, NULL, 0, 0, 0),
(974, 'Cheng Fang Cheng Long', NULL, 'Cheng Fang Cheng Long is a game played in Chine in the twentieth century. Though its rules were not completely described, it is likely to be similar to the game Fang played by the Uighur people.', 1136, NULL, NULL, 'China', 1, 1, 'Five-Fang', NULL, NULL, NULL, 0, NULL, NULL, NULL, '30°36''5.61"N, 114°17''39.33"E', '5497,5499', 1, NULL, 0, 0, 0),
(975, 'Seven-Fang', NULL, 'Seven-Fang is a game played in China during the twentieth century. Though its rules were not completely described, it was likely similar to the game Fang played by the Uighur people.', 1137, NULL, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°36''5.61"N, 114°17''39.33"E', '5497,5499', 1, NULL, 0, 0, 0),
(976, 'Eleven-Fang', NULL, 'Eleven-Fang is a game played in China. Though the game was described in the late twentieth century, it is likely to be much older, since a board belonging to it was found in a Tang Dynasty tomb, but which could date up to 1936.', 1138, NULL, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°33''33.07"N, 112°28''4.43"E', '4180,5499', 1, NULL, 0, 0, 0),
(977, 'Huli-Mane Ata', NULL, 'Huli-Mane Ata is a simple hunt game played in the area of Vijayanagara, India by children. Boards for this game appear at the medieval ruins of Vijayanagara, but it is unclear if the game dates to that period.', 1139, 1139, NULL, 'India', 1, 1, 'Pulijudamu', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°19''29.65"N, 76°28''10.86"E', '4700,5503', 0, NULL, 0, 0, 0),
(978, 'Pulijudamu', NULL, 'Pulijudamu is a hunt game played in the area of Vijayanagara. Written sources place the game in the sixteenth century, and graffiti at the site of Vijayanagara could indicate that it was older. It was a game considered to belong to the lower classes in the sixteenth century and is still played by agricultural workers today. It is considered more impressive to win with more tigers and fewer goats.', 1140, 1140, NULL, 'India', 1, 1, 'Ane-Nayi Ata', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°19''29.65"N, 76°28''10.86"E', '4700,5503', 0, NULL, 0, 0, 0),
(979, 'Wan Fu Cave Game', NULL, 'The board for this game was found in Wan Fu Cave, part of the Longmen cave-temples near Luoyang, China. The board is of a common type known throughout the world, but is not as commonly attested in China.', 1141, NULL, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°33''33.07"N, 112°28''4.43"E', '4180,5502', 1, NULL, 0, 0, 0),
(980, 'Infuse', NULL, 'Infuse is a game of entering the most pieces. They can only enter out of sight of your own pieces, but you make move your pieces that lie near to enemy pieces, in order to make new entry sites for yourself, or block entry sites for your opponent. The game may be played on either hex or square grids.', 1142, 1142, '<a href="https://boardgamegeek.com/thread/2518705" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2020-11-19', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(981, 'Bravalath', NULL, 'Invented after 1 second''s thought.', 1143, 1143, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2020-00-00', 0, 'Cameron Browne (8/12/2020)', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 1),
(982, 'Tic-Tac-Die', NULL, 'Tic-Tac-Die is played as per Tic-Tac-Toe except that players roll a D9 dice each turn to dictate where they move (dice pips show cell index to move to).', 1144, 1144, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2020-12-11', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(983, 'Triple Tangle', NULL, 'An abstract board game played on the vertices, edges and cells of the board.', 1145, 1145, '<a href="http://cambolbro.com/games/triple-tangle-rules-1.pdf" target="_blank" class="style1" style="color: #0000EE" />cambolbro.com</a>', NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2020-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(984, 'Maze', NULL, 'Maze is a structure that consists of convoluted paths. ', 1146, 1146, '<a href="http://www.cross-plus-a.com/puzzles.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(985, 'Hoshi', NULL, 'Hoshi is a variant of Sudoku played on triangle basis.', 1147, 1147, '<a href="http://www.cross-plus-a.com/sudoku.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(986, 'Sudoku X', NULL, 'Sudoku X is a variant of Sudoku included the diagonals of the square board in the constraints.', 1148, 1148, '<a href="http://www.cross-plus-a.com/sudoku.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, 'Diagonal Sudoku', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(987, 'Anti-Knight Sudoku', NULL, 'Anti-Knight Sudoku is a variant of Sudoku involving the concept of Chess knight move.', 1149, 1149, '<a href="http://www.cross-plus-a.com/sudoku.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(988, 'Sudoku Mine', NULL, 'Sudoku Mine combines Sudoku puzzle with Minesweeper game.', 1150, 1150, '<a href="http://www.cross-plus-a.com/sudoku.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(989, 'Sujiken', NULL, 'Sujiken (from Japanese "sujikai", literally "diagonal") is a variation of Sudoku.', 1151, 1151, '<a href="http://www.cross-plus-a.com/sudoku.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, NULL, 'George Heineman', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(990, 'Dice Chess', NULL, 'Dice Chess is a variant of Chess involving a die.', 1152, 1152, '<a href="https://brainking.com/en/GameRules?tp=95" target="_blank" class="style1" style="color: #0000EE" />brainking.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Michael Taktikos and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(991, 'Refugia', NULL, 'Refugia is a modern experimental game with a goal of consolidating stones.\r\n    \r\nStones enter unconnected, and can only move by fleeing from concentrations of enemy stones. Thus it is a movement game with a territorial aspect.  \r\n    \r\nThe game includes capture-by-hopping moves, which create mutual-enemy stones as an intermediate stage before possible reconversion back to player''s stones. This mechanism keeps the game provably finite. \r\n    \r\nThe pseudo-territories formed by the clumps of stones, have boundaries that can erode and shift; so the game is more tactical than strategic. Shifts in strategic concerns do occur, however, as the game evolves from first mainly claiming territory by placement density, to a race to agglomerate or capture, to fights to recapture vs blocking to retain lead in a tactical end game. \r\n    \r\nBecause the effect of the mutual-enemy stones on movement is symmetrical but not the same for the two players, the game requires considerable mental concentration.', 1153, 1153, '<a href="https://boardgamegeek.com/thread/2557883" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2020-12-11', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(992, 'Tridoku', NULL, 'Tridoku is a variant of Sudoku played on a triangle basis.', 1154, 1154, '<a href="http://www.cross-plus-a.com/sudoku.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, NULL, 'Japheth Light', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(993, 'Monty Hall Problem', NULL, 'The Monty Hall problem is a brain teaser, in the form of a probability puzzle, loosely based on the American television game show Let''s Make a Deal and named after its original host, Monty Hall.', 1155, 1155, '<a href="https://en.wikipedia.org/wiki/Monty_Hall_problem" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Steve Selvin', NULL, '1975-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(994, 'Samurai Sudoku', NULL, 'Samurai Sudoku is one of the sudoku variation with overlapping sudoku grids.', 1156, 1156, '<a href="http://www.cross-plus-a.com/sudoku.htm" target="_blank" class="style1" style="color: #0000EE" />cross-plus-a.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(995, 'Mastermind', NULL, 'Mastermind is a code-breaking game for two players.', 1157, 1157, '<a href="https://en.wikipedia.org/wiki/Mastermind_(board_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Master Mind', 'Mordecai Meirowitz', NULL, '1970-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(996, 'Fibonacci Nim', NULL, 'Fibonacci Nim is a mathematical subtraction game, a variant of the game of Nim.', 1158, 1158, '<a href="https://en.wikipedia.org/wiki/Fibonacci_nim" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Michael J. Whinihan', NULL, '1963-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(997, 'Hops-a-Daisy Generalized', NULL, 'Equi-based games are games played on a hex grid that share the following properties:\r\nEach player has two kinds of pieces, one kind (Discs) move using steps and/or hops with flip-captures, the other kind (Hexes) are stationary. The stationary pieces have more score value, and they are limited to certain sites of placement. Identifying the placement sites for the stationary Hex pieces is based on their having an equal number of influencing neighbor pieces belonging to the player and to his (selected) enemy.\r\n\r\nTurns consist of either: placing any a piece, or moving a Disc. The Disc move may be followed by optionally placing a Hex piece. The game ends when in succession, none of the players adds a piece to the board. The winner is the player who has the highest score, with the first player not to place a piece winning in the case of a tiebreaker. \r\n\r\nIn the original game of Equi, The influencing neighbor pieces were found along lines of sight, and included only those pieces that were at the same distance as the nearest of them. The original game also had special placement limitations not discussed here, to reduce cycling. These evolved into produce the version cited here.\r\n\r\nAreas of variation. The main families are: \r\n1. Equi - Line of sight based rules, forced flip-hopping of enemy pieces, and optional friendly hops, piece values same magnitude, but opposite sign. Details are that moving Disc pieces can only be entered onto non-Equi sites and not to suicide sites. The game is intended as a 2 player strategy game.\r\n\r\nEquiversi - intended to be easier to play and more territorial and have less cycling issues.\r\nThe first change was to replace line of sight influence with adjacent piece influence, that is easier to see. With the increase in hex placement opportunities thus available, friendly hops were disallowed.\r\n\r\nThen a second evolution, Equiversi-2, occurred with the concept of allowing players to decide a range of piece values for the Discs prior to play, -- represented here only by the selection of a zero value. Reduced value allowed for a relaxation of all placement restrictions on the Discs. An implementation side effect is that selecting a site gives a piece-choice pop-up for those sites where Hexes may be played. Pre-selecting the piece to play would be a better implementation.\r\n\r\nEvolution to Hops-a-Daisy            \r\nNothing in the game prohibits a multi-player implementation, except that king-making could be an issue. Thus the idea of a small, light multi-player game based on Equi was born. To increase the chaotic experience, the hop changes both piece type and ownership leading to entirely different strategies. \r\n\r\nHops-a-Daisy default rules allow hopping any piece, ''morphing'' it (changing its type). Opponent''s pieces are flipped to the mover''s ownership as well. For ease of play, Disc placement is either to Non-Hex sites or unlimited. Hex placement considers all opponents as enemies. These settings can be changed to restrict hopping and/or Hex placement rules to either the preceding or following player''s pieces. The game is strictly for fun and thus should be played on a small board.\r\n\r\nThese games also inspired Refugia, with different placement restrictions, single piece types, and ownership changes taking place in stages, which has been implemented separately on Ludii.', 1159, 1159, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2020-12-26', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1000, 'King''s Valley', NULL, 'The game is played on a 5x5 board with the center square representing the King''s Valley. Players start with 5 pieces on opposites sites of the board, with the center pieces being the kings.', 1160, 1160, '<a href="https://boardgamegeek.com/boardgame/86169/kings-valley" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Mitsuo Yamamoto', '<a href="http://www.logygames.com/english/index.html" target="_blank" class="style1" style="color: #0000EE" />Logy Games</a> (used with permission)', '2006-00-00', 0, 'Eric Piette', NULL, 86169, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1001, 'Order and Chaos', NULL, 'Order and Chaos is an asymmetric variant of the game tic-tac-toe on a 6×6 gameboard.', 1061, 1061, '<a href="https://en.wikipedia.org/wiki/Order_and_Chaos" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Stephen Sniderman', 'Kadon Enterprises', '1981-00-00', 0, 'Nicholas Bamber', NULL, 147859, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1005, 'Gioco dell''Orso', NULL, 'Gioco dell''Orso is a game that was played in Piedmont, Northern Italy. It was documented in the twentieth century, but graffiti in the region suggests that the game could be much older.', 1163, 1163, 'Michaelsen 2014: 212.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°40''20.32"N, 7°59''27.03"E', '5410,5494', 0, NULL, 0, 0, 0),
(1006, 'Le Jeu de Gendarmes et de Voleur', NULL, 'Le Jeu de Gendarmes et de Voleur is a blockade game that was played by schoolchildren in the 1940s in Vernou-en-Sologne, France. It resembles other, older games which are known throughout Europe, and is likely to be older. It was played either on a circular board or a square one.', 1164, NULL, 'Michaelsen 2014: 210-212', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°43''19.96"N, 2°11''38.99"E', '5474,5474', 1, NULL, 0, 0, 0),
(1007, 'Lievre', 'Lièvre', 'Lièvre is a blockade game that was played in France in the early twentieth century, and reported as a traditional French game at the time.', 1165, NULL, 'Michaelsen 2014: 212.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°59''41.47"N, 1°31''25.74"E', '5417,5417', 1, NULL, 0, 0, 0),
(1008, 'To Kinegi tou Lagou', 'To Kynégi tou Lagoú', 'To Kynégi tou Lagoú ("Hare Hunt") is a blockade game played by children in Greece. Played on a square board, the game is played by three people; one moving the hare, one moving the hunter, and the other moving the two hounds. ', 1166, NULL, 'Michaelsen 2014: 211-212.', 'Greece', 1, 1, 'The Game of Chasing the Hare', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1009, 'Kiust Oyun', NULL, 'Kiust Oyun is a capturing game played in Macedonia. ', 1167, NULL, 'Depaulis 2001: 58.', 'Macedonia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°56''14.22"N, 21°51''11.29"E', '5423,5423', 0, NULL, 0, 0, 0),
(1010, 'Issiren', NULL, 'Issiren is a capturing game with dice played in the Illizi region of Algeria by the Kel Ajjer Tuareg people. ', 1168, 1168, 'Depaulis 2001: 61.', 'Algeria', 1, 1, 'Ishighän', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '24°33''16.30"N, 9°29''7.34"E', '5460,5460', 0, NULL, 0, 0, 0),
(1011, 'Ishighan', 'Ishighän', 'Ishighän is a race game played by the Kel Ferwan people near Agadez, Niger. It is said to be typically for boys, but all ages participate in the game. Extra values are sometimes awarded to players on their throws when they grab a throwing stick that lands on its end, which is not modeled in this version.', 1169, NULL, 'Depaulis 2001: 69.', 'Niger', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°18''50.89"N, 7°47''5.66"E', '5476,5476', 0, NULL, 0, 1, 0),
(1012, 'Yut Nori', NULL, 'Yut Nori is a race game played in Korea. Traditionally, it is played in the days following the Lunar New Year.', 1170, NULL, '<a href="https://folkency.nfm.go.kr/en/topic/detail/4702" target="_blank" class="style1" style="color: #0000EE" />Encyclopedia of Korean Folk Culture</a>', 'Korea', 1, 1, 'Yut, Yunnori, Nyout, Yoot', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1013, 'Tic-Tac-Toe Misere', NULL, 'Tic-Tac-Toe Misere is played as per Tic-Tac-Toe, except that a player loses by making three-in-a-line of their colour.', 1171, 1171, NULL, NULL, 0, 1, NULL, 'Ludii (run by Markus)', NULL, '2021-00-00', 0, 'Cameron Browne', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1014, 'Leoncito', NULL, 'Leoncito is a hunt game played by the Mapuche people of the Valle de Iglesias, Argentina.', 1172, NULL, 'Ferrrarese 2003-2004: 148.', 'Argentina', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '30°24''39.62"S, 69°13''25.53"W', '5489,5489', 1, NULL, 0, 0, 0),
(1015, 'Phanjika', NULL, 'Phanjika is a game mentioned in the Manasollasa, a medieval Sanskrit text. It is thought to have been a precursor to the game Pachisi.', 1173, NULL, '<a href="https://gyanchaupar.wordpress.com/2017/01/01/mellem-gyan-og-chaupar/" style="color: #0000EE" />Wikipedia</a>', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '19°29''19.35"N, 77°11''39.01"E', '4626,4638', 1, NULL, 0, 0, 0),
(1016, 'Raquithue', NULL, 'Raquilthue is a game played by the Cañicul Mapuche community in Argentina. It is a hunt game, of a type opoular among indigenous communities in the region. One player plays as a single lion, and the other as fourteen dogs.', 1174, NULL, 'Ferrarese 2006: 14-15.', 'Argentina', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '39°45''33.13"S, 71°25''53.19"W', '5489,5489', 1, NULL, 0, 0, 0),
(1017, 'La Yagua', NULL, 'La Yagua is a hunt game played in South America. This version was played by the Chiriguano-Chane people of Argentina.It was usually drawn on the ground and played with seeds or stones.', 1175, 1175, NULL, 'Argentina', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°50''29.28"S, 63°46''59.2"W', '5482,5506', 0, NULL, 0, 0, 0),
(1018, 'Udat Pagada', NULL, 'Udat Pagada is a game played on a  Chaupar board, but ignoring the spaces on the board. It was played up until the early twentieth century by girls. Graffiti suggests that the game could be much older.', 1177, NULL, 'Kamath 2020: 27.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°56''27.47"N, 73°44''56.05"E', '3600,5405', 0, NULL, 0, 0, 0),
(1020, 'O Shogi (Futsu Shodo-Shu)', '', 'O-Shogi was a game played in medieval Japan, recorded in the Futsu Shodo-Shu. It was an enlarged version of Shogi, with 29 different pieces.', 1178, NULL, NULL, 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°9''53.17"N, 136°4''6.09"E', '4797,4802', 1, NULL, 0, 0, 0),
(1021, 'Wuzi', NULL, 'Wuzi is an alignment game played in China. It is thought to be related to either Backgammon or Gomoku.', 1179, NULL, 'Fairbairn 2007: 133.', 'China.', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1022, 'Tanqi', NULL, 'Tanqi is a game that was played in East Asia. It is thought to be a precursor to Hasami Shogi.', 1180, NULL, 'Fairbairn 2007: 133.', 'East Asia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1023, 'Mig Mang', NULL, 'Mig Mang is a territory game played in Tibet on a 17x17 board.', 1181, 1181, 'Murray 1951: 97; Fairbairn 2007: 133.', 'Tibet', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '28°10''42.07"N, 98°31''36.76"E', '5379,5459', 0, NULL, 0, 0, 0),
(1024, 'Yi', NULL, 'Yi is an ancient name for the game Weiqi. While they were probably used interchangeably at the time, this is the older version of the game, which was played on a 17x17 board.', 1182, NULL, 'Fairbair 2007.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°18''3.61"N, 118°2''4.28"E', '3050,4255', 1, NULL, 0, 0, 0),
(1025, 'Sanguo Xiangxi', NULL, 'Sanguo Xiangxi is a Qing Dynasty Chinese board game related to Xiangqi.', 1183, NULL, 'Lo 2007: 125.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '31°2''2.90"N, 116°58''26.20"E', '5144,5411', 1, NULL, 0, 0, 0),
(1026, 'Residuel', NULL, 'Fight over left-overs in this quick territorial game.', 1184, 1184, NULL, NULL, 0, 1, NULL, 'Michael Amundsen', 'Michael Amundsen', '2020-00-00', 0, 'Designed and implemented by Michael Amundsen.', NULL, 329382, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1027, 'Ex Nihilo', NULL, 'A highly tactical game of battling stacks growing into existence.', 1185, 1185, NULL, NULL, 0, 1, NULL, 'Michael Amundsen', 'Michael Amundsen', '2020-00-00', 0, 'Designed and implemented by Michael Amundsen.', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1028, 'Mongolian Chess', NULL, 'Mongolian Chess is a war game documented in Mongolia during the nineteenth century.', 1186, NULL, 'Lo 2007: 126.', 'Mongolia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '48°46''1.53"N, 112°51''20.83"E', '5312,5359', 1, NULL, 0, 0, 0),
(1029, 'Cai Xuan', NULL, 'Cai Xuan is a game played since at least the Song Dynasty in China. It is one of a family of games which use dice and in which people attempt to navigate through the Chinese bureaucracy.', 1187, NULL, 'Lo 2007: 129.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '28°51''4.90"N, 112°35''20.30"E', '4327,4338', 1, NULL, 0, 0, 0),
(1030, 'Suffragetto', NULL, 'Suffragetto is a contest of occupation between two opposing factions, the Suffragettes and the Police. The goal of the Suffragettes is to break past Police lines and enter the House of Commons. At the same  time, The  Suffragettes  must  also  prevent  the  Police  from  entering  Albert  Hall, an  oft-used meeting space of the Women’s Social and Political Union. It is the Police’s duty to break up a meeting of the Suffragettes, currently being held in Albert Hall, all the while, preventing the Suffragettes from entering the House of Commons. The game is won by whoever first succeeds in introducing six members into the building guarded by its opponents.', 1188, 1188, '<a href="https://www.playsuffragetto.com/print" target="_blank" class="style1" style="color: #0000EE" />www.playsuffragetto.com</a>', NULL, 0, 1, NULL, NULL, NULL, '1909-00-00', 0, 'Nicholas Bamber', NULL, 127685, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1031, 'Sik', NULL, 'Sik is a race game played in the Tidikelt region of Algeria by women and children. Played on a spiral board made in the sand, players race to the center and try not to be captures by the "Bankor."', 1189, 1189, 'Béart 1955: 428-429.', 'Algeria', 1, 1, 'Sig', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°55''3.69"N, 1°45''42.67"E', '5399,5406', 0, NULL, 0, 1, 0),
(1032, 'Boukerourou', NULL, 'Boukerourou is a two-row mancala-style board game played in the Tidikelt region of Algeria at the turn of the twentieth century.', 1190, 1190, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°55''3.07"N, 1°16''37.12"E', '5399,5409', 0, NULL, 0, 0, 0),
(1033, 'Sig (Mauritania)', NULL, 'Sig is a word used for many games throughout Saharan Africa. This board game is a race game played in the Tagant region of Mauritania. The game is played in the sand, with the central two rows elevated on an artificial dune. ', 1191, 1191, NULL, 'Mauritania', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°32''7.95"N, 10°1''49.28"W', '5455,5455', 0, NULL, 0, 1, 0),
(1034, 'Dimraw', NULL, 'Dimraw is an alignment game played in the Trarza region of Mauritania. It Unlike most other alignment games, one player starts at a disadvantage, with fewer pieces than their opponent. ', 1192, NULL, 'Béart 1955: 456.', 'Mauritania', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°50''29.56"N, 15°53''15.04"W', '5452,5452', 1, NULL, 0, 0, 0),
(1035, 'Uturu Uturu Kaida', NULL, 'Uturu Uturu Kaida is a simple race game played in Senegal. The board is made in the sand, and pieces of wood or iron are used as pieces. It is played with six or seven players, who race their horses to the end of the board.', 1193, 1193, NULL, 'Senegal', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°1''57.36"N, 16°28''54.60"W', '5455,5455', 0, NULL, 0, 1, 0),
(1036, 'Nama', NULL, 'Nama is a race game played in Ségou, Mali. The board is made in the sand, and nut shells are used as dice. The first player who reaches the end plays as the hyena, which eats up the remianing players'' pieces.', 1194, 1194, NULL, 'Mali', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°25''53.98"N, 6°14''53.72"W', '5455,5455', 0, NULL, 0, 1, 0),
(1037, 'Piaf', NULL, 'Piaf is a game played by girls in the Diafarabe area of Mali. It is a race game, in which a mother must prepare herself to leave, travel across the board, and then prepare herself for sleep. Upon doing this, she becomes a hyena, which must seize and eat the other mothers.', 1195, NULL, NULL, 'Mali', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°8''22.03"N, 5°1''1.02"W', '5455,5455', 1, NULL, 0, 0, 0),
(1038, 'Paradis', NULL, 'Paradis is a race game played by boys, men, and married women in Mali. Players attempt to reach Paradise, in the center of the board, three times.', 1197, 1197, NULL, 'Mali', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°8''22.03"N, 5°1''1.02"W', '5455,5455', 0, NULL, 0, 1, 0),
(1039, 'Tama', NULL, 'Tama is a game with leaping captures played in Armenia. It allows both orthogonal and diagonal movement, and was played on a checkered board. ', 1517, 1517, NULL, 'Armenia', 1, 1, 'Armenian Draughts', NULL, NULL, NULL, 0, 'A. Sambruni', NULL, 45755, '39°13''33.05"N, 46°21''54.92"E', '5434,5434', 0, NULL, 0, 0, 0),
(1040, 'Omnidirectional Draughts', NULL, 'A draughts variant with both orthogonal and diagonal movement and capture.', 1199, 1199, NULL, NULL, 0, 1, NULL, 'A. Sambruni', NULL, '2021-00-00', 0, 'A. Sambruni', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1041, 'Uril', NULL, 'Uril is a two-row mancala-style board game played in Cabo Verde. It is a popular game on the islands, and also was played by immigrants to Portugal. Men typically play in public, while women generally played in private spaces. ', 1200, 1200, 'Braz Dias and Braz Dias 2020.', 'Cabo Verde', 1, 1, 'Ouril, Ouri', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°53''9.04"N, 24°59''18.78"W', '5506,5517', 0, NULL, 0, 0, 0),
(1042, 'Alkarhat', NULL, 'Alkarhat is an alignment game played by Tuareg people of the Sahara. It is used for divination, with a holy man presiding over the game.', 1201, NULL, 'Murray 1951: 49-50.', 'Niger', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '20°6''52.51"N, 8°39''36.28"E', '5422,5422', 1, NULL, 0, 0, 0),
(1043, 'Shanzak Kammar', '', 'Shanzak Kammar is a capturing game played in Central Asia. It was particularly popular in Samarkand in the nineteenth century, and was often played on a board drawn on the ground with clay pieces, coins, or pebbles.', 1202, NULL, 'Murray 1951: 67.', 'Central Asia', 1, 1, 'Un Almy Tash', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°39''12.42"N, 66°57''33.25"E', '5393,5393', 0, NULL, 0, 0, 0),
(1044, 'Dum Blas', NULL, 'Dum Blas is a game with leaping captures played in Malaysia during the early twentieth century.', 1203, NULL, 'Murray 1951: 81.', 'Malaysia', 1, 1, 'Main Dum, Dum Papan, Dam Blas', NULL, NULL, NULL, 0, NULL, NULL, NULL, '3°4''19.51"N, 101°31''6.22"E', '5404,5404', 0, NULL, 0, 0, 0),
(1046, 'Ludus Rebellionis (Asymmetric)', NULL, 'The Ludus Rebellionis appears in a sixteenth century Italian manuscript, with three different diagrams. This version is of an asymmetric game, where a King and Queen play against sixteen Pawns.', 1205, NULL, 'Murray 1951: 105-106.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°25''55.97"N, 13°30''24.07"E', '5000,5099', 1, NULL, 0, 0, 0),
(1047, 'Russian Fortress Chess', NULL, 'Russian Fortress Chess is a game that was played in Russia during the eighteenth and nineteenth centuries.', 1206, NULL, 'Markov 2015', 'Russia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '59°55''53.63"N, 30°19''46.62"E', '5300,5350', 0, NULL, 0, 0, 0),
(1049, 'Schuster', NULL, 'Schuster is a European Tables game played in Sweden by women. ', 1208, NULL, 'Murray 1951: 126.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '60°28''56.68"N, 16°55''46.46"E', '5339,5339', 0, NULL, 0, 0, 0),
(1050, 'Buffa de Baldrac', NULL, 'Buf de Baldriac is a European Tables game played in Spain in the thirteenth century. It is recorded in Alfonso X''s Libro de los Juegos.', 1209, 1209, 'Murray 1951: 128.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°34''47.56"N, 2°43''26.14"W', '4783,4783', 0, NULL, 0, 0, 0),
(1052, 'Shing Kun T''o (Qing Dynasty)', NULL, 'Shing Kun T''o is a Chinese promotion game. This version was played during the Manchu Dynasty. Players attempt to navigate the Chinese bureaucracy modeled on the board, using dice throws.', 1210, NULL, 'Murray 1951: 146.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '23°7''44.51"N, 113°15''51.35"E', '5395,5395', 1, NULL, 0, 0, 0),
(1053, 'Tjyong Kyeng To', NULL, 'Tjyong Kyeng To, the "Game of Dignitaries," is a promotion game played in Korea. ', 1211, NULL, 'Murray 1951: 146.', 'Korea', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°31''58.92"N, 126°32''49.66"E', '5395,5395', 1, NULL, 0, 0, 0),
(1054, 'Han Guan Yi', NULL, 'Han Guan Yi is a Chinese promotion game from the eleventh century. The board is unknown, but the rules have been preserved in a book.', 1212, NULL, NULL, 'China.', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°17''54.65"N, 112°5''9.72"E', '4522,4588', 1, NULL, 0, 0, 0),
(1055, 'Callanish', NULL, 'On  the  Isle  of  Lewis  (Outer  Hebrides,  Scotland)  are located   some   of   the   most   impressive   prehistoric megalithic  structures  in  Europe.  The  most  important sites  are  around  the  area  of Callanish,  and  include stone circles, cairns, and stone alignments.\r\n\r\nThe  goal  of Callanish  is  to  create  an  alignment  of  a certain  number  of  stones  or  stacks  of  your  colour orthogonally along any file or rank of the board.', 1213, 1213, '<a href="https://nestorgames.com/rulebooks/CALLANISH_EN.pdf" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', NULL, 0, 1, NULL, 'José Manuel Astilleros García-Monge', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2014-00-00', 0, 'Nicholas Bamber', NULL, 157894, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1056, 'E-Sugoroku', NULL, 'E-Sugoroku is a race game popular in Japan from the seventeenth to the nineteenth century. There are thousands of differnt boards that were made for the game during this period, but they are all games in which dice rolls determine which space a player proceeds to next, as given on the board.', 1214, NULL, NULL, 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '33°50''57.09"N, 130°41''22.96"E', '5120,5180', 1, NULL, 0, 0, 0),
(1057, 'Jodo Sugoroku', NULL, 'Jodo Sugoroku is a game played during the fifteenth century, which is thought to be an ancestor of E-Sugoroku.', 1215, NULL, NULL, 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '36°10''55.47"N, 138°11''45.19"E', '4974,5368', 1, NULL, 0, 0, 0),
(1060, 'Caixuan Baiguan Duo', NULL, 'Caixuan Baiguan Duo is a Chinese promotion game from the Ming Dynasty based on Ming civil and military hierarchy.', 1218, NULL, 'Lo 2005: 66.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '29°25''2.73"N, 111°21''26.3"E', '5094,5144', 1, NULL, 0, 0, 0),
(1061, 'Hulu Wen', NULL, 'Hulu Wen is a race game played in early modern China. Players race to reach the center of a square spiral board.', 1219, NULL, 'Lo 2004: 72.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°17''54.27"N, 120°35''9.37"E', '5144,5411', 1, NULL, 0, 0, 0),
(1062, 'Wo Shuo', NULL, 'Wo Shuo was a game popular during the period of Northern and Southern Dynasties (256-589 CE) in China. The game is mentioned in some accounts, but few details are known about gameplay or the board.', 1220, NULL, 'Lo 2005: 99.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°5''44.64"N, 111°10''41.31"E', '4005,4342', 1, NULL, 0, 0, 0),
(1063, 'Chang Xing', NULL, 'Chang Xing is a game that was played in medieval China. Eearly sources describe some details of the game, which have led scholars to think it was related to games like Nard and Backgammon. The sources say it developed from the game of Wo Shuo.', 1221, NULL, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '30°18''44.25"N, 109°47''3.38"E', '4300,4379', 1, NULL, 0, 0, 0),
(1064, 'Tap Urdy', NULL, 'Tap Urdy is a two-row mancala-style board game played in Turkmenistan during the early twentieth century. The game is played in holes dug into the ground, and the counters are typically sheep droppings.', 1222, 1222, 'Deledicq and Popova 1977: 90.', 'Turkmenistan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°44''42.05"N, 61°21''2.54"E', '5431,5431', 0, NULL, 0, 0, 0),
(1065, 'Chuka', NULL, 'Chuka is a puzzle played in Russia. It contains the sowing mechanism seen in many mancala-style board games. ', 1223, 1223, 'Deledicq and Popova 1977: 99-100.', 'Russia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1066, 'Throngs', NULL, 'Throngs a highly abstracted wargame (territorial invasion game) for two players. It is typically played on the intersections of a triangular grid, using Go stones. It is a double-move game: each player takes 2 full turns in succession before the next player takes control. \r\n            \r\n            Movement: The game is distinguished by the way the power of a moving piece is determined according to the pieces around it: A piece can move as far as the difference in count of the friends and enemies in its immediate vicinity. \r\n            \r\n            Removing an enemy and adding one''s own piece take one power unit each. Remaining power goes into a series of steps or hops that may change direction at empty locations. \r\n            \r\n            Strategy: Power to travel up to seven units per move can be developed during the game. As the offensive capacity develops, defensive measures are needed, first starting with limiting the mobility of enemy stones by approaching them, then by building walls, and thickening them along the axes of the opponent''s catapulting sites (empty locations surrounded by many of that player''s own stones.) These sites allow adding a stone and catapulting it up to a distance of 5, and are re-useable. In addition to these methods, defense is by scattering stones behind one''s own lines to immobilise enemy stones that invade.\r\n            \r\n            The majority of turns naturally involve placement as well as movement, due to the benefit of gaining material; even though newly placed stones travel a reduced distance due to the cost of their placement. Occasional moves without placement are used mainly to initiate difficult invasions, as they risk simultaneously opening up positional weaknesses.  \r\n            \r\n            Individual stones may be captured by replacement when they are sufficiently out-numbered at a location, which means that towards the end of the game, chains of stones not anchored to a triangle, loop, or board edge will be consumed one-by-one by captures. Thus the shape and nature of territorial walls is worth contesting.\r\n            \r\n            Boards: The standard board is centerless, designed to allow maximal distance moves from the center, while minimizing the size of the board. The hexagonal corner regions help to stabilize invasions in outlying areas. The reverse angles along the edge are slightly less defensible than the other parts, breaking the edges into stategic zones.\r\n            \r\n            The game is easily adapted not only to to different size and shape boards, but also to different grid topologies, while remaining interesting and playable. A ''perforated'' grid is included to demonstrate this, but there are many other possibilities as well. \r\n            \r\n            The center of the board is very advantageous, and a pie rule or balanced starting positions are needed. The standard starting position places the initial pieces near the edges to allow players a wider variety of strategies. Placing multiple starting stones, and or playing on torus boards, leads to finer grained, denser, highly tactical games, while using few starting pieces and larger boards or boards with less connectivity (e.g. boards with holes, and boards on semi-regular grids) lead to a more territorial game.\r\n            \r\n        Play on a torus also eliminates the advantage of a board center, but requires a larger board because invasion is no longer from a single direction.', 1224, 1224, '<a href="https://boardgamegeek.com/thread/2452882/throngs-new-attempt-describe-how-play" target="_blank" class="style1" style="color: #0000EE" />BGG Forum</a>', NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2019-11-18', 0, 'Dale W. Walton 2020-11-11', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1067, 'Warra', NULL, 'Warra is a mancala-style board game that was played by African American communities in Mississippi and Louisiana during the nineteenth century. ', 1225, NULL, 'Murray 1951: 202. ', 'United States of America', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '29°57''22.54"N, 90°4''6.47"W', '5418,5418', 1, NULL, 0, 0, 0),
(1068, 'Nuktagaq', NULL, 'Nuktagaq is an Inuit hunt game played in the Canadian Arctic. ', 1227, 1227, NULL, 'Canada', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '68°59''4.49"N, 81°35''22.39"W', '5437,5437', 0, NULL, 0, 0, 0),
(1069, 'Unlur', NULL, 'Unlur is a game between two people taking turns placing tiles on a hexagonal board. Each player has a different objective to achieve victory. It is classified as an abstract, connecting and unequal forces board game.\r\n\r\nThis game was the winner of the second Annual Game Design Competition in 2002, whose theme that year was the design of games of unequal forces (organized by Abstract Games magazine, About Board Games, and the Strategy Gaming Society). The name came from a symmetric ancestor game called ''Lur''. When the game was supported on Ludoteka, the Edge rule was added because placing on the edge is usually bad for Black. More information about the origins of the game can be found in Spanish on the designer''s blog:\r\n<a href="http://mesadejuegos.blogspot.com/2005/12/unlur.html" target="_blank" class="style1" style="color: #0000EE" />mesadejuegos.blogspot.com</a>\r\n ', 1226, 1226, '<a href="https://fr.wikipedia.org/wiki/Unlur" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Jorge Gómez Arrausi', NULL, '2002-00-00', 0, 'Nicholas Bamber', NULL, 3826, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1070, 'Dablot Prejjesne', NULL, 'Dablot Prejjesne is a capturing game played by the Sámi people of Finland. The game pits Sámi soldiers, a prince, and a king against peasants and their prince and king.', 1228, 1228, 'Michaelsen 2010.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '64°30''7.83"N, 14°8''49.87"E', '5421,5421', 0, NULL, 0, 0, 0),
(1071, 'Tavelspel', NULL, 'Tavelspel is a game played in northern Sweden during the nineteenth century. This version was documented among Swedish settlers to Dåres, but it was said to have  been much  older, and local to the village.', 1229, NULL, 'Michaelsen 2010: 219.', 'Sweden', 1, 1, 'Kloterspel', NULL, NULL, NULL, 0, NULL, NULL, NULL, '64°59''23.75"N, 15°51''5.63"E', '5359,5399', 0, NULL, 0, 0, 0),
(1072, 'Dablo (Small)', NULL, 'Dablo is a word used to refer to capturing games among the Sámi people of northern Scandinavia. This version was played near Frostviken in Sweden on a 5x5 board.', 1230, NULL, 'Michaelsen 2010: 219.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1073, 'Dablo (Large)', NULL, 'Dablo is a word used by the Sámi people for capturing games. This version was played on a 7x7 board in Frostviken, Sweden.', 1231, 1231, 'Michaelsen 2010: 219.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1074, 'Tsukkalavde', NULL, 'Tsukkalavde is a capturing game played during the nineteenth century by the Sea Sámi people of Norway. It was often played by children and adults on winter evenings.', 1232, 1232, 'Michaelsen 2010: 220.', 'Norway', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '69°51''58.01"N, 21°59''30.92"E', '5370,5390', 0, NULL, 0, 0, 0),
(1075, 'Tablo', NULL, 'Tablo is a game that was played among the Sámi people of Sweden.  The board was usually scratched into a  wooden board with a  knife, and sticks were used as pieces, one player keeping the bark on the sticks and the other stripping them. It was usually played by children, but was played by people of all ages.', 1233, 1233, 'Michaelsen 2010: 219-220.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '66°36''24.43"N, 19°49''22.66"E', '5373,5433', 0, NULL, 0, 0, 0),
(1076, 'Ohohla', NULL, 'Ohohla is a game played by the Papago people of Arizona. It is played on a star-shaped board.', 1234, NULL, 'Murray 1951: 29.', 'Arizona', 1, 1, 'Jeoda', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°22''50.62"N, 111°37''26.82"W', '5407,5407', 1, NULL, 0, 0, 0),
(1077, 'Nin Adnai Kit Adnat', NULL, 'Nin Adnai Kit Adnat ("It is my move, it is your move") was a capturing game played by the Mi''kmaq people of Nova Scotia. ', 1235, NULL, 'Murray 1951: 77.', 'Nova Scotia', 1, 1, 'Adenágank', NULL, NULL, NULL, 0, NULL, NULL, NULL, '46°5''59.70"N, 60°45''16.84"W', '5399,5399', 1, NULL, 0, 0, 0),
(1078, 'Kokonag''n', NULL, 'Kokonag''n is a game that was played by the Passamaquoddy people of Maine. Unlike other games played by the Passamaquoddy, this one could be played between women and men.', 1236, NULL, 'Murray 1951: 78. ', 'Maine', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '44°42''33.25"N, 67°7''3.73"W', '5388,5388', 1, NULL, 0, 0, 0),
(1079, 'Manmadoangn', 'Manmadöangn', 'Manmadoängn was a game played by the Abenaki people of Maine.', 1237, NULL, 'Culin 1907: 792.', 'Maine', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '44°45''54.22"N, 69°52''59.22"W', '5157,5223', 1, NULL, 0, 0, 0),
(1080, 'Wakanpamungthae', NULL, 'Wakanpamungthae was a capturing game played by the Omaha people of Nebraska. It was  said to have been adopted from settlers from the United States in the middle of the nineteenth century. ', 1238, NULL, 'Murray 1951: 78.', 'Nebraska', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '42°8''46.93"N, 96°28''48.22"W', '5373,5393', 1, NULL, 0, 0, 0),
(1081, 'Macheng', NULL, 'Macheng is a capturing game played in Ming Dynasty China. It was described as a game commonly played in alleys.', 1239, NULL, 'Wu and Sebillaud 2020: 49.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '29°48''33.19"N, 119°31''9.56"E', '5067,5124', 1, NULL, 0, 0, 0),
(1082, 'Lu Qi', NULL, 'Lu Qi is a game played in medieval China. It was played on a board well-attested throughout Asia and Europe, and was often found next to patterns for Merels games.', 1240, NULL, 'Wu and Sebillaud 2020: 46.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°49''13.91"N, 119°49''16.55"E', '4416,4868', 1, NULL, 0, 0, 0),
(1083, 'Lian Qi (A-Type)', NULL, 'Lian Qi is a term used for alignment games in China. This version can be attested since the tenth century CE, and was the most commonly played, judging by the number of boards which have been found.', 1241, NULL, 'Wu and Sebillaud 2020: 44.', 'China', 1, 1, 'Lian Huan Ma Qi, Zhi Qi, Cheng San Qi, Ji Ri Ge', NULL, NULL, NULL, 0, NULL, NULL, NULL, '42°15''28.27"N, 118°53''13.08"E', '4400,4899', 1, NULL, 0, 0, 0),
(1084, 'Three Musketeers', NULL, 'Invented in 1969 by Haar Hoolim and published in Sid Sackson''s A Gamut of Games.', 1242, 1242, '<a href="https://en.wikipedia.org/wiki/Three_Musketeers_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Haar Hoolim', NULL, '1969-00-00', 0, 'Fabio Barbero', NULL, 21861, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1088, 'Damenspiel', NULL, 'Damenspiel is a Draughts game palyed in Germany.', 1245, 1245, 'Parlett 1999: 252.', 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1089, 'Damspel', NULL, 'Damspel is a Draughts game played in Sweden.', 1246, 1246, 'Parlett 1999: 252.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1093, 'Yup''ik Checkers', NULL, 'Yup''ik Checkers is a game played by the Yup''ik people of Nelson Island, Alaska. ', 1250, NULL, 'Ager 1975: 117.', 'Alaska', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '60°34''49.10"N, 165°15''28.83"W', '5473,5474', 1, NULL, 0, 0, 0),
(1094, 'Leap Frog', NULL, 'Described by H.J.R. Murray in A History of Board-Games Other Than Chess in 1898', 1251, 1251, '<a href="https://en.wikipedia.org/wiki/Leap_Frog_(board_game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Fabio Barbero', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1095, 'Verquere', NULL, 'Verquere is a European Tables game known since at least the eighteenth century. It was said to have been invented in Holland, but was also played in England.', 1252, NULL, 'Murray 1951: 127.', 'Netherlands', 1, 1, 'Verkehren, Verkeer, Revertier', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '53°1''38.81"N, 0°51''58.66"W', '5225,5225', 0, NULL, 0, 0, 0),
(1097, 'Ovalhu', NULL, 'Ovalhu is a two-row mancala-style board game played in the Maldives.', 1254, 1254, 'de Voogt 2000.', 'Maldives', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°49''32.65"N, 73°23''8.96"E', '5500,5500', 0, NULL, 0, 0, 0),
(1098, 'Morahha', NULL, 'Morahha is a four-rown mancala-style board game played in seventeenth century Comoros.', 1255, NULL, 'Murray 1951: 224.', 'Comoros', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°4''42.05"S, 44°28''4.83"E', '5194,5194', 1, NULL, 0, 0, 0),
(1100, 'Sai', NULL, 'Sai is a two-row mancala-style board game played on the island of Flores in Indonesia.', 1257, NULL, 'Murray 1951: 175.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1101, 'Matoe', NULL, 'Matoe is a two-row mancala-style board game played on the Indonesian island of Sumba.', 1261, NULL, 'Murray 1951: 175.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1102, 'Katro', NULL, 'Katro is a unique six-row mancala-style board game played in Madagascar.', 1258, 1258, 'de Voogt 1999: 112-113.', 'Madagascar', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°26''12.38"S, 47°5''8.45"E', '5498,5498', 0, NULL, 0, 1, 0),
(1103, 'Abanga', NULL, 'Abanga is a two-row mancala-style game board that was played by the Zande people of central Africa in the mid-nineteenth century.', 1259, NULL, 'Avelot 1906: 268.', 'Central Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°34''59.94"N, 25°8''51.95"E', '5368,5371', 1, NULL, 0, 0, 0),
(1104, 'Dodgem', NULL, 'Invented by Colin Vout in 1972 as described in the book Winning Ways for Your Mathematical Plays.', 1260, 1260, '<a href="https://en.wikipedia.org/wiki/Dodgem" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Colin Vout', NULL, '1972-00-00', 0, 'Fabio Barbero', NULL, 34873, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1105, 'Erherhe', 'Érhérhé', 'Érhérhé is a two-row mancala-style board game played by the Mpongwe people in Gabon.', 1262, 1262, NULL, 'Gabon', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°23''13.77"N, 9°27''14.66"E', '5406,5406', 0, NULL, 0, 0, 0),
(1106, 'Adjito', NULL, 'Adjito is a two-row mancala-style board game played in the Kingdom of Dahomey in the nineteenth century. ', 1263, 1263, 'Avelot 1906: 267, 269.', 'Benin', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°12''30.81"N, 1°53''43.58"E', '5391,5394', 1, NULL, 0, 0, 0),
(1107, 'Ouri', NULL, 'Ouri is a board game played by the Mandinka, Wolof, and Fula people of Senegal. It was played on a mancala board, but the game itself as described seems to be more of a placement game. It was typically played by girls outside.', 1264, NULL, 'Murray 1951: 177.', 'Senegal', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°55''30.31"N, 13°20''21.72"W', '5285,5287', 1, NULL, 0, 0, 0),
(1108, 'Mandinka Game', NULL, 'This game was played on the River Gambia in the early seventeenth century. It is one of the earliest documented mancala-style board games. It was played outside, under shady trees, by men of the Mandinka people.', 1265, NULL, 'Murray 1951: 177.', 'Gambia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°34''10.05"N, 14°40''40.97"W', '5120,5121', 1, NULL, 0, 0, 0),
(1109, 'Worra', NULL, 'Worra is a two-row mancala-style board game played in the Ashanti Kingdom of the early nineteenth century. The King of Ashanti was said to have played on a golden board in his palace.', 1266, NULL, 'Murray 1951: 177.', 'Ashanti', 1, 1, 'Vora', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°42''59.94"N, 2°41''52.79"W', '5317,5317', 1, NULL, 0, 0, 0),
(1110, 'Ashanti Draughts', NULL, 'This game was played in the Ashanti Kingdom in the early nineteenth century. Its name was not recorded, but was said to have been very popular.', 1267, NULL, NULL, 'Ashanti', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '6°39''19.08"N, 0°31''8.53"E', '5317,5317', 1, NULL, 0, 0, 0),
(1111, 'Isolation', NULL, 'Blocking game played on a 6x8 or 7x7 board.', 1268, 1268, '<a href="https://boardgamegeek.com/boardgame/1875/isolation" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Bernd Kienitz', NULL, '1972-00-00', 0, 'Fabio Barbero', NULL, 1875, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1112, 'Ashanti Alignment Game', NULL, 'This alignment game, the name of which was not recorded, was played in the Ashanti Kingdom in the early nineteenth century. It was played on a wooden board with perforations, and the pieces were pegs to be inserted in the board.', 1269, NULL, NULL, 'Ashanti', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '6°38''28.32"N, 3°1''10.52"W', '5317,5317', 1, NULL, 0, 0, 0),
(1113, 'Cage', NULL, 'Cages is a drawless checkers variant that always ends in one player eliminating the other. Mark Steere designed Cage in 2010.', 1270, 1270, '<a href="http://web.archive.org/web/20200701105455/http://www.marksteeregames.com/Cage_rules.html" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com/</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a> (used with permission)', '2010-00-00', 0, 'Designed by Mark Steere and implemented by Michael Amundsen.', NULL, 72202, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1114, 'Tami', NULL, 'Tami is a mancala-style board game played in Accra, Ghana in the early nineteenth century.It was played mostly by women, with grey and green nuts. Sometimes these nuts were covered in gold and worn as necklaces.', 1271, NULL, 'Murray 1951: 177, Avelot 1906: 267.', 'Ghana', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '5°32''53.34"N, 0°12''1.76"W', '5305,5309', 1, NULL, 0, 0, 0),
(1115, 'DuploHex', NULL, 'Variant of Hex that includes disc and rings.', 1272, 1272, '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', NULL, 0, 1, NULL, 'José Manuel Astilleros García-Monge', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2015-00-00', 0, 'Fabio Barbero', NULL, 174474, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1116, 'Benin Mancala Game', NULL, 'This game is attested on a bronze game board from Benin. ', 1273, NULL, 'Murray 1951: 176, 177; Luschan 1919:427.', 'Benin', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°19''3.94"N, 5°36''53.52"E', '5000,5199', 1, NULL, 0, 0, 0),
(1117, 'Gabatta', NULL, 'Gabatta is a word used for many mancala-style board games in Ethiopia. This version was a three-row game played in Eritrea in the nineteenth century.', 1274, NULL, 'Murray 1951: 195; Culin 1896: 601.', 'Eritrea', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°44''52.99"N, 38°42''1.30"E', '5393,5393', 1, NULL, 0, 0, 0),
(1118, 'Matara Game', NULL, 'This game appears to be a two-row mancala-style board which was found on the steps of a building at the Axumite site of Matara in Eritrea.', 1275, NULL, 'Pankhurst 1971: 154-155.', 'Eritrea', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1119, 'Qarqis', NULL, 'Qarqis is a game known from medieval and early modern Ethiopia which seems to refer to an early version of a mancala-style board game.', 1276, NULL, 'Pankhurst 1971: 154.', 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '10°21''50.09"N, 38°18''9.44"E', '4900,5152', 1, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(1121, 'Luuth', NULL, 'Luuth is a game played by the Nuer people of Ethiopia. It is similar to a mancala game, but the movement rules only sometimes involve sowing.', 1278, 1278, 'Pankhurst 1971: 204.', 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°11''10.51"N, 30°34''20.83"E', '5471,5471', 0, NULL, 0, 0, 0),
(1122, 'Isafuba', NULL, 'Isafuba is a four-row mancala-style board game played in Mashonaland, Zimbabwe in the nineteenth century.', 1279, NULL, 'Bent 1895: 85-86.', 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '20°16''3.52"S, 30°56''1.82"E', '5391,5391', 1, NULL, 0, 0, 0),
(1123, 'Moruba', NULL, 'Moruba is a four-row mancala-style board game played in South Africa.', 1280, NULL, NULL, 'South Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°56''34.32"S, 31°8''26.71"E', '5434,5502', 0, NULL, 0, 0, 0),
(1124, 'Andot', NULL, 'Andot is a two-row mancala-style board game played by the Bega people of Sudan. The game is typically played using pieces of dried camel dung as counters in hole scooped out of the sand.', 1281, 1281, 'Owen 1938.', 'Sudan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°14''58.91"N, 31°29''18.66"E', '5438,5438', 0, NULL, 0, 0, 0),
(1125, 'Ryakati', NULL, 'Ryakati is a four-row mancala-style board game played by the Bari people of South Sudan. The holes are scooped out of the ground and counters are seeds or pebbles, and represent cows.', 1282, 1282, 'Beaton 1939: 133-141.', 'South Sudan', 1, 1, 'Soro', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°9''2.53"N, 31°14''18.56"E', '5439,5439', 0, NULL, 0, 0, 0),
(1126, 'Otep', NULL, 'Otep is a four-row mancala-style board game played by the Bari people of South Sudan. The holes are scooped out of the ground, and the counters are pebbles or seeds which represent cows.', 1283, 1283, 'Beaton 1939: 141.', 'South Sudan', 1, 1, 'Soro', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°0''1.18"N, 31°11''23.37"E', '5439,5439', 0, NULL, 0, 0, 0),
(1127, 'Lobudok', 'Lobudök', 'Lobuduok is a four-row mancala-style board game played by the Bari people in South Sudan. The holes are scooped out of the ground and the coutners are usually seeds or pebbles, which represent cows. It is an unusual mancala-style game because certain holes are out of play during portions of the game.', 1284, 1284, 'Beaton 1939: 141-142.', 'South Sudan', 1, 1, 'Soro', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°12''49.04"N, 30°52''19.53"E', '5439,5439', 0, NULL, 0, 0, 0),
(1128, 'Mlabalaba', NULL, 'Mlabalaba (more frequently known as Morabaraba) is an alignment game played in South Africa.', 1285, 1285, 'Coertze 2002.', 'South Africa', 1, 1, 'Morabaraba, Umlabalaba, Meu', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°5''23.94"S, 28°2''19.73"E', '5407,5502', 0, NULL, 0, 0, 0),
(1129, 'Zola', NULL, 'Zola is an drawless annihilation game by Mark Steere.', 1286, 1286, NULL, NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a> (used with permission)', '2021-00-00', 0, 'Designed by Mark Steere and implemented by Michael Amundsen.', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1130, 'Tsoro', NULL, 'Tsoro is a four-row mancala-style board game played in Zimbabwe. It was popular among men, and had many different regional variations.', 1287, 1287, 'Matthews 1964: 64-66.', 'Zimbabwe', 1, 1, 'Fuva, Imbwe', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '21°51''2.85"S, 31°26''10.6"E', '5464,5464', 0, NULL, 0, 1, 0),
(1131, 'Tsoro Yemutwelve', NULL, 'Tsoro Yemutwelve is a board game played in Zimbabwe, usually by boys and young men, though sometimes by adults as well. The board is typically scratched on the ground and played with stones.', 1288, 1288, NULL, 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°38''36.64"S, 25°47''22.66"E', '5464,5464', 0, NULL, 0, 0, 0),
(1132, 'Tsoro Yemutatu', NULL, 'Tsoro Yemutatu is an alignment game from Zimbabwe. This version, played on a square board, is played by boys and young men, but sometimes adults and is usually scratched on the ground and played with stones.', 1289, NULL, 'Matthews 1964: 68.', 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°4''13.61"S, 30°45''6.85"E', '5464,5464', 0, NULL, 0, 0, 0),
(1133, 'Misoro Tsoro', NULL, 'Tsoro is a four-row mancala-style board game played in Zimbabwe with many regional variations. In this version, certain holes are designated in which a player may end their turn instead of continuing to sow.', 1290, 1290, 'Matthews 1964: 65-66.', 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°10''26.03"S, 32°51''10.17"E', '5464,5464', 0, NULL, 0, 0, 0),
(1134, 'Misoro Tsoro (Additional Capture)', NULL, 'Tsoro is a name for sevela two-row mancala-style board games from Zimbabwe. In this version, multiple captures are allowed, as well as the option to end a sowing in certain holes.', 1291, 1291, 'Matthews 1964: 65-66.', 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°55''51.81"S, 31°37''57.91"E', '5464,5464', 0, NULL, 0, 0, 0),
(1135, 'Musoro Tsoro', NULL, 'Tsoro is a term used for several two-row mancala-style board games played in Zimbabwe. In this version, players choose a special hole, "musoro," from which they may choose to end their turn when they would normally continue sowing, allowing them to accumulate counters there.', 1294, 1294, 'Matthews 1964: 65-66.', 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°37''48.23"S, 29°36''2.25"E', '5464,5464', 0, NULL, 0, 1, 0),
(1136, 'Tsoro (Additional Capture)', NULL, 'Tsoro is a word used for several regional variations of four-row mancala-style board games in Zimbabwe. In this version, players make additional captures when the standard capture is triggered.', 1295, 1295, 'Matthews 1964: 65-66.', 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°40''8.65"S, 30°15''25.28"E', '5464,5464', 0, NULL, 0, 1, 0),
(1137, 'Tsoro (Reentered Captures)', NULL, 'Tsoro is a word used for several regional four-row mancala-style board games in Zimbabwe. In this version, captured counters are added to the player''s own side of the board.', 1296, 1296, 'Matthews 1964: 65-66.', 'Zimbabwe.', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '16°33''32.96"S, 32°7''16.93"E', '5464,5464', 0, NULL, 0, 1, 0),
(1139, 'Serup', NULL, 'Serup is a game played by the Diegueño people of California. The rules were not recorded, but it is played with stick dice and on a board similar to other games played in the southwest United States and Mexico.', 1300, 1300, 'Murray 1951: 155.', 'California', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°5''18.63"N, 116°45''7.46"W', '5407,5407', 1, NULL, 0, 0, 0),
(1140, 'Barail', NULL, 'Barail is a European Tables game played in sixteenth century Italy.', 1301, NULL, 'Parlett 1999: 79.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°28''46.55"N, 10°0''38.17"E', '4775,4799', 1, NULL, 0, 0, 0),
(1141, 'Adi', NULL, 'Adi is a two-row mancala-style board game played by the Ewe people of Togo and Ghana. The game can either be played on wooden boards, which are sometimes elaborately carved, or as holes in the ground using seeds or stones as counters.', 1302, 1302, 'Murray 1951: 184.', 'West Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°17''36.9"N, 0°5''5.69"E', '5406,5406', 0, NULL, 0, 0, 0),
(1142, 'Atidada', NULL, 'Atidada is an alignment game played in what is now Togo and Ghana. The details are not completely described, but it can be played with three, six or 20 pieces per player. The board is made in the ground, and sticks are used as pieces. ', 1303, NULL, 'Murray 1951: 43.', 'West Africa', 1, 1, 'Akidada', NULL, NULL, NULL, 0, NULL, NULL, NULL, '6°30''33.01"N, 1°15''7.24"E', '5408,5408', 1, NULL, 0, 0, 0),
(1143, 'Adidada', NULL, 'Adidada is a two-row mancala-style game board played by the Ewe people of Togo and Ghana.', 1304, 1304, NULL, 'West Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°0''15.15"N, 0°36''14.02"E', '5408,5409', 0, NULL, 0, 0, 0),
(1144, 'Duene', NULL, 'Duene is  two-row mancala-style board game played by the Ewe people in what is now togo and Ghana.', 1305, 1305, NULL, 'West Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°14''31.26"N, 0°43''47.31"E', '5408,5409', 0, NULL, 0, 0, 0),
(1145, 'Yovodi', NULL, 'Yovodi is a two-row mncala-style board game played by the Ewe people of Togo and Ghana.', 1306, 1306, NULL, 'West Africa', 1, 1, 'Dzedodekase', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°19''8.85"N, 1°38''21.54"E', '5408,5409', 0, NULL, 0, 0, 0),
(1146, 'Ti', NULL, 'Ti is a two-row mancala-style baord game played by the Mende people of Sierra Leone. It can be played on pedestaled boards, or as holes in the ground. The holes of the board are called "towns," and the pieces are people moving from town to town.', 1307, 1307, 'Murray 1951: 184.', 'Sierra Leone', 1, 1, 'Warri', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°3''16.06"N, 11°32''0.3"W', '5424,5425', 0, NULL, 0, 0, 0),
(1147, 'Shono', NULL, 'Shono is a two-row mancala-style board game played by the Fang people of Gabon, Equatorial Guinea, and Cameroon.', 1308, 1308, NULL, 'Central Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '1°28''43.07"N, 11°34''22.11"E', '5412,5412', 0, NULL, 0, 0, 0),
(1148, 'Njombwa', NULL, 'Njombwa is a four-row mancala-style board game played by the Yao people of East Africa. ', 1310, 1310, 'Murray 1951: 208-209.', 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°53''37.24"S, 36°42''50.87"E', '5413,5413', 0, NULL, 0, 1, 0),
(1149, 'Njombwa (One Counter)', NULL, 'Njombwa is a four-row mancala-style board game played by the Yao people of East Africa. In this version, players begin with one counter in each hole.', 1311, 1311, 'Murray 1951: 208.', 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°56''35.28"S, 35°52''33.92"E', '5413,5413', 0, NULL, 0, 1, 0),
(1150, 'Njombwa (Two Counters)', NULL, 'Njombwa is a four-row mancala-style board game played by the Yao people in East Africa. In this version, the game starts with two counters in each hole.', 1312, 1312, 'Murray 1951: 208-209.', 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°2''59.26"S, 36°42''48.95"E', '5413,5413', 0, NULL, 0, 1, 0),
(1151, 'Nsolo', NULL, 'Nsolo is a four-row mancala-style board game played by the Ngoni people of East Africa.', 1313, 1313, 'Murray 1951: 209.', 'East Africa', 1, 1, 'Nchombwa', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°45''17.4"S, 33°21''4.53"E', '5413,5413', 0, NULL, 0, 1, 0),
(1152, 'Chiana wa Kunja', NULL, 'Chiana wa Kunja is a four-row mancala-style board game played by the Nyanja people of East Africa. Typically, it is played by children.', 1314, 1314, 'Murray 1951: 224.', 'East Africa', 1, 1, 'Chiana', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°57''30.28"S, 32°22''29.64"E', '5413,5413', 0, NULL, 0, 1, 0),
(1153, 'Chiana wa Bwalo', NULL, 'Chiana wa Bwalo is a four-row mancala-style board game played by the Nyanja people of East Africa. It is generally played by children.', 1315, 1315, 'Murray 1951: 224.', 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°31''5.85"S, 29°23''5.18"E', '5413,5413', 0, NULL, 0, 1, 0),
(1154, 'Greater', NULL, 'Greater is a theoretical game designed to demonstrate Monte Carlo resistance. There is one optimal (non-losing) move per turn against a competent opponent.', 1316, 1316, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2021-00-00', 0, 'Cameron Browne and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1155, 'Greatest Loss', NULL, 'Greatest Loss is a theoretical game designed to demonstrate Monte Carlo resistance. There is one suboptimal (losing) move per turn against a competent opponent.', 1317, 1317, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2021-00-00', 0, 'Cameron Browne and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1156, 'Level Chess', NULL, 'A variation of 4-player chess with levels.', 1318, 1318, '<a href="http://levelchess.eu/" target="_blank" class="style1" style="color: #0000EE" />levelchess.eu</a>', NULL, 0, 1, NULL, 'Ignas Sladkevičius', NULL, NULL, 0, 'Matthew Stephenson and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1157, 'Tsoro (Baia)', NULL, 'Tsoro is a word used for several different board games in Zimbabwe. This game is a four-row mancala-style game with a series of graduated Baia, or captures, on players'' subsequent turns.', 1319, 1319, 'Matthews 1964: 66.', 'Zimbabwe', 1, 1, 'Tsoro', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°7''0.8"S, 32°56''47.75"E', '5431,5431', 0, NULL, 0, 0, 0),
(1158, 'Msuwa', NULL, 'Msuwa is a four-row mancala-style board game played by the Nyanja people of East Africa.', 1320, 1320, 'Murray 1951: 212.', 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '13°19''9.22"S, 33°17''13.71"E', '5413,5413', 0, NULL, 0, 1, 0),
(1159, 'Msuwa wa Kunja', NULL, 'Msuwa wa Kunja is a four-row mancala-style board game played by the Nyanja people of East Africa. ', 1321, 1321, 'Murray 1951: 212.', 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°40''56.27"S, 34°16''5.16"E', '5413,5413', 0, NULL, 0, 1, 0),
(1160, 'Sute', NULL, 'Sute is a four-row mancala-stlye board game played by the Chikunda people of Malawi.', 1322, 1322, 'Murray 1951: 213.', 'Malawi', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°16''22.17"S, 33°37''42.09"E', '5413,5413', 0, NULL, 0, 0, 0),
(1162, 'Shisen-Sho', 'Shisenshō, ', 'Shisen-Sho (四川省, Shisenshō; "Sichuan Province"), sometimes referred to as ''Shisen'', ''Four Rivers'' or simply ''Rivers,'' is a Japanese tile-based game which uses Mahjong tiles, and is similar to Mahjong solitaire. The objective of the game is to match similar tiles in pairs until every tile has been removed from the playing field. Numerous computer based versions of the game have been developed.', 1323, 1323, '<a href="https://en.wikipedia.org/wiki/Shisen-Sho" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Shisen, Four Rivers, Rivers', NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1163, 'Bukharan Shatranj', NULL, 'Bukharan Shatranj is a capturing game that was played in Samarkand, Uzbekistan in the nineteenth century. ', 1324, NULL, 'Markov 2017.', 'Uzbekistan', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '39°39''12.42"N, 66°57''33.25"E', '5377,5377', 1, NULL, 0, 0, 0),
(1164, 'Persian Chess with a Queen', NULL, 'Persian Chess with a Queen—its indigenous name was not recorded—is a game that was played in the nineteenth century in Samarkand, Uzbekistan.', 1325, 1325, 'Markov 2017.', 'Uzbekistan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°39''12.42"N, 66°57''33.25"E', '5377,5377', 0, NULL, 0, 0, 0),
(1165, 'Tuvinian Chess', NULL, 'Tuvinian Chess is a game played in Siberia.', 1326, NULL, 'Kraaijeveld 2000.', 'Siberia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1166, 'Samantsy', NULL, 'Samantsy is a capturing game played in Madagascar. ', 1328, NULL, 'du Picq 1912: 267-268.', 'Madagascar', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°28''45.61"S, 46°54''9.15"E', '5412,5412', 1, NULL, 0, 0, 0),
(1167, 'Goats Wintering', NULL, '''Goats Wintering'' gives the impression of goats gathering into herds in a sheltered area as winter approaches. \r\nThe goal is to maximize the connections between the goats. However, goats may not be placed too close to others of their kind along sight-lines. So there is tension in who can place and move their goats together most efficiently.\r\n\r\nThe novel movement mechanism is that a goat''s movement is restricted to steps that increase its friendly contact, -- or, when increasing friendly contact is not avaiable to it, steps that decrease its contact with competing goats.\r\n\r\nWhen goats get close enough to others of their kind, they can then thus move to join a flock and increase the connections. But frequently they will need the presence of the opponent''s goats to be able to get this close to their own flocks. This is because goats allow movement choices for any goats near them: isolated goats can''t move. So, the tension is in finding places to enter one''s goats that are at a suitable range to gather them together.\r\n\r\nThere is capture: Moves that fully surround any of the opponents goats cause those goats to leave the play area. \r\nTo prevent cycling, the subordinate kind of goat move is not allowed after a pass. This allows a player with a strong lead to pass until the other player runs out of moves and the game ends.\r\n\r\n        \r\nThe game is inspired from Infuse by the same Author, but the clumping here is more open and pronounced and clumps are distance-limited, not line-of-sight limited. \r\n\r\nIt may be played on either hex grids with adjacent movement, or square grids with ortho-diagonal diagonal movement.', 1327, 1327, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2020-11-19', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1168, 'Tenjiku Shogi', NULL, 'Tenjiku Shogi is a large version of Shogi dated to the Edo period in Japan.', 1329, 1545, 'Shogi Zushiki.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°9''38.76"N, 138°48''42.05"E', '5175,5199', 0, NULL, 0, 0, 0),
(1169, 'Lombard Chess', NULL, 'Lombard Chess was a type of Chess game played in Lombardy. It shows some early attempts at speeding up the medieval game.', 1330, 1330, 'Murray 1913: 451', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '44°38''56.75"N, 8°14''43.35"E', '4750,4822', 0, NULL, 0, 0, 0),
(1170, 'Schachzabel', NULL, 'Schachzabel, a form of Chess, was played in early modern Germany with these rules.', 1331, 1331, 'Murray 1913: 463-464.', 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '50°6''38.07"N, 8°41''1.53"E', '5036,5036', 0, NULL, 0, 0, 0),
(1171, 'Long Assize', NULL, 'The Long Assize was a version of Chess played in medieval France and England.', 1332, 1332, 'Murray 1913: 455.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '50°21''6.83"N, 4°50''39.1"W', '4650,4950', 0, NULL, 0, 0, 0),
(1172, 'Short Assize', NULL, 'The Short Assize was a form of Chess played in medieval France and England. It is thought to have been a way of speeding up the game by starting the pieces in an advanced position.', 1333, 1333, 'Murray 1913: 455.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '43°39''0.86"N, 5°25''49.92"E', '4996,4998', 0, NULL, 0, 0, 0),
(1173, 'Skak', NULL, 'Skak is the form of Chess played in Iceland. It maintains an old form of winning by the "bare king."', 1334, NULL, 'Murray 1913: 468-469.', 'Iceland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '65°24''39.19"N, 16°42''56.31"W', '5392,5392', 1, NULL, 0, 0, 0),
(1174, 'Xiangqi (Song)', NULL, 'Xiangqi is a word used for a variety of games played in China, where pieces have different movement values and capture one another. This game was played during the Song Dynasty, on a larger board than is used today.', 1335, NULL, 'Banaschak 2001: 95.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '38°13''4.26"N, 108°25''28.32"E', '4579,4579', 1, NULL, 0, 0, 0),
(1175, 'Dai Shogi', NULL, 'Dai Shogi is a large version of Shogi played in Japan played in the thirteenth-fourteenth century.', 1336, NULL, 'Banaschakl 2001: 141.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1176, 'Dai Dai Shogi', NULL, 'Dai Dai Shogi is a large Shogi game known from at least the nineteenth century in Japan, but which may be older.', 1337, NULL, 'Banaschak 2001: 144-145.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1177, 'Maka Dai Dai Shogi', NULL, 'Maka Dai Dai Shogi is a large version of Shogi played in the Edo period.', 1338, NULL, 'Banaschak 2001: 144.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1178, 'Tai Shogi', NULL, 'Tai Shogi is a large Shogi variant known from the Edo Period in Japan.', 1339, 1452, 'Banaschak 2001: 144.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1179, 'Wa Shogi', NULL, 'Wa Shogi is a large version of Shogi played in Japan. ', 1340, NULL, 'Banaschak 2001: 6.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1180, 'Heian Sho Shogi', NULL, 'This version of Sho Shogi is the type which was played in the Heian period of medieval Japan. The rules appear to have been different than the rules played today.', 1341, NULL, 'Banaschak 2001: 8.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°8''49.59"N, 139°55''29.98"E', '4730,4730', 1, NULL, 0, 0, 0),
(1181, 'Heian Dai Shogi', NULL, 'Dai Shogi is a large Shogi variant played throughout Japanese history. This version is the oldest, and was played during the Heian Period.', 1342, NULL, 'Banaschak 2001: 6.', 'Japan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°0''43.92"N, 135°45''58.86"E', '4642,4730', 1, NULL, 0, 0, 0),
(1182, 'Ngre E E', 'Ngré É É', 'Ngré É É is an alignment game played in the Republic of Congo by children.', 1343, 1343, '', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°29''1.38"S, 15°53''59.90"E', '5472,5472', 0, NULL, 0, 0, 0),
(1183, 'Katsela', 'Katséla', 'Katséla is an alignment game played by the Chokwe people of Angola.', 1344, 1344, 'Klepzig 1972: 305.', 'Central Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°55''50.4"S, 20°43''9.97"E', '5430,5430', 0, NULL, 0, 0, 0),
(1185, 'Tswana Game', NULL, 'This game is a mancala-style board game played by the Tswana people of southern Africa.', 1345, NULL, 'Klepzig 1972: 518-519.', 'Southern Africa', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '25°44''43.82"S, 28°11''24.82"E', '5472,5472', 1, NULL, 0, 0, 0),
(1186, 'Ntyenge', 'Ntyéngé', 'Ntyéngé is a two-row mancala-style board game played by the Mbenge people in Gabon. It is sometimes played on a board, but more frequently is made in the ground and played with seeds or pebbles.', 1346, 1346, 'Lhôte 1994: 564.', 'Central Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°47''51.24"N, 16°58''33.02"E', '5399,5407', 0, NULL, 0, 0, 0),
(1187, 'Renette', NULL, 'Renette is a medieval European game, the rules for which have been lost. It may have been a Tables game where winning is determined by capturing all of the opponent''s pieces.', 1347, NULL, 'Lhôte 1994: 596.', 'Europe', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1188, 'Kanga', NULL, 'Kanga is a children''s game played I nthe Republic of Congo.', 1348, NULL, 'Klepzig 1972: 182', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°46''46.91"S, 14°37''46.92"E', '5472,5472', 1, NULL, 0, 0, 0),
(1189, 'Owana', NULL, 'Owana is a two-row mancala-style board game played by children in the Republic of Congo.', 1349, NULL, 'Klepzig 1972:186-187.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°45''3.01"S, 13°54''59.71"E', '5471,5471', 1, NULL, 0, 0, 0),
(1190, 'Ga', NULL, 'Ga is a children''s game played in the Republic of Congo.', 1350, NULL, 'Klepzig 1972: 186-187.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°10''7.38"S, 13°33''8.28"E', '5471,5471', 1, NULL, 0, 0, 0),
(1191, 'Ngaya', NULL, 'Ngaya is a children''s game played in the Republic of Congo.', 1351, NULL, 'Klepzig 1972: 187-188.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '3°50''49.04"S, 14°53''20.78"E', '5471,5471', 1, NULL, 0, 0, 0),
(1192, 'Kitende', NULL, 'Kitende is a children''s game played in the Republic of Congo.', 1352, NULL, 'Klepzig 1972: 188-189.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°59''37.23"S, 13°55''36.45"E', '5471,5471', 1, NULL, 0, 0, 0),
(1193, 'Ngrin', NULL, 'Ngrin is an alignment game played by children in the Republic of Congo.', 1353, 1353, NULL, 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°46''46.91"S, 14°37''46.92"E', '5472,5472', 0, NULL, 0, 0, 0),
(1194, 'Greater Loss', NULL, 'Greater Loss is a theoretical game designed to demonstrate Monte Carlo resistance. There is one optimal (non-losing) move per turn against a competent opponent and always a losing move.', 1354, 1354, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2021-00-00', 0, 'Cameron Browne', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1195, 'Greater Even Loss', NULL, 'Greater Even Loss is a theoretical game designed to demonstrate Monte Carlo resistance. Each turn there is one strategically optimal move against a competent opponent and many losing moves.', 1355, 1355, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2021-00-00', 0, 'Cameron Browne and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1196, 'Nzengue (Small)', 'Nzengué (Small)', 'Nzengué is an alignment game played by children in the Republic of Comgo, on a board drawn on the ground and using pieces of stone as the playing pieces.', 1356, NULL, 'KLepzig 1972: 181.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '4°16''8.19"S, 15°17''33.14"E', '5471,5471', 0, NULL, 0, 0, 0),
(1197, 'Nzengue (Large)', 'Nzengué (Large)', 'Nzengué is a name for alignment games played in the Republic of Congo. This version is played on a larger board, with twelve pieces.', 1357, NULL, 'Klepzig 1972: 181-182.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '4°10''7.38"S, 13°33''8.28"E', '5471,5471', 1, NULL, 0, 0, 0),
(1198, 'Banyarwanda Mill Game', NULL, 'This game, the name of which was not given, is played by children of the Banyarwanda people in Rwanda.', 1358, NULL, 'Klepzig 1972: 305.', 'Rwanda', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '1°56''54.43"S, 30°3''39.37"E', '5471,5471', 1, NULL, 0, 0, 0),
(1199, 'Dintja le Nmutla', NULL, 'Dintja le Nmutla is a hunt game played by the Sotho people of South Africa.', 1359, NULL, 'Klepzig 1972: 517.', 'South Africa', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '27°17''3.18"S, 27°58''12.99"E', '5471,5471', 1, NULL, 0, 0, 0),
(1200, 'Rwandan Hunt Game', NULL, 'This hunt board game, played by the Hutu and Tutsi people of Rwanda, was played in the sand and is one of the rare examples of hunt games in Africa.', 1360, NULL, 'Klepzig 1972: 305.', 'Rwanda', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '1°56''54.43"S, 30°3''39.37"E', '5471,5471', 1, NULL, 0, 0, 0),
(1201, 'Rwandan Alignment Game', NULL, 'This game, the name of which was not recorded, was played by Hutu and Tutsi children in Rwanda.', 1361, NULL, 'Klepzig 1972: 305.', 'Rwanda', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '1°56''54.43"S, 30°3''39.37"E', '5471,5471', 1, NULL, 0, 0, 0),
(1202, 'Umrabaraba', NULL, 'Umrabaraba is an alignment game played by the Xhosa people of South Africa.', 1362, NULL, 'Klepzig 1972: 517-518.', 'South Africa', 1, 1, 'Morabaraba', NULL, NULL, NULL, 0, NULL, NULL, NULL, '33°55''35.71"S, 18°25''24.29"E', '5471,5471', 1, NULL, 0, 0, 0),
(1203, 'Raeo', NULL, 'Raeo is a four-row mancala-style board game played by children in South Africa. The counters are conceptualized as cows.', 1363, NULL, 'KLepzig 1972: 519.', 'South Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '27°17''3.18"S, 27°58''12.99"E', '5471,5471', 1, NULL, 0, 0, 0),
(1204, 'Ngola', NULL, 'Ngola is a four-row mancala-style board game played in the Republic of Congo.', 1364, 1364, 'Klepzig 1972: 189-190.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°46''46.91"S, 14°37''46.92"E', '5471,5471', 1, NULL, 0, 0, 0),
(1205, 'Kisolo (Lali)', NULL, 'Kisolo is a term used for some four-row mancala-style board games in central Africa. This version was played by the Lali people of Republic of Congo in the twentieth century.', 1365, 1365, 'Klepzig 1972: 190-191.', 'Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°16''8.19"S, 15°17''33.14"E', '5471,5471', 0, NULL, 0, 0, 0),
(1206, 'Ngolo', NULL, 'Ngolo is a four-row mancala-style board game played in the Democratic Republic of Congo.', 1366, 1366, 'Klepzig 1972: 306.', 'Democratic Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°19''36.78"S, 15°19''14.97"E', '5471,5471', 0, NULL, 0, 0, 0),
(1207, '10-Ring', NULL, '10-Ring is a board game played in Bronze Age Crete, also known as 10/2-Ring, though its original name is not known. Only the layout of the board is known, which takes the form of ten depressions laid out in a circle, divided in half by a line. The depressions are usually made on stone pavements.', 1367, NULL, 'Hillbom 2011: 111.', 'Crete', 1, 1, '10/2-Ring', NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°7''4.15"N, 25°51''59.91"E', '2150,2400', 1, NULL, 0, 0, 0),
(1208, 'Asalto', NULL, 'Asalto is a hunt game known from early modern Europe.', 1368, 1368, 'Murray 1951: 104-105.', 'Europe', 1, 1, 'Assaut ', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '39°28''20.88"N, 6°2''33.77"W', '5391,5391', 0, NULL, 0, 0, 0),
(1209, 'Dasapada', NULL, 'Dasapada is a game mentioned I nthe Dialogues of the Buddha, from the third or fourth centuries BCE.', 1369, NULL, 'Lhôte 1994: 456.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°14''26.77"N, 73°18''5.75"E', '3900,3999', 1, NULL, 0, 0, 0),
(1210, 'Hujura', NULL, 'Hujura is an alignment game played in seventeenth century Persia with six pieces per player.', 1370, NULL, 'Murray 1951: 41.', 'Persia', 1, 1, 'Hugjure', NULL, NULL, NULL, 0, NULL, NULL, NULL, '35°6''5.12"N, 48°49''3.22"E', '5194,5194', 1, NULL, 0, 0, 0),
(1211, 'Sgjough', NULL, 'Sgjough is a larger merels game played in Armenia during the seventeenth century.', 1371, NULL, 'Murray 1951: 47.', 'Armenia', 1, 1, 'Dugh', NULL, NULL, NULL, 0, NULL, NULL, NULL, '40°53''25.96"N, 43°15''51.05"E', '5194,5194', 1, NULL, 0, 0, 0),
(1212, 'Malomjatek', NULL, 'Malomjatek is an alignment game played in Hungary.', 1372, NULL, 'Murray 1951: 47.', 'Hungary', 1, 1, 'Malmosdi', NULL, NULL, NULL, 0, NULL, NULL, NULL, '47°58''13.31"N, 19°46''50.75"E', '5405,5405', 1, NULL, 0, 0, 0),
(1213, 'Duqurjin', NULL, 'Duqurjin is an alignment game played in Turkey.', 1373, NULL, 'Murray 1951: 47.', 'Turkey', 1, 1, 'Dokurgjun, Doghurgin, Dokoz Tash, Dokurgjin', NULL, NULL, NULL, 0, NULL, NULL, NULL, '41°1''30.51"N, 32°40''41.66"E', '5194,5194', 1, NULL, 0, 0, 0),
(1214, 'Mbenga Alignment Game', NULL, 'This game was played by the Mbenga people of central africa in the late nineteenth and early twentieth century. It is a simple alignment game simililar to others played throughout the world.', 1374, NULL, NULL, 'Central Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°56''59.95"N, 15°14''23.33"E', '5403,5407', 1, NULL, 0, 0, 0),
(1215, 'Fetach', NULL, 'Fetach is a capturing game played in Morocco. It was described by Moroccan immigrants in France, who described games played during their childhood in Southern Morocco.', 1375, 1375, 'Lhôte 1994: 482.', 'Morocco', 1, 1, 'Quireq', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°37''38.12"N, 5°26''15.86"W', '5460,5482', 1, NULL, 0, 0, 0),
(1216, 'Gwangsanghui', NULL, 'Gwangsanghui is a large version of Janggi played from the eighteenth century in Korea.', 1376, NULL, 'Cazaux and Knowlton 2017: 114.', 'Korea', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '37°34''45.69"N, 126°59''28.09"E', '5283,5283', 1, NULL, 0, 0, 0),
(1218, 'Gala (Chess Variant)', NULL, 'Gala is a Chess variant known from Germany, which was largely abandoned.', 1377, NULL, 'Lhôte 1994: 487.', 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1219, 'Tams', NULL, 'Tams is a game with leaping captures played in Singapore.', 1378, NULL, 'Lhôte 1994: 618.', 'Singapore', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1220, 'Pasang', NULL, 'Pasang is a capturing game played in Brunei. The board is set up in a number of different common arrangements of pieces. It was generally played by women, and particularly when attending marriage, initiation, or circumcision ceremonies. The pieces were generally stores in a cup in the center of the board.', 1379, 1379, 'Lhôte 1994: 571-572.', 'Brunei', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°7''21.81"N, 114°40''41.04"E', '5473,5473', 0, NULL, 0, 1, 0),
(1221, 'Medieval Gabata', NULL, 'Gabata is a word used for mancala-style board games played in the Horn of Africa. This version is a 2x9 game known from medieval monumnets from Ethiopia.', 1380, NULL, 'Anfray 1976.', 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°59''48.70"N, 38°17''45.13"E', '4600,4799', 1, NULL, 0, 0, 0),
(1222, 'Gamacha', NULL, 'Gamacha is a two-row mancala-style board game played by the Hadiya people of Ethiopia. This version of the game was considered to be the older version of several types played.', 1381, 1381, 'Pankhurst 1971: 184.', 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°51''7.71"N, 37°45''39.74"E', '5471,5471', 0, NULL, 0, 0, 0),
(1223, 'Gamacha (Nobility)', NULL, 'Gamacha is a term used by Hadiya and Kambati people of Ethiopia for mancala-style games. This is a two-row version that was typically played by male nobility of the Hadiya people.', 1382, NULL, 'Pankhurst 1971: 185.', 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°51''7.71"N, 37°45''39.74"E', '5471,5471', 0, NULL, 0, 0, 0),
(1224, 'Ngulungu', NULL, 'Ngulungu is a board game played by Basanga and Baluba children in the Katanga province of the Democratic Republic of Congo. The game has a predetermined outcome, but often children will make a mistake, making the game somewhat unpredictable for them.', 1383, 1383, 'Klepzig 1972: 307.', 'Deocratic Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°23''32.7"S, 24°23''37.55"E', '5455,5460', 0, NULL, 0, 0, 0),
(1225, 'Lisolo', NULL, 'Lisolo is a four-row mancala-stly eboard game played by the Bemba people of central Africa.', 1384, 1384, 'Klepzig 1972: 307.', 'Democratic Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°56''57.46"S, 29°24''38.78"E', '5446,5446', 0, NULL, 0, 0, 0),
(1226, 'Nchayo', NULL, 'Nchayo is a four-row mancala-style board game played by the Makonde people of Mozambique and Tanzania. The board is generally made of holes in the ground, and stones or fruit seeds are used as counters.', 1385, 1385, '', 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '12°29''29.49"S, 39°31''48.23"E', '5466,5466', 0, NULL, 0, 1, 0),
(1227, 'Crand', 'Çrand', 'Çrand is a capturing game played in Mauritania. It is generally played in the sand with camel droppings and sticks as playing pieces. ', 1386, 1386, 'Hamidoun 1952: 67-68.', 'Mauritania', 1, 1, 'Dhamat', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°24''22.26"N, 15°28''30.85"W', '5452,5452', 0, NULL, 0, 0, 0),
(1228, 'Khreibga', 'Khreïbga', 'Khreïbga is a capturing game played in Mauritania.', 1387, NULL, 'Hamidoun 1952: 68.', 'Mauritania', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '18°4''21.48"N, 15°44''40.75"W', '5452,5452', 1, NULL, 0, 0, 0),
(1229, 'HexTrike', NULL, 'Place stones in line of sight of the most recent stone until it is trapped. Whoever dominates the trapped area wins.', 1388, 1388, '<a href="https://boardgamegeek.com/boardgame/307379/trike" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Alek Erickson', 'Alek Erickson', NULL, 0, 'Alek Erickson', NULL, 307379, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1230, 'Master Y', NULL, 'Place pieces to connect all three board sides.', 1389, 1389, 'Mudcrack Y and Poly-Y, Kadon Press, 1975.', NULL, 0, 1, NULL, 'Craige Schensted and Charles Titus', NULL, NULL, 0, 'Eric Silverman', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1231, 'Coil', NULL, 'Coil is an asymmetrical but balanced 2-player connection game on a hexhex7 (or larger) board, where one player tries to form a loop of stones in his color, and the other tries to stop him.  There''s a chicken ballot at the start to ensure that the two sides are balanced. Because loops come in a wide range of sizes and shapes, and have many degrees of freedom, the game has rich tactics and strategy.  Small loops threats force players to focus on local battles while large loop threats force them to think globally, and to consider how the local battles fit into the global war. Wise stone placements can contribute to the creation of multiple loops or to defense against multiple loops, leading to layered, multi-dimensional consequences for each turn.', 1390, 1390, NULL, NULL, 0, 1, NULL, 'Nick Bentley (used with permission)', NULL, '2009-00-00', 0, 'Eric Silverman', NULL, 61074, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1233, '3D Tic-Tac-Toe', NULL, 'Tic-Tac-Toe on a nxnxn grid', 1391, 1391, '<a href="https://boardgamegeek.com/boardgame/16387/3d-tic-tac-toe" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, 'Qubic', 'Woodrow Arthur Heacock, Herbert B. Swift, William Spyker', NULL, '1941-08-23', 0, 'Ben Ritter', NULL, 16387, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1234, 'I', NULL, 'I is a two-row mancala-style board game played by the Dogon people of Mali. It is generally played by boys in the sand, using pebbles as counters.', 1392, 1392, 'Murray 1951: 183.', 'Mali', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '14°24''3.40"N, 3°4''55.64"W', '5438,5438', 0, NULL, 0, 1, 0),
(1235, 'Che Lo', NULL, 'Che Lo is a small alignment game played in early modern china.', 1393, NULL, 'Hyde 1694: 211.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '29°31''21.54"N, 111°6''2.8"E', '5194,5194', 1, NULL, 0, 0, 0),
(1236, 'Cashlan Gherra', NULL, 'Cashlan Gherra is a game played on a small board, known from seventeenth century Ireland.', 1394, NULL, 'Murray 1951: 41.', 'Ireland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '53°16''16.07"N, 6°48''34.55"W', '5194,5194', 1, NULL, 0, 0, 0),
(1237, 'Xiangqi (Trigault)', NULL, 'This game, a version of Xiangqi played in China in the early seventeenth century, was described by the Jesuit missionary Nicholas Trigault.', 1395, NULL, 'Hyde 1694: 160-164', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°56''49.37"N, 132°34''18.81"E', '5111,5128', 1, NULL, 0, 0, 0),
(1238, 'Spartan Chess', NULL, 'Spartan Chess is a chess variant played on a standard 8x8 chess board. The two sides have pieces and pawns with different characteristics and capabilities. Such differences you would expect between opponents on an actual ancient battlefield.\r\n\r\nThe Black side represents the Spartans and the White the Persians. The Persians have pawns, pieces, an initial placement and move in accord with the rules of orthodox chess. The Spartans have two Kings and with the exception of their Kings, every Spartan playing piece moves differently from any piece found in orthodox chess.', 1396, 1396, '<a href="https://boardgamegeek.com/boardgame/86997/spartan-chess" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Steven Streetman', NULL, '2010-00-00', 0, 'Nicholas Bamber (building on Eric Piette''s implementation of chess)', NULL, 86997, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1239, 'Tabu Y', NULL, 'Place pieces to connect all three board sides.', 1397, 1397, 'Mudcrack Y and Poly-Y, Kadon Press, 1975', NULL, 0, 1, NULL, 'Craige Schensted and Charles Titus', NULL, '1975-00-00', 0, 'Eric Silverman', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1240, 'Damii', NULL, 'Damii is a game with leaping captures played in Ghana.', 1398, NULL, 'Salm and Falola 2002.', 'Ghana', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1241, 'American Pool Checkers', NULL, 'American Pool Checkers is a game with leaping captured played primarily in Black communities in the United States.', 1399, 1399, '', 'United States of America', 1, 1, 'Spanish Pool Checkers, Polish Minor Draughts', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°54''24.98"N, 77°2''13.25"W', '5447,5447', 0, NULL, 0, 0, 0),
(1242, 'Fivalath', NULL, 'Fivalath is a game invented by Néstor Romeral Andrés in 2020 that was inspired by Yavalath.  Players must make a line of five of their pieces to win, but will lose if they make a line of 4 first.', 1400, 1400, '<a href="https://boardgamegeek.com/boardgame/311967/fivalath" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Néstor Romeral Andrés', NULL, '2020-00-00', 0, 'Eric Silverman', NULL, 311967, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1243, 'Unfair', NULL, 'Unfair is an asymmetric N-in-a-row game invented by Stephen Tavener in 2015. The two players have different goals and place different numbers of pieces per turn.', 1401, 1401, '<a href="https://boardgamegeek.com/boardgame/175220/unfair" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Stephen Tavener', NULL, '2015-00-00', 0, 'Eric Silverman', NULL, 175220, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1244, 'Alquerque de Doze (Portugal)', NULL, 'The name for this game has not been recorded, but it is attested in graffiti throughout the city of Lisbon. It is a board that is unusual for Europe, but common in games known in south and southeast Asia.', 1402, NULL, 'Fernandes and Alberto 2011.', 'Portugal', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°42''45.41"N, 9°7''52.94"W', '5100,5420', 1, NULL, 0, 0, 0),
(1245, 'Yaguarete Kora', NULL, 'Yaguarete Kora is a hunt game played by the Mbya Guaraní people of South America. One player plays as one jaguar, and the other plays as fifteen dogs.', 1403, 1403, NULL, 'Argentina', 1, 1, 'Yaguarete, Jaguarete Kora, Chivi Kora', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°36''43.38"S, 54°33''58.85"W', '5460,5520', 0, NULL, 0, 0, 0),
(1246, 'Pippinzip', NULL, 'Pippinzip is a square-board connection game for two players.  This is the ''Pipline'' variant, the standard version of the game.  The game starts with a chicken ballot phase similar to Unlur, in which players both place 1-3 Black stones per turn until one decides to pass their turn and take Black.  Subsequently, the players place one stone per turn of their colour on any empty point.  The Black player (''Pip'') wins if they connect any two sides of the board with a single orthogonally-connected group of stones.  The White player (''Zip'') wins if they connect all four sides of the board with a single group connected both orthogonally and diagonally.', 1404, 1404, '<a href="https://boardgamegeek.com/boardgame/298409/pippinzip" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Craig Duncan, João Pedro Neto, Bill Taylor (used with permission)', NULL, '2020-00-00', 0, 'Eric Silverman', NULL, 298409, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1247, 'Pippinzip (Zipline variant)', NULL, 'Pippinzip is a square-board connection game for two players.  This is the ''Zipline'' variant, and these rules are ''Freestyle'', where there are no restrictions on the placement of Black''s stones.  The game starts with a chicken ballot phase similar to Unlur, in which players both place 1-3 White stones per turn until one decides to pass their turn and take White.  Subsequently, White places one stone per turn, and Black places two stones per turn.  The Black player (''Pip'') wins if they connect any two sides of the board with a single orthogonally-connected group of stones.  The White player (''Zip'') wins if they connect all four sides of the board with a single group connected both orthogonally and diagonally.', 1405, 1405, '<a href="https://boardgamegeek.com/boardgame/298409/pippinzip" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Craig Duncan, João Pedro Neto, Bill Taylor', NULL, '2020-00-00', 0, 'Eric Silverman', NULL, 298409, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1248, 'Sakko', NULL, 'Sakko is a board game that was played in Svalbard in the nineteenth century.', 1406, NULL, 'Mkichaelsen 2003: 10.', 'Svalbard', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1249, 'Riga', NULL, 'Riga is a capturing game played in seventeenth century Sicily.', 1407, NULL, 'van der Stoep 1984: 79.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°44''22.71"N, 14°15''19.69"E', '5117,5117', 1, NULL, 0, 0, 0),
(1252, 'Sfenj', NULL, 'Sfenj is a capturing game played by the Tungusic people of Northern Asia. It was played with a set of pieces similar to Chess, but the Kings were colored red.', 1410, NULL, 'Murray 1913: 373-374.', 'Siberia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '74°11''4.81"N, 109°4''40.06"E', '5395,5395', 1, NULL, 0, 0, 0),
(1253, 'Chandaraki', NULL, 'Chandaraki is a game with replacement captures played in Tibet since the eighteenth century. This version was reported in 1775.', 1411, 1411, 'Murray 1913: 368-369.', 'Tibet', 1, 1, 'Chandraki, Chadraki', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°12''3.84"N, 83°4''2.34"E', '5275,5275', 0, NULL, 0, 0, 0),
(1254, 'Pente', NULL, 'Pente was invented by Gary Gabriel in 1983, and was inspired by Ninuki-Renju.  In Pente, players compete to be the first to form an orthogonal or diagonal line of five stones, or to capture ten opposing stones.  Pente does not have the complex opening protocol or specific positional restrictions of Ninuki-Renju.  The first player has a strong advantage, but the Pro Pente opening variation gives Black more even winning chances.', 1412, 1412, '<a href="https://pente.org/help/helpWindow.jsp?file=playGameRules" target="_blank" class="style1" style="color: #0000EE" />Pente.org</a>', NULL, 0, 1, NULL, 'Gary Gabriel', NULL, '1977-00-00', 0, 'Eric Silverman', NULL, 1295, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1255, 'Keryo-Pente', NULL, 'Keryo-Pente was invented by Rollie Tesh in 1983, as an alternative way to mitigate the first-player advantage in Pente.  As in Pente, players compete to be the first to form an orthogonal or diagonal line of five stones.  However, in Keryo-Pente players may capture two or three opposing stones rather than only two; the threshold to win the game by capture also increases from 10 to 15 stones.  This variation reduces the first-player advantage by significantly increasing the second player''s defensive options.', 1413, 1413, '<a href="https://pente.org/help/helpWindow.jsp?file=playGameRules" target="_blank" class="style1" style="color: #0000EE" />Pente.org</a>', NULL, 0, 1, NULL, 'Rollie Tesh', NULL, '1983-00-00', 0, 'Eric Silverman', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1256, 'Adzua', NULL, 'Adzua is a game played by men of the Jukun people in Nigeria. ', 1414, NULL, 'Meek 1931: 456.', 'Nigeria', 1, 1, 'Ado', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°17''30.03"N, 11°16''9.24"E', '5431,5431', 1, NULL, 0, 0, 0),
(1257, 'Scachs', NULL, 'Scachs is the word for Chess in Catalan. This version of the game is described in the fifteenth century poem Hobra jutitulada scachs damor fela per don franci de Castelui e narcis vinyoles e mossen fenollar sots nom de tres panetas ço es Març venus e Mercuri per conjunccio e influencia dela quals fon inuentada. The poem describes the courtship of Venus and Mars through a game of Scachs played between them, observed by Mercury.', 1415, 1415, NULL, 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°23''17.19"N, 2°10''34.72"E', '4975,4999', 0, NULL, 0, 0, 0),
(1258, 'Adzua (Children)', NULL, 'Adzua is a word used for several games by the Jukun people of Nigeria. This version is an alignment game played by children.', 1416, NULL, 'Meek 1931: 456.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '9°41''26.89"N, 10°47''22.36"E', '5431,5431', 1, NULL, 0, 0, 0),
(1259, 'Tsatsarandi', NULL, 'Tsatsarandi is a capturing game that was played by the Kanuri people of Nigeria. Very few people still played it in the early twentieth century, and it was said to have been played during the time of the Kanem-Bornu Empire.', 1417, 1417, 'Meek 1934.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '11°49''55.84"N, 13°8''58.20"E', '5426,5436', 0, NULL, 0, 0, 0),
(1260, 'Dig Dig', NULL, 'Dig Dig is an alignment game played by Teochew Chinese people in Malaysia during the twentieth century. One player generally plays with twigs, and the other as pieces of grass.', 1418, 1418, NULL, 'Malaysia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '5°22''12.12"N, 100°24''50.21"E', '5459,5459', 0, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(1261, 'Six Insect Game', NULL, 'The Six Insect Game, the Chinese name for which was not reported, is a capturing game played in Chengdu, China.', 1419, 1419, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '30°34''19.66"N, 104°3''59.17"E', '5459,5459', 0, NULL, 0, 0, 0),
(1262, 'Damat', NULL, 'Damat is a game with leaping captures played at Malacca, Malaysia by Portuguese people. ', 1420, NULL, NULL, 'Malaysia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°11''22.58"N, 102°15''0.31"E', '5459,5459', 1, NULL, 0, 0, 0),
(1263, 'Mini Wars', NULL, 'Mini Wars is a simplified tabletop war game.', 1421, 1421, NULL, NULL, 0, 1, NULL, 'Matthew Stephenson', NULL, NULL, 0, 'Matthew Stephenson and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1264, 'Spana', 'Špana', 'Špana is an alignment game played in the former Yugoslavia. ', 1422, NULL, 'Brewster 1957: 227.', 'Yugoslavia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1265, 'Fortresse', NULL, 'Fortresse is a game played in Switzerland. It is similar to the game Asalto, but is played with fewer pieces. ', 1423, NULL, NULL, 'Switzerland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '46°1''55.63"N, 7°18''11.88"E', '5417,5417', 1, NULL, 0, 0, 0),
(1266, 'Dodekapetro', NULL, 'Dodekapetro is an alignment game played in Greece.', 1424, NULL, 'Brewster 1957: 227.', 'Greece', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1267, 'BlooGo', NULL, 'BlooGo is a Go variant inspired by the game Blooms by Nick Bentley.  In BlooGo, suicide is allowed, no passing is allowed, and the first player to capture a certain number of enemy stones wins.', 1425, 1425, '<a href="https://www.lifein19x19.com/forum/viewtopic.php?f=45&t=17869" target="_blank" class="style1" style="color: #0000EE" />Life in 19x19 Forums</a>', NULL, 0, 1, NULL, 'Nick Bentley and Luis Bolaños Mures', NULL, '2021-00-00', 0, 'Eric Silverman', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1268, 'Shakhmaty', NULL, 'Shakhmaty is a Chess game played in Russia that developed in parallel to Chess in Westerm Europe.', 1426, NULL, 'Linder 1979; Murray 1913: 378-388.', 'Russia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '59°55''53.63"N, 30°19''46.62"E', '5354,5354', 0, NULL, 0, 0, 0),
(1269, 'Shakhmaty (Medieval)', NULL, 'The version of Shakhmaty, the Chess-like capturing game of Russia, was played in the medieval period according to different rules than exist today. Though they are not completely clear, it is clear that the game existed in Russia from an early time.', 1427, NULL, 'Murray 1913: 378-383.', 'Russia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '57°15''0.94"N, 33°44''46.84"E', '4750,4799', 1, NULL, 0, 0, 0),
(1271, 'Shakhmaty (Early Modern)', NULL, 'This version of Shakhmaty appears during the early modern period as a method for speeding up the game. ', 1429, NULL, 'Linder 1979: 149-150.', 'Russia.', 1, 1, 'Shakhmaty', NULL, NULL, NULL, 0, NULL, NULL, NULL, '55°45''15.43"N, 37°37''6.03"E', '5272,5272', 1, NULL, 0, 0, 0),
(1272, 'Korkserschach', NULL, 'Korkserschach is a Chess game played in Germany until the nineteenth century. While it was played, it was considered a lesser, or unofficial, version of the game.', 1430, NULL, 'Murray 1913: 391.', 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '50°47''1.79"N, 17°54''42.44"E', '5373,5373', 0, NULL, 0, 1, 0),
(1273, 'Welschschach', NULL, 'Welschschach is a German Chess game played in the village of Ströbeck, and played by people who traveled to the village because of its reputation for Chess games.', 1431, NULL, 'Murray 1913: 392.', 'Germany', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°54''53.11"N, 10°56''38.76"E', '5161,5161', 0, NULL, 0, 0, 0),
(1274, 'Shatranj al-Kabir (Constantinople)', NULL, 'This game, named Shatranj al-Kabir by Aminallah Abu-Rafid Muhammad Hafid, was played in Constantinople in the early nineteenth century.', 1432, NULL, 'Murray 1913: 346.', 'Turkey', 1, 1, 'Shatranj al-Kabir', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°0''41.52"N, 28°58''58.84"E', '5305,5306', 1, NULL, 0, 0, 0),
(1275, 'Shatranj (Algeria)', NULL, 'This version of Shatranj was recorded in Algiers in the early twentieth century, and combines several movement and winning rules known in other variations of the game.', 1433, 1433, 'Murray 1913: 360-361.', 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°45''9.59"N, 3°2''31.54"E', '5401,5401', 0, NULL, 0, 0, 0),
(1276, 'Shatranj (Egypt)', NULL, 'This version of Shatranj is recorded from a game played in Livorno, Italy between Francesco Piacenza and an ambassador from Egypt in the seventeenth century.', 1434, NULL, 'Murray 1913: 354.', 'Egypt', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°25''7.92"N, 27°8''18.71"E', '5183,5183', 1, NULL, 0, 0, 0),
(1277, 'Medieval Chess', NULL, 'Chess first came to Europe in the Middle Ages, but at that time it was played differently than the modern game. Its rules more closely resemble the game of Shatranj, played in West Asia and probably the inspiration for the European game. New rules for the movement of the pieces started to become popular in the fifteenth century, which transformed the game into the rules played today.', 1435, NULL, 'Murray 1913', 'Europe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '47°7''36.16"N, 8°45''9.54"E', '4490,4700', 0, NULL, 0, 0, 0),
(1278, 'Shatranj (Turkey)', NULL, 'This version of Shatranj is described in the seventeenth century Italian manuscript Libro che insegna giocar a scachi, as a version of Shatranj played by Turkish people. ', 1436, NULL, 'Murray 1913: 353.', 'Turkey', 1, 1, 'Shatranj', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°27''54.96"N, 43°43''33.5"E', '5120,5140', 0, NULL, 0, 0, 0),
(1279, 'MacBeth', NULL, 'MacBeth is a hexagonal translation of Reversi/Othello.  Players alternately place stones of their colour so as to cause custodial capture of lines of opposing pieces, which then flip to the player''s colour.  The player who has the most stones on the board when no more moves are possible wins the game.', 1437, 1437, '<a href="https://mindsports.nl/index.php/the-pit/539-macbeth" target="_blank" class="style1" style="color: #0000EE" />mindsports.nl</a>', NULL, 0, 1, NULL, 'Christian Freeling (used with permission)', NULL, NULL, 0, 'Eric Silverman', NULL, 65227, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1280, 'Shatranj (Iraq)', NULL, 'These rules for Shatranj were reported from early modern Iraq. They are given in a note on an earlier manuscript on Shatranj in the British Library, noting the differences between the contemporary game and that played in the manuscript.', 1438, 1438, 'Murray 1913: 354-355.', 'Iraq', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°31''2.79"N, 47°49''32.49"E', '5200,5299', 0, NULL, 0, 0, 0),
(1281, 'Acedrex (Alfonso)', NULL, 'Acedrex is the word for Chess in Spain. This is the version given in the Libro de los Juegos of Alfonso X, from the thirteenth century.', 1439, NULL, 'Murray 1913: 485-489.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '41°42''5.21"N, 5°35''49.05"W', '4783,4783', 0, NULL, 0, 0, 0),
(1284, 'Chaturanga (al-Biruni)', NULL, 'This version of Chatuanga was described by al-Biruni, a Persian scholar who described Chaturanga in India during the tenth century CE.', 1441, NULL, 'Murray 1913: 57-58.', 'Pakistan', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '30°41''32.65"N, 73°23''5.6"E', '4473,4543', 1, NULL, 0, 0, 0),
(1285, 'Four-Player Chaturanga (al-Biruni)', NULL, 'Al-Biruni, a tenth century Persian scholar, wrote about this four-player version of Chaturanga as played in India during the tenth century.', 1442, 1442, 'Murray 1913: 57-59.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°14''18.65"N, 70°11''5.66"E', '4473,4548', 0, NULL, 0, 0, 0),
(1286, 'Triodi (Chios)', NULL, 'Triodi is a name for alignment games in Greece. This game is played by children on the island of Chios.', 1443, 1443, 'Argenti and Rose 1949: 1018-1019.', 'Greece', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°25''20.97"N, 26°5''56.6"E', '5449,5449', 0, NULL, 0, 0, 0),
(1287, 'Tavlej', NULL, 'Tavlej is a game with dice played in Russia.', 1444, NULL, 'Linder 1979. ', 'Russia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '62°46''41.47"N, 41°4''7.13"E', '5000,5099', 1, NULL, 0, 0, 0),
(1288, 'Chaturanga (al-Adli)', NULL, 'Chaturanga is a capturing game from India which is the ancestor of many similar replacement capture games worldwide. This version is reported from the Shatranj scholar al-Adli.', 1445, NULL, 'Murray 1913: 59-60.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°0''32.65"N, 83°21''8.24"E', '4340,4640', 0, NULL, 0, 0, 0),
(1289, 'Krida Buddhibalasrita', NULL, 'Krida Buddhibalasrita ("Intellectual Game") is a game with replacement captures played in southern India in the seventeenth of eighteenth century. It is a variation on Chaturanga, which is played throughout India in different ways.', 1446, 1446, 'Murray 1913: 63-66.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°15''58.99"N, 82°43''59.93"E', '5100,5199', 0, NULL, 0, 0, 0),
(1290, 'Chaturanga (Payagunda)', NULL, 'Chaturanga is the name of a replacement capture game from India. This particular version was played in the early eighteent century, and shows movement from the older version of the game toward the modern version.', 1447, NULL, 'Murray 1913: 66-67.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '25°19''3.52"N, 82°58''26.09"E', '5200,5250', 1, NULL, 0, 0, 0),
(1291, 'Sarvatobhadra', NULL, 'Sarvatobhadra is a variation on Chaturanga played in medieval India, documented in the Manasollasa. It is played with dice, and one player plays as the king against the opponent''s full complement of pieces.', 1448, NULL, 'Bock-Raming 1995: 314-315.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°25''57.6"N, 77°42''44.18"E', '4626,4638', 0, NULL, 0, 0, 0),
(1292, 'Four-Handed Chaturanga', NULL, 'Four-Handed Chaturanga is a four player version of the game played in late medieval India, and documented in the Manasollasa. Its description does not include dice, in contrast to other, later descriptions of similar games which do include dice.', 1449, NULL, 'Bock-Raming 1995: 315-316.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '18°1''32.18"N, 74°28''35.28"E', '4626,4638', 1, NULL, 0, 0, 0),
(1293, 'Chaturanga (Kridakausalya)', NULL, 'Chaturanga is a replacement capture game played in India. This version was described in the Kridakausalya of Harikrna during the nineteenth century.', 1450, 1450, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 0, NULL, 0, 0, 0),
(1294, 'Cittabhramanrpasya Khelanam', NULL, 'Cittabhramanrpasya Khelanam is a game dervied from Chaturanga played in India during the nineteenth century. In it, one player plays as a single King, which can move like any of the other pieces, against the opponent who plays with their usual complement of pieces. It is described in the Kriddakausalya of Harikrishna.', 1451, NULL, 'Bock-Raming 1995: 321.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 0, NULL, 0, 0, 0),
(1295, 'Chaturanga (14x14)', NULL, 'This version of Chaturanga is described in the Hariharacaturanga,  a late medieval Sanskrit manuscript aattributed to Godavaramisra, a minister in the court of Prataparudra Deva, Gajapati emperor of Odisha.', 1453, NULL, '', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '20°27''39.81"N, 85°53''0.10"E', '4997,5040', 1, NULL, 0, 0, 0),
(1296, 'Jiu Zi Xian Qi', NULL, 'Jiu Zi Xian Qi is a puzzle game played on a star-shaped board that is played in western China. The board for the game has been documented in China since at least 1889. This version of the game way played in Qinghai, China in 2019 by an elderly man.', 1454, 1454, NULL, 'China', 1, 1, 'Fu Xing, LuckyStar', 'Elsa, beijing, china', NULL, NULL, 0, 'Eric Piette', NULL, NULL, '38°22''19.8"N, 99°1''19.63"E', '5519,5519', 0, NULL, 0, 0, 0),
(1297, 'Chatrang', NULL, 'This version of Shatranj, which is played by four players, was played in the Punjab region of what is now Pakistan during the nineteenth century. Players play on two teams.', 1455, NULL, 'Murray 1913: 74.', 'Pakistan', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°0''56.65"N, 71°58''36.38"E', '5400,5400', 0, NULL, 0, 0, 0),
(1301, 'Smasandyutakankarikrida', NULL, 'Smasandyutakankarikrida is a game with leaping captures played in India. It was forbidden to be played in the home, and only was played in lonely places like a cemetery or forest.', 1459, NULL, 'Bock-Raming 1995: 122.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 1, NULL, 0, 0, 0),
(1302, 'Caturvimsatikosthakatmiki Krida', NULL, 'Caturvimsatikosthakatmiki Krida is a capturing game played during the nineteenth century in India. It is documented in the Kridakausalya by Harikrsna. ', 1460, NULL, 'Bock-Raming 1995: 122-123.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 1, NULL, 0, 0, 0),
(1303, 'Smasandyutakankarikrida (Allahabad)', NULL, 'Smasandyutakankarikrida is a word that described several board games played in nineteenth century India in the Kridakaushalya. This version was played in Allahabad on a larger board than other varieties.', 1461, NULL, 'Bock-Raming 1995: 122.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '25°26''8.54"N, 81°50''46.43"E', '5371,5371', 1, NULL, 0, 0, 0),
(1304, 'Smasandyutakankarikrida (Large Triangles)', NULL, 'Smasandyutakankarikrida is a game with leaping captures played in India during the nineteenth century.', 1462, NULL, 'Bock-Raming 1995: 122.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 1, NULL, 0, 0, 0),
(1305, 'Chaturanga (12x12)', NULL, 'Chaturanga is a replacement capturing game that is the ancestor of Chess and which has been played in India for centuries. This version was documented in the nineteenth century, on a 12x12 board.', 1464, NULL, 'Bock-Raming 1995: 116.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 0, NULL, 0, 0, 0),
(1306, 'Shataranja', NULL, 'Shataranja is a replacement capture game played in India, described in the nineteenth century. It was played on a 10x10 board.\r\n\r\n', 1463, NULL, 'Bock-Raming 1995: 116.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 0, NULL, 0, 0, 0),
(1307, 'Breakback', NULL, 'Breakback is a variation of Breakthrough involving forced backward moves.', 1465, 1465, NULL, NULL, 0, 1, NULL, 'Cameron Browne', NULL, '2021-03-13', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1308, 'Kriegsspiel', NULL, '<a href="https://en.wikipedia.org/wiki/Johann_Christian_Ludwig_Hellwig" target="_blank" class="style1" style="color: #0000EE" />Wikipedia Page</a>', 1466, 1466, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1309, 'Main Chator (Batak)', NULL, 'Main Chator is a replacement capture game played throughout Malaysia and Indonesia. This version is played by the Batak people of Sumatra, which has a unique potential first move for the king piece. ', 1467, NULL, 'Murray 1913: 100.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°15''14.5"N, 99°42''30.8"E', '5404,5404', 0, NULL, 0, 0, 0),
(1310, 'Tepong', NULL, 'Tepong is a version of Main Chator played by the Batak people of Sumatra. One player, who is generally a strong player, has to checkmate their opponent in one of the central four squares of the board.', 1468, NULL, 'Murray 1913: 104.', 'Indonesia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '2°39''26.47"N, 99°24''13.16"E', '5404,5404', 0, NULL, 0, 0, 0),
(1312, 'Main Chator (Selangor)', NULL, 'Main Chator is a replacement capture game played in Malaysia and Indonesia. This version was played in the Selangor region of Malaysia. ', 1470, NULL, 'Murray 1913: 95-107.', 'Malaysia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '3°4''19.51"N, 101°31''6.22"E', '5404,5404', 0, NULL, 0, 0, 0),
(1313, 'Chollo', NULL, 'Chollo is a race game played in Tibet during the early twentieth century. Players are able to choose the length and shape of the track.', 1471, NULL, 'Finkel 1995: 31-34.', 'Tibet', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '32°32''57.69"N, 77°2''6.75"E', '5432,5432', 1, NULL, 0, 0, 0),
(1314, 'Raja Pasu Mandiri', NULL, 'Raja Pasu Mandiri is a three-player mancala-style board game played in Sri Lanka.', 1472, 1472, 'de Voogt 2000: 96-97.', 'Sri Lanka', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°55''33.58"N, 79°51''29.14"E', '5500,5500', 0, NULL, 0, 0, 0),
(1315, 'Andarraya', NULL, 'Andarraya is a capturing game played in fifteenth century Spain.', 1473, NULL, NULL, 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°35''55.96"N, 8°15''22.29"W', '4993,4995', 1, NULL, 0, 0, 0),
(1316, 'Aucai', NULL, 'Aucai is a board game that was played in sixteenth century South America. It was played with beans of various colors, and used a pisca die. It was said to be difficult to play.', 1474, NULL, 'Depaulis 1998: 29-30.', 'South America', 1, 1, 'Awkay, Aukay', NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°31''54.97"S, 71°58''2.31"W', '5080,5090', 1, NULL, 0, 0, 0),
(1317, 'Halancola', NULL, 'Halankola is a race game that was played in seventeenth century South America.', 1475, NULL, 'Depaulis 1998: 31-32.', 'South America', 1, 1, 'Jalankola, Hunkuña, Juncuña, Halankola, Halancolatha, HIlancula', NULL, NULL, NULL, 0, NULL, NULL, NULL, '16°49''10.57"S, 69°31''53.67"W', '5081,5112', 1, NULL, 0, 0, 0),
(1318, 'Pisca', NULL, 'Pisca is a game played in sixteenth and seventeenth century South America, which used the typical huayru die. ', 1476, NULL, 'Depaulis 1998: 32-33.', 'South America', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°31''54.97"S, 71°58''2.31"W', '5080,5090', 1, NULL, 0, 0, 0),
(1319, 'Tacanaco', NULL, 'Tacanaco is a board game played with dice in seventeenth century South America.', 1477, NULL, 'Depaulis 1998: 34.', 'South America', 1, 1, 'Takanako', NULL, NULL, NULL, 0, NULL, NULL, NULL, '12°2''45.35"S, 77°2''45.90"W', '5099,5153', 1, NULL, 0, 0, 0),
(1320, 'Comina', NULL, 'Comina is a strategy game played in sixteenth and seventeenth century South America.', 1478, NULL, 'Depaulis 1998: 34.', 'Peru', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '12°2''45.35"S, 77°2''45.90"W', '5040,5060', 1, NULL, 0, 0, 0),
(1321, 'Cumi', NULL, 'Cumi is a hunt game played in Bolivia. It is described in Aymara-Spanish dictionaries \r\n as the game known in Spanish as "Lion and Sheep."', 1479, NULL, 'Depaulis 1998: 34.', 'Bolivia', 1, 1, 'El León y las Ovejas', NULL, NULL, NULL, 0, NULL, NULL, NULL, '16°24''41.79"S, 67°2''49.84"W', '5483,5483', 1, NULL, 0, 0, 0),
(1322, 'Puma', NULL, 'Puma is a game played in South America and mentioned by Spanish chroniclers, who did not describe the game in detail.', 1480, NULL, 'Depaulis 1998: 34.', 'South America', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°31''54.97"S, 71°58''2.31"W', '5081,5200', 1, NULL, 0, 0, 0),
(1323, 'Cerne Abbey Game', NULL, 'This board game is depicted in a medieval manuscript from Cerne Abbey, England. It is unnamed, but appears alongside Nine Men''s Morris, Chess, and Alquerque game diagrams.', 1481, NULL, 'Michaelsen 2001: 26-27.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '50°48''38.69"N, 2°28''34.73"W', '4750,4800', 1, NULL, 0, 0, 0),
(1324, 'Sahmatloudi', NULL, 'Sahmatloudi is a game played one a 9x9 board by the Skolt Sámi people of Suenjel village.', 1482, NULL, 'Michaelsen 2001: 41.', 'Finland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '69°0''57.14"N, 30°17''5.45"E', '0,5445', 1, NULL, 0, 0, 0),
(1325, 'Ashere', NULL, 'Ashere is a simple race game played by Yoruba children in the twentieth century.', 1483, 1483, 'Murray 1951: 14.', 'Nigeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '7°55''58.17"N, 7°26''9.15"E', '5451,5451', 0, NULL, 0, 0, 0),
(1326, 'Aime', 'A''imé', 'A''imé is a simple race game played by children in what is now Benin. The game represents people going to the market (located in the center of the board) to buy afiti fruits.', 1484, 1484, NULL, 'Benin', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '8°4''51.09"N, 1°59''37.04"E', '5455,5455', 0, NULL, 0, 0, 0),
(1328, 'Bashni', NULL, 'Bashni is a game with leaping captures played in Russia during the nineteenth century. It is the inspiration behind the game Lasca. Instead of removing pieces from the board when they are captured, they are stacked underneath the capturing piece.', 1530, 1530, 'Angerstein 2002: 79-80.', 'Russia', 1, 1, 'Bashne, Bashny', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '55°45''15.43"N, 37°37''6.03"E', '5375,5375', 0, NULL, 0, 0, 0),
(1329, 'Sakko (Siberia)', NULL, 'Sakko is a capturing game with dice played in the nineteenth century in Siberia. It bears similarity to games played in Scandinavia.', 1487, NULL, 'Michaelsen 2003: 10.', 'Siberia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '53°45''21.77"N, 85°36''20.67"E', '5348,5398', 1, NULL, 0, 0, 0),
(1330, 'Pulijudamu (Three Tigers)', NULL, 'This game is mentioned in Goparaju''s Simhasana Dvatrimsika, and is still played in the area near Vijayanagara, India.', 1488, NULL, 'Vasantha 2003: 28-29.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '18°5''56.25"N, 79°4''40.54"E', '4898,5503', 1, NULL, 0, 0, 0),
(1331, 'Pulijudamu (Four Tigers)', NULL, 'Pulijudamu is a hunt game played in India. This game was mentioned in the Simhasana Dvatrimsika, and is still played in the area around Vijayanagara.', 1489, NULL, 'Vasantha 2003: 28-29.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°27''7.37"N, 78°46''53.44"E', '4898,5503', 1, NULL, 0, 0, 0),
(1332, 'A-i-u', 'A-i-ú', 'A-i-ú is a mancala-style board game that was played in Brazil at least until the early twentieth century.', 1490, NULL, NULL, 'Brazil', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '15°39''45.17"S, 40°45''33.55"W', '5351,5416', 1, NULL, 0, 0, 0),
(1333, 'Warri', NULL, 'Warri is a two-row mancala-style board game played on the island of Antigua in the Caribbean.', 1492, NULL, NULL, 'Antigua', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1334, 'Draughts (12x12)', NULL, '12x12 Draughts was a game reportedly played in London during the early nineteenth century. The presence of the game there if often cited as the ultimate source of Canadian Draughts, but the connection may not be clear. ', 1493, NULL, 'Murray 1951: 81.', 'England', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '51°29''54.44"N, 0°7''35.38"W', '5305,5305', 1, NULL, 0, 0, 0),
(1335, 'La Liebre Perseguida', NULL, 'La Libre Perseguida is a hunt game played in Spain. One player plays as the hare, and the other as three galgos (Spanish greyhounds).', 1494, 1494, 'Michaelsen 2014: 208.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°11''53.62"N, 3°59''57.09"W', '5401,5404', 0, NULL, 0, 0, 0),
(1336, 'Vignone Game', NULL, 'This game is attested by the presence of boards which are carved into rocks near Vignone, Italy. The boards resemble games that are known throughout Europe which are a type of hunt game.', 1495, NULL, 'Michaelsen 2014: 212-213.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '45°57''15.13"N, 8°34''10.82"E', '5115,5497', 1, NULL, 0, 0, 0),
(1337, 'Jagga Harran pi Tappin', 'Jåggå Hårrån pi Tåppin', 'Jåggå Hårrån pi Tåppin is a hunt game played in Norway. ', 1496, NULL, 'Michaelsen 2009: 154.', 'Norway', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1338, 'Stenge Reven', NULL, 'Stenge Reven is a hunt game played in Norway. ', 1498, NULL, 'Michaelsen 2009: 155.', 'Norway', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1339, 'Sitta', NULL, 'Sitta is a capturing game played with dice that was played in Comoros during the seventeenth century. It is described as the same game as At-Tab wa-d-Dukk, but it is unknown if the rules were exactly the same.', 1499, NULL, 'Murray 1951: 95-96.', 'Comoros', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '12°13''21.19"S, 44°24''13.72"E', '5194,5194', 1, NULL, 0, 0, 0),
(1340, 'Qamish Uyuni', NULL, 'Qamish Uyuni is a capturing game played with dice that was played in Anatolia during the seventeenth century. It is described as the same game as At-Tab wa-d-Dukk, but it is unknown if the rules were exactly the same.\r\n\r\n', 1500, NULL, 'Murray 1951: 95-96.', 'Anatolia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '37°36''33.74"N, 36°43''26.48"E', '5194,5194', 1, NULL, 0, 0, 0),
(1341, 'Bazi Qamish', NULL, 'Bazi Qamish is a capturing game played with dice that was played in Persia during the seventeenth century. It is described as the same game as At-Tab wa-d-Dukk, but it is unknown if the rules were exactly the same.\r\n\r\n', 1501, NULL, 'Murray 1951: 95-96.', 'Persia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°55''49.47"N, 60°28''27.04"E', '5194,5194', 1, NULL, 0, 0, 0),
(1342, 'Diris', NULL, 'Diris is an alignment game played in Persia during the seventeenth century.', 1502, NULL, 'Murray 1951: 47.', 'Persia', 1, 1, 'Dris, Sidere, Si-perde, Sipere, Si-perek', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '34°41''48.85"N, 53°0''57.16"E', '5194,5194', 1, NULL, 0, 0, 0),
(1343, 'Al-Qirq', NULL, 'Al-Qirq is an alignment game played in southwest Asia.', 1503, NULL, 'Murray 1951: 47.', 'Southwest Asia', 1, 1, 'Riz, Sudder, Sudra, Ka''b al-Baidar, Tubn, Tubna', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°4''59.24"N, 46°50''9.41"E', '5194,5194', 1, NULL, 0, 0, 0),
(1344, 'Flume', NULL, 'Flume is a simple territory game made by Mark Steere. Its placement protocol bears some similarity to Dots and Boxes.', 1504, 1504, '<a href="http://www.marksteeregames.com/Flume_Go_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a> (used with permission)', '2010-00-00', 0, 'Michael Amundsen', NULL, 67080, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1345, 'Bamboo', NULL, 'Bamboo is a game by Mark Steere based on a novel but simple placement restriction.', 1505, 1505, '<a href="http://www.marksteeregames.com/Bamboo_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />http://www.marksteeregames.com/</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a> (used with permission)', '2021-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1346, 'Gopher', NULL, 'Gopher is a simple game made by Mark Steere to be easy to program.', 1506, 1506, '<a href="http://www.marksteeregames.com/Gopher_hex_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />http://www.marksteeregames.com/</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a> (used with permission)', '2021-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1347, 'Pathway', NULL, 'Pathway is a simple game made by Mark Steere. It was designed to be easy to program.', 1507, 1507, '<a href="http://www.marksteeregames.com/Pathway_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />http://www.marksteeregames.com/</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a> (used with permission)', '2021-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1348, 'Wari (Alignment)', NULL, 'Wari is an alignment game played by the Ashanti people in Ghana during the early twentieth century.', 1508, 1508, 'Murray 1951: 49.', 'Ghana', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '10°46''37.44"N, 1°20''36.16"W', '5414,5427', 0, NULL, 0, 0, 0),
(1349, 'Tiga', NULL, 'Tiga is an alignment game played on the island of Java.', 1509, NULL, 'Soekardi 1912: 149.', 'Java', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1350, 'Marelle Quadruple', NULL, 'Marelle Quadruple is an alignment game played in nineteenth century France.', 1510, 1510, 'Murray 1951: 50.', 'France', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '46°32''12.47"N, 1°42''50.32"W', '5340,5340', 0, NULL, 0, 0, 0),
(1351, 'Dame', NULL, 'Dame is a Draughts game played in Poland. It is not the game colloquially known as Polish Draughts, which probably originated in France.', 1511, NULL, 'Murray 1951: 79; van der Stoep 1984: 151.', 'Poland', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '50°14''35.56"N, 26°24''53.15"E', '5114,5114', 1, NULL, 0, 0, 0),
(1352, 'Atlanbagj', NULL, 'Atlanbaj is a capturing game played in seventeenth century in the Ottoman Empire.', 1512, NULL, 'Murray 1951: 82.', 'Turkey', 1, 1, 'Dama', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '37°21''23.21"N, 37°59''56.25"E', '5194,5194', 1, NULL, 0, 0, 0),
(1353, 'Los Romanos Rencontrat', NULL, 'Los Romanos Rencontrat is a European Tables game played in medieval Spain. It may also have been known as Reencontrat. ', 1513, NULL, 'Murray 1951: 128.', 'Spain', 1, 1, 'Reencontrat', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '40°12''45.06"N, 2°58''59.01"W', '4783,4783', 1, NULL, 0, 0, 0),
(1354, 'Svensk Bradspel', 'Svensk Brädspel', 'Svensk Brädspel is a European Tables game played in Sweden. It involves the possibility of winning by bringing the pieces to one of various winning positions.It was said to have been the most popular game in all parts of Sweden, in cities and in rural areas.', 1514, NULL, 'Murray 1951: 127.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '65°1''19.2"N, 19°51''18.37"E', '5388,5388', 0, NULL, 0, 0, 0),
(1355, 'Dajam', NULL, 'Dajam is a race game played in Madras, similar to games like Pachisi and Chaupar.', 1515, NULL, 'Murray 1951: 137.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1356, 'Kuba Game', NULL, 'This three-row mancala-style board game is attested on a statue of Shyaam a-Mbul a-Ngoong, ruler of the Kuba Kingdom of central Africa. It is the westernmost documented three-row mancala game.', 1516, NULL, 'Murray 1951: 205.', 'Democratic Republic of Congo', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '4°5''47.25"S, 20°2''26.36"E', '5250,5299', 1, NULL, 0, 0, 0),
(1357, 'Uthi', NULL, 'Uthi is a two-row mancala-style board game played by the Embu people of Kenya.', 1518, 1518, 'Murray 1951: 199.', 'Kenya', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°25''40.17"S, 37°49''14.55"E', '5425,5425', 0, NULL, 0, 0, 0),
(1358, 'Trique', NULL, 'Trique is an alignment game played by the Pijao people of Colombia during the nineteenth century. It was described as a game similar to Nine Men''s Morris, but with more complex rules. It was thought to have been an indigenous game.', 1519, NULL, 'Baker 1871: 130; Compton 1878: 96; Murray 1951: 48; Nicholson 1901: 21.', 'Brazil', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '4°11''7.21"N, 75°33''1.54"W', '5369,5371', 1, NULL, 0, 0, 0),
(1359, 'Mity', NULL, 'Mity is a simple territory game of pure placement invented by Michael Amundsen in 2021.', 1520, 1520, NULL, NULL, 0, 1, NULL, 'Michael Amundsen', NULL, '2021-00-00', 0, 'Michael Amundsen', NULL, 342928, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1360, 'Omny', NULL, 'Omny is a system of connection games that originated as a generalization of Mark Steere''s Gyre. It includes Y as one of its many variations. Luis Bolaños Mures invented Omny in 2017.', 1529, 1529, NULL, NULL, 0, 1, NULL, 'Luis Bolaños Mures (used with permission)', NULL, '2017-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1361, 'Faraday', NULL, '''Faraday'' is a two-player, maximal-group-connection game that can be played on a variety of grids but is best on a hexagonal grid, or on a semiregular triangle-square grid with diagonals.\r\n            \r\n            The gist of this placement game is that pieces, like localized electric charges, attract opposites and repel similar charges, so placement can only be on cells surrounded by excess of the opposite charge; or else, where at least half of the surounding cells are oppositely charged. \r\n            \r\n        The result is a conflict between attempting to connect your pieces together, but to do so, needing the opponent''s pieces near at hand where they may also obstruct.', 1531, 1531, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-03-26', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1362, 'Claustro', NULL, 'Claustro is a proximity restricted pure placement game in which a player loses as soon as one of there pieces is fully surrounded on their turn. The game is ''cold'' and can work on multiple types of grids with the same principle.', 1532, 1532, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-03-26', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1363, 'Shobu', NULL, 'Shobu is a beautifully crafted abstract strategy game for two players.', 1533, 1533, '<a href="https://www.smirkandlaughter.com/shobu" target="_blank" class="style1" style="color: #0000EE" />Smirk and Laughter</a>', NULL, 0, 1, NULL, 'Manolis Vranas, Jamie Sajdak', '<a href="https://www.smirkandlaughter.com" target="_blank" class="style1" style="color: #0000EE" />Smirk and Laughter</a> (used with permission)', '2019-00-00', 0, 'Eric Piette', NULL, 272380, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1364, 'Agilidade', NULL, '3D version of Tic-Tac-Toe on a 5 spaces board.', 1534, 1534, '<a href="https://boardgamegeek.com/boardgame/27628/agilidade" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Fred Horn', NULL, '2006-00-00', 0, 'Fabio Barbero', NULL, 179786, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1365, 'Pentago', NULL, 'Pentago is an abstract strategy game for two players with four 3×3 grids arranged into a larger 6×6 grid. ', 1535, 1535, '<a href="https://boardgamegeek.com/boardgame/19841/pentago" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Tomas Flodén', NULL, '2005-00-00', 0, 'Eric Piette', NULL, 19841, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1366, 'Quarto', NULL, 'Quarto has a 4×4 board and 16 pieces. Each piece has four dichotomous attributes – color, height, shape, and consistency – so each piece is either black or white, tall or short, square or round, and hollow or solid.', 1536, 1536, '<a href="https://boardgamegeek.com/boardgame/681/quarto" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Blaise Muller', '<a href="https://www.gigamic.com/" target="_blank" class="style1" style="color: #0000EE" />Gigamic</a> (used with permission)', '1991-00-00', 0, 'Eric Piette', NULL, 681, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1367, 'Breakthru', NULL, 'Breakthru is a modern member of the Hnefatafl family of games, where the players have unequal forces and different objectives. ', 1537, 1537, '<a href="https://www.boardgamegeek.com/boardgame/335/breakthru" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Alex Randolph', NULL, '1965-00-00', 0, 'Eric Piette', NULL, 335, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1368, 'Goldilocks Stones', NULL, 'Goldilocks Stones is a pure placement game in which a player scores one point for each stone that has just the right number of friendly neighbors; i.e. 3\r\n    A fairly straight-forward game that fills about 90 percent of the board. The tactics lie in blocking placements or taking advantage of future placement sites where the opponent would need to sacrifice points to block your placement.', 1538, 1538, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-04-14', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1369, 'Quoridor', NULL, 'Quoridor is a 2 or 4-player intuitive strategy game designed by Mirko Marchesi and published by Gigamic Games. Quoridor received the Mensa Mind Game award in 1997 and the Game Of The Year in the USA, France, Canada and Belgium', 1539, 1539, '<a href="https://boardgamegeek.com/boardgame/624/quoridor" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Mirko Marchesi', '<a href="https://www.gigamic.com/" target="_blank" class="style1" style="color: #0000EE" />Gigamic</a> (used with permission)', '1997-00-00', 0, 'Eric Piette', NULL, 624, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1370, 'Quixo', NULL, 'Quixo bears a superficial resemblance to Tic-Tac-Toe – with one player being crosses and the other circles, and with both trying to create a line of their symbol – but that''s where the resemblance ends. The pieces in the game are cubes that have a circle on one side, a cross on another, and blank faces on the other four; to set up the game, players place the 25 cubes with blanks face-up on the 5x5 grid in the game board.', 1540, 1540, '<a href="https://boardgamegeek.com/boardgame/3190/quixo" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n', NULL, 0, 1, NULL, 'Thierry Chapeau', '<a href="https://www.gigamic.com/" target="_blank" class="style1" style="color: #0000EE" />Gigamic</a> (used with permission)', '1995-00-00', 0, 'Eric Piette', NULL, 3190, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1371, 'Quantik', NULL, 'Quantik is a pure abstract strategy game. The goal is to be the first player to pose the fourth different forms of a line, a column or a square zone.', 1541, 1541, '<a href="https://boardgamegeek.com/boardgame/286295/quantik" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Nouri Khalifa', '<a href="https://www.gigamic.com/" target="_blank" class="style1" style="color: #0000EE" />Gigamic</a> (used with permission)', '2019-00-00', 0, 'Eric Piette', NULL, 286295, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1372, 'Pylos', NULL, 'Pylos is a board game invented by David G. Royffe and published by Gigamic.', 1542, 1542, '<a href="https://boardgamegeek.com/boardgame/1419/pylos" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n', NULL, 0, 1, NULL, 'David G. Royffe', '<a href="https://www.gigamic.com/" target="_blank" class="style1" style="color: #0000EE" />Gigamic</a> (used with permission)', '1993-00-00', 0, 'Eric Piette', NULL, 1419, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1373, 'Squadro', NULL, 'Squadro is a strategy game for two players, conceptually very simple but extremely rich in depth. It was created by Adrián Jiménez Pascual in March 2015 and is published in 2018 by the company Gigamic.', 1543, 1543, '<a href="https://boardgamegeek.com/boardgame/245222/squadro" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Adrián Jiménez Pascual', '<a href="https://www.gigamic.com/" target="_blank" class="style1" style="color: #0000EE" />Gigamic</a> (used with permission)', '2018-00-00', 0, 'Eric Piette', NULL, 245222, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1374, 'Let''s Catch the Lion', NULL, 'Let''s Catch the Lion is a simple version of Shogi. Both players have only four pieces – chick, giraffe, elephant and lion – and they''re trying to either catch the opponent''s lion or move their own lion to the other side. The board is just 3×4 squares, so the game is rather short, aimed mostly at getting children interested in Shogi – but even if you''re an adult, the game is enjoyable.', 1546, 1546, '<a href="https://boardgamegeek.com/boardgame/56796/lets-catch-lion" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n', NULL, 0, 1, NULL, 'Madoka Kitao', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>\r\n', '2008-00-00', 0, 'Eric Piette', NULL, 56796, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1375, 'Rolit', NULL, 'Rolit is an easy to learn strategy game that’s fun for the whole family. The aim of the game is to capture your opponent’s Rolit balls and turn balls to make them your color. The player with the most Rolit balls of their color wins!', 1547, 1547, '<a href="https://boardgamegeek.com/boardgame/8243/rolit" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Adi Golad', '<a href="https://www.goliathgames.us/" target="_blank" class="style1" style="color: #0000EE" />Goliath Games</a>', '1997-00-00', 0, 'Eric Piette', NULL, 8243, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1376, 'Brain Coral', NULL, 'Brain Coral is a placement game based on the principle of placing pieces, such that afterwards, every site of the board remains connected to an empty site at the perimeter via a series of empty sites. \r\n            \r\n    Scoring is based on the size of the largest group plus a bonus factor. \r\n       \r\n    The standard bonus factor is the number of your own groups.\r\n       \r\n    Thus enlarging your largest group has the same value as creating a cloud of singletons, and anything else -- other than forcing your opponent to add to or join together non-largest groups, -- is a wasted opportunity. \r\n         \r\n    Basic strategy is either\r\n    -- A: to form a defensive cloud to break opponent''s efforts into multiple regions, and then, to connect your remaining dots into a single series; or else\r\n    -- B: to create a large group for as long as you can, then cloud the other areas in self-blocking ways. \r\n        \r\n    The other bonus options are simpler, and thus need larger boards to be interesting:\r\n    \r\n    Bonus for number of opponent''s groups, makes play highly cohesive -- you need to form one big group, -- but with an emphasis on controlling empty teritory, because the opponent is penalised when forced to place isolated pieces at the end.\r\n         \r\n    Playing without any bonus play is similar, but decided earlier, as territory is not an issue, only main group size.\r\n    \r\n    Tiebreakers:\r\n    The standard tiebreaker is for the underdog to win based on the largest cascading group size without bonus. \r\n    If all groups are paired in size with the opponent, last to play wins. \r\n    For informal play, the tie breaker simplified as last-to-place.', 1548, 1548, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-05-06', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1377, 'Windflowers', NULL, 'Windflowers is a finite, 2-4 player, place-or-capture, connectivity game. \r\n            It is playable on a wide variety of grid and connectivity types.\r\n            \r\n            It is still experimental, as the best scoring and tiebreker combination needs to be resolved.\r\n            Also more investigation is needed concerning the degree that kingmaking will be a broblem for the multiplayer version.\r\n            \r\n            Placement is to empty sites: Capture is by replacing an opponent''s stone during placement if that opponent owns more of the surrounding stones than the moving player does. On boards with diagonals, diagonal connections are included in the count to determine if a piece can be captured, but are not used for determining scoring groups discussed below.\r\n            \r\n            Passing is allowed, and the game ends when all players have passed consecutively. The board typically is full at this point, but there might be capture options still available that are disadvantageous to take.\r\n            \r\n            Scoring has 2 options: \r\n            Either scoring for stones placed, or for the largest group.\r\n            Tie breakers scoring is needed to reduce the frequency of ties.\r\n            \r\n            multi-player cascade group scoring: Between those tied for winner, each pair of players is considered separately and the difference in size of their largest groups (after excluding all pairs of equal-size groups) is awarded to the owner of the larger group for cascade scoring (or to the owner of the smaller group for underdog scoring.)  Underdog tiebreaking is currently prefered.\r\n            In 2-player games, the last player to place is the final tie-breaker.\r\n            \r\n            Finiteness:\r\n            Each individual placement/capture is obviously finite as eventually one of the players with the smallest number of surrounding pieces will have placed there. Proof is needed that, as a whole, cycling is impossible, but this is what is experienced practically, even with multiple players.\r\n            \r\n            If every thing is equal, the last to play wins. Thus on even boards, the first player is obligated to break mirror play to win.\r\n            ----------------------           \r\n            The previous version had the goal of least number of groups. This goal was flawed, allowing the simple strategy of always passing to force a win.', 1549, 1549, NULL, NULL, 0, 1, '', 'Dale W. Walton', NULL, '2021-05-25', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1378, 'Dodo', NULL, 'Dodo is a dead simple game where the goal is to run out of moves.', 1550, 1550, NULL, NULL, 0, 1, NULL, 'Mark Steere', 'Mark Steere Games', '2021-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1379, 'Battleships', NULL, 'Battleships is a strategy type guessing game for two players. It is played on ruled grids (paper or board) on which each player''s fleet of ships (including battleships) are marked. The locations of the fleets are concealed from the other player. Players alternate turns calling shots at the other player''s ships, and the objective of the game is to destroy the opposing player''s fleet.', 1551, 1551, '<a href="https://en.wikipedia.org/wiki/Battleship_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Battleship, Sea Battle', NULL, NULL, '1931-00-00', 0, 'Nicholas Bamber', NULL, 27190, NULL, '0,5520', 0, NULL, 0, 0, 1),
(1380, 'Seesaw', NULL, 'Seesaw is a Draughts-inspired elimination game invented by Alek Erickson and Michael Amundsen in 2021.', 1552, 1552, NULL, NULL, 0, 1, NULL, 'Alek Erickson and Michael Amundsen', NULL, '2021-00-00', 0, 'Alek Erickson and Michael Amundsen', NULL, 342922, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1382, 'Cumisitha', NULL, 'Cumisitha is a game that was played by the Aymara people of southern Peru and Bolivia in the seventeenth century. It was described by chroniclers as similar to the Game of the Goose, but different in many ways, as well as similar to Chess and Alquerque.', 1553, NULL, 'Depaulis 1998: 34.', 'Andes', 1, 1, 'Cumisiña ', NULL, NULL, NULL, 0, NULL, NULL, NULL, '15°15''36.05"S, 69°55''17.61"W', '5081,5112', 1, NULL, 0, 0, 0),
(1383, 'Meridians', NULL, 'Meridians is an annihilation game featuring anti-connection and territory as emergent themes. The game was invented by Kanare Kato in 2021.', 1554, 1554, '<a href="https://boardgamegeek.com/boardgame/333775/meridians" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n', NULL, 0, 1, NULL, 'Kanare Kato', NULL, '2021-00-00', 0, 'Michael Amundsen', NULL, 333775, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1384, 'Wali', NULL, 'Wali is a word used for several games played in West Africa. This particular version was played by the Songhai people of Mali and Niger. ', 1555, 1555, NULL, 'West Africa', 1, 1, 'Bolotoudou', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '15°58''5.39"N, 1°47''44.36"W', '5450,5450', 0, NULL, 0, 0, 0),
(1385, 'Gyre', NULL, 'Gyre is a connection game for a hexhex board designed by Mark Steere.', 1556, 1556, '<a href="http://www.marksteeregames.com/Gyre_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a>', '2015-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1386, 'Fifangha', NULL, 'Fifangha is a four-row mancala-style board game played in Madagascar in the early seventeenth century.', 1557, NULL, 'de Voogt 1995: 35.', 'Madagascar.', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '25°11''39.7"S, 44°42''12.57"E', '5148,5158', 1, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(1387, 'Resolve', NULL, 'A square connection game where crosscuts are resolved by swapping stones. Resolve was designed by Alek Erickson in July 2020. The rules were finalized through critical playtesting session with Dale Walton and Luis Bolaños Mures. The game was partly inspired by the swap mechanic from Michael Zapala''s Slyde. The original idea for swapping stones to resolve crosscuts can be traced to Phil Leduc''s Thruway and Bill Taylor''s Swapway as early as 2008, but the notion of a resolving stone where a single stone gets serially swapped to fix cuts in Resolve is novel.', 1558, 1558, '<a href="https://boardgamegeek.com/boardgame/314106/resolve" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Alek Erickson', NULL, '2020-00-00', 0, 'Dale W. Walton', NULL, 314106, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1388, 'Ludus Rebellionis 1', NULL, 'The Ludus Rebellionis appears in a sixteenth century Italian manuscript, with three different diagrams. In this version each side plays with a King, Queen, and sixteen Pawns which are intermingled in the starting position.\r\n\r\n', 1559, NULL, 'Murray 1951: 105.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '40°19''5.56"N, 15°41''29.3"E', '5000,5099', 1, NULL, 0, 0, 0),
(1389, 'Ludus Rebellionis 2', NULL, 'The Ludus Rebellionis appears in a sixteenth century Italian manuscript, with three different diagrams. In this version each side plays with a King, Queen, and sixteen Pawns which begin in opposing camps.\r\n\r\n', 1560, NULL, 'Murray 1951: 105.', 'Italy', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '40°54''0.85"N, 15°58''20.13"E', '5000,5099', 1, NULL, 0, 0, 0),
(1390, 'Tsoro Yemutatu (Triangle)', NULL, 'Tsoro Yemutatu is an alignment game played by boys, young men, and sometimes adults in Zimbabwe. This version is played on a triangular board, drawn on the ground and played with stones.', 1563, 1563, NULL, 'Zimbabwe', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '18°17''28.46"S, 26°53''23.21"E', '5464,5464', 0, NULL, 0, 0, 0),
(1391, 'Hermit', NULL, 'Hermit is a game in which players place stones on empty vertices to create connected groups of sizes 1, 3 and 5.\r\n                            It is easy to learn but challenging to master. Although the game is static (pieces do not move),  there is still a dynamic effect because legal placements turn on and off!\r\n                            Hermit can be played on the nodes of any graph, even on a four-dimensional tesseract! Twelve 2-dimensional graphs are included. Some graph require a neutral token to prevent symmetric play by the second player.', 1565, 1565, '<a href="https://sites.google.com/site/theowlsnest02/home/hermit\\" target="_blank" class="style1" style="color: #0000EE" />The Owl''s Nest - Hermit</a>\r\n\r\n', NULL, 0, 1, NULL, 'Phil Leduc', NULL, '2020-00-00', 0, 'Phil Leduc', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1392, 'Dongjintian (Four Players)', NULL, 'Dongjintian is a mancala-style board game played in Yunnan Province, China. This four-player version features an orthogonal pattern of sowing not seen in other mancala-style games.', 1566, 1566, NULL, 'China', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°25''52.63"N, 101°41''4.76"E', '5494,5494', 0, NULL, 0, 0, 0),
(1393, 'Bao', NULL, 'Bao is a four-row mancala-style board game played in Zanzibar and Swahili-speaking areas of coastal East Africa.', 1567, 1567, NULL, 'East Africa', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '6°48''9.39"S, 39°17''2.17"E', '5490,5494', 0, NULL, 0, 0, 0),
(1394, 'Ravtablo', 'Rävtablo', 'Rävtablo ("Fox Game") is a game that was played by the Sámi people of northern Sweden in the twentieth century.', 1568, NULL, 'Nordiska Museet 231619.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1395, 'Wargtablo', NULL, 'Wargtablo ("Wolf Game") is a game played by the Sámi people of northern Sweden in the twentieth century.', 1569, NULL, 'Nordiska Museet 231619.', 'Sweden', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1396, 'Zuz Mel (5x5)', NULL, 'Zuz Mel is a capturing game played by children in El Oued, Algeria. This version if played on a 5x5 board.', 1570, NULL, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 0, 0),
(1397, 'Zuz Mel (7x7)', NULL, 'Zuz Mel ("Two and You Are Dead") is a capturing game played in El Oued, Algeria by children. This version is played on a 7x7 board.', 1571, 1571, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 0, 0),
(1398, 'Lian Qi (Bohai)', NULL, 'Lian Qi is a name used for alignment games in China. This versian, smaller than typically found in China, comes from the Bohai State period of Manchuria.', 1572, NULL, NULL, 'Manchuria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '42°42''38.10"N, 130°47''2.11"E', '4300,4425', 1, NULL, 0, 0, 0),
(1399, 'Kharebga (5x5)', NULL, 'Kharebga is a capturing game played by children in El Oued, Algeria.', 1573, 1573, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 0, 0),
(1400, 'Kharebga (7x7)', NULL, 'Kharebga is a game with custodial captures played by children in El Oued, Algeria.', 1574, 1574, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 0, 0),
(1401, 'Fart (5x5)', NULL, 'Fart is an alignment game played by young people of El Oued, Algeria. In this version, players must place their pieces in a row of five to win.', 1575, 1575, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 0, 0),
(1402, 'Fart (7x7)', NULL, 'Fart is an alignment game played by young people in El Oued, Algeria. This version requires the player to place seven of their pieces in a row.', 1576, 1576, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 0, 0),
(1403, 'Sig (El Oued)', NULL, 'Sig is a name use for many different games in Saharan Africa. This version is played in El Oued, Algeria, and is a representation of the Hajj taken by a father, a mother, and a djinn.', 1577, 1577, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 1, 0),
(1404, 'Sig (El Oued Capture)', NULL, 'Sig is a word used for many different games throughout Saharan Africa. This game, a capturing game played in El Oued, Algeria, was played by children.', 1578, 1578, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '33°22''4.12"N, 6°51''5.94"E', '5464,5464', 0, NULL, 0, 0, 0),
(1405, 'T''mbl', NULL, 'T''mbl is an alignment game played by Chaamba children of Algeria. ', 1579, 1579, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°53''56.41"N, 0°10''19.43"E', '5464,5464', 0, NULL, 0, 0, 0),
(1406, 'Buqruru', NULL, 'Buqruru is a two-row mancala-style board game played in the Tidikelt and Haggar regions of Algeria. It is typically made out of holes in the sand, and camel droppings are used as pieces.', 1580, 1580, NULL, 'Algeria', 1, 1, 'Azid', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '26°31''36.81"N, 4°17''47.15"E', '5464,5464', 0, NULL, 0, 0, 0),
(1407, 'Aqrad', NULL, 'Aqrad is an alignment game played by the Tuareg people in the Haggar region of Algeria. The game is usually played in the sand, and stones and camel droppings are used as pieces.', 1581, 1581, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '22°45''19.58"N, 5°0''45.24"E', '5464,5464', 0, NULL, 0, 0, 0),
(1408, 'Tides', NULL, 'Tides is a capturing game played by the Tuareg people in the Haggar region of Algeria. the game is usually played in the sand, with stones and camel droppings used as pieces.', 1582, 1582, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '23°47''7.88"N, 4°42''44.45"E', '5464,5464', 0, NULL, 0, 0, 0),
(1409, 'Tavli (Zenon)', NULL, 'Tavli is a race game played in the Greek world on a board with twelve points. This version was played by the Byzantine Emperor Zenon in the sixth century.', 1583, NULL, NULL, 'Byzantine Empire', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '41°0''25.38"N, 28°58''49.21"E', '4030,4094', 1, NULL, 0, 0, 0),
(1410, 'Ruqi', NULL, 'Confucian board game of the Northern Zhou period. ', 1584, 1584, 'Lo and Wang 2004: 169.', 'China', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1411, 'Morpharaoh', NULL, 'The title of the game Morpharaoh is a nod to capture (morph), connection (a row), a previous square grid connection game by Luis Bolaños Mures'' Morphos which inspired it, and to the Cairo tiling used for the board.\r\n  \r\n  The game solves the cross-cut problem of boards with cells that meet 4-to-a-vertex in some locations, by use of a capture based on a majority n of adjacencies, thus preventing immediate recapture. To minimise the amount of captures, and thus provide the a more strategic game than one based on simple majority captures, the captures are limited to those that resolve crosscuts along an existing diagonal connection, using a lobsided ''V'' pattern of surrounding stones. -- and restricting edge capture to captures adjacent to an adjacent pair of stones. \r\n  \r\n  Option is provided for independently relaxing these restrictions.\r\n  A pie offer option has not yet been implemented.  \r\n  \r\n  The boards provided are a 48 cell and 160 cell board, designed specifically to provide an odd number of neighbors to each cell: 5 in the interior, and 3 at every edge cell. The Cairo board is one of the few regualr grids that permit such a condition. It also dilutes the possible cross-cuts to two per location, compared with 4 per location on a square grid.', 1585, 1585, '<a href="https://boardgamegeek.com/thread/2693572" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-07-18', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1412, 'Yonin Shogi', NULL, 'A version of 4-player Shogi.', 1586, 1586, '<a href=\\"http://wikipedia.org/wiki/Yonin_shogi/\\" target=\\"_blank\\" class=\\"style1\\" style=\\"color: #0000EE\\" />Yonin shogi</a>', NULL, 0, 1, NULL, 'Ota Mitsuyasu', NULL, '1995-00-00', 0, 'Matthew Stephenson', NULL, 86578, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1413, 'Mulabalaba', NULL, 'Mulabalaba is an alignment game played in the Livingtone distric tof Zambia.', 1612, 1612, NULL, 'Zambia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '17°51''6.58"S, 25°49''51.90"E', '5456,5456', 0, NULL, 0, 0, 0),
(1414, 'Gabata (Adowa)', NULL, 'Gabata is a name that is widely used for different mancala-style games in the northern Horn of Africa. This game, played near Adwa in Ethiopia, it is a three-row game.\r\n\r\n', 17, 17, NULL, 'Ethiopia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '14°9''47.41"N, 38°53''36.72"E', '5477,5477', 0, NULL, 0, 0, 0),
(1415, 'Gabata (Three Players)', NULL, 'Gabata is a name that is widely used for different mancala-style games in the northern Horn of Africa. This game, played near Adwa, is a three-row game with three players.\r\n\r\n', 340, 340, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '14°9''47.41"N, 38°53''36.72"E', '5471,5471', 1, NULL, 0, 0, 0),
(1416, 'Hexshogi', NULL, 'A version of Shogi played on hexagonal cells.', 1616, 1616, '<a href="http://wikipedia.org/wiki/Hexshogi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'George R. Dekle Sr.', NULL, '1986-00-00', 0, 'Matthew Stephenson', NULL, 144857, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1420, 'Unashogi', NULL, 'A version of Shogi where all pieces start in reserve.', 1618, 1618, '<a href="http://wikipedia.org/wiki/Unashogi" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Edward Jackman', NULL, '1994-00-00', 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1421, 'Unachess', NULL, 'A version of Chess where all pieces start in reserve.', 1619, 1619, '<a href="https://www.chessvariants.com/diffsetup.dir/unachess.html" target="_blank" class="style1" style="color: #0000EE" />Chess Variants</a>', NULL, 0, 1, NULL, 'Jeff Miller and Edward Jackman', NULL, '1995-00-00', 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1422, 'Four-Player Chess', NULL, 'A version of Chess for 4 players.\r\nA version with 8 players is also available as an option.', 1620, 1620, '<a href="http://en.wikipedia.org/wiki/Four-player_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>\r\n', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1423, 'Qatranj', NULL, 'Qatranj is a game with replacement captures played on a 10x10 board with 22 pieces. It was played in nineteenth century India.', 1621, 1621, 'Murray 1913: 347.', 'India', 1, 1, 'Atranj', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°20''22.60"N, 76°22''51.92"E', '5401,5401', 0, NULL, 0, 0, 0),
(1424, 'MiniXiangqi', NULL, 'A smaller version of Xiangqi.', 1622, 1622, '<a href="http://mlwi.magix.net/bg/minixiangqi.htm" target="_blank" class="style1" style="color: #0000EE" />Website</a>', NULL, 0, 1, NULL, 'Shigenobu Kusumoto', NULL, '1974-00-00', 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1425, 'Xiang Hex', NULL, 'A version of Xiangqi played on a hexagonal board.', 1623, 1623, '<a href="https://www.chessvariants.com/rules/xiang-hex" target="_blank" class="style1" style="color: #0000EE" />Chess Variants</a>', NULL, 0, 1, NULL, 'Larry Smith', NULL, '2008-00-00', 0, 'Matthew Stephenson and Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1426, 'Labirintus', NULL, 'The basic idea of the game is to rearrange the balls within the labyrinth rather than finding your way out.', 1624, 1624, '<a href="https://www.zillions-of-games.com/cgi-bin/zilligames/submissions.cgi?do=show;id=576" target="_blank" class="style1" style="color: #0000EE" />Zillions of Games</a>', NULL, 0, 1, NULL, 'László Nagy', NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1427, 'Tank Tactics', NULL, 'Inspired by a prototype game idea presented at GDC13.', 1625, 1625, '<a href="https://www.youtube.com/watch?v=t9WMNuyjm4w" target="_blank" class="style1" style="color: #0000EE" />Youtube</a>', NULL, 0, 1, NULL, 'Luke Muscat and Joe Gatling', NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1428, 'Wari', NULL, 'Wari is a two-row mancala-style board game played by the Ashanti people of West Africa.', 1626, 1626, 'Murray 1951: 185.', 'Ghana', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '7°53''2.22"N, 1°43''19.43"W', '5414,5427', 0, NULL, 0, 0, 0),
(1429, 'Shatranj (12x12)', NULL, 'Shatranj is the name for a replacement capture game, played throughout West and South Asia for centuries. This version, played on a 12x12 board, was played in the nineteenth and early twentieth centuries in Punjab.', 1627, 1627, 'Murray 1913: 347.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°20''22.60"N, 76°22''51.92"E', '5401,5401', 0, NULL, 0, 0, 0),
(1430, 'Shatranj (14x14)', NULL, 'Shatranj is the name of a game played in West and South Asia for centuries. This version was played in the nineteenth and early twentieth century in Punjab, and was played on a board with 14x14 squares.', 1628, 1628, 'Murray 1913: 347.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '30°20''22.60"N, 76°22''51.92"E', '5401,5401', 0, NULL, 0, 0, 0),
(1431, 'Samoan Game', NULL, 'This game was documented in the nineteenth century in Samoa, but it was already falling out of fashion. The board was made in mats, and the board was not of a predetermined size.', 1629, NULL, NULL, 'Samoa', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '13°28''2.1"S, 172°29''6.52"W', '5399,5399', 1, NULL, 0, 0, 0),
(1432, 'Seesaw Draughts', NULL, 'Seesaw Draughts is a Draughts variant invented in 2021 by Alek Erickson and Michael Amundsen, and it is based on their game Seesaw.', 1646, 1646, NULL, NULL, 0, 1, NULL, 'Alek Erickson and Michael Amundsen', NULL, '2021-08-02', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1433, 'Murus Gallicus', NULL, 'Murus Gallicus is a breakthrough game of material balance, tactics, area control, and timing.', 1647, 1647, '<a href="https://boardgamegeek.com/boardgame/55131/murus-gallicus" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n\r\n<a href="https://sites.google.com/site/theowlsnest02/home/murus-gallicus" target="_blank" class="style1" style="color: #0000EE" />The Owl''s Nest - Murus Gallicus</a>\r\n\r\n<a href="https://nestorgames.com/rulebooks/MURUSGALLICUS_EN.pdf" target="_blank" class="style1" style="color: #0000EE" />Nestor Games</a>', NULL, 0, 1, NULL, 'Phil Leduc', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', '2009-00-00', 0, 'Phil Leduc', NULL, 55131, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1434, 'Sprout-R-Out', NULL, 'Sprout-R-Out is a newly invented territorial game for Cairo and limping Hex boards based on an original placement protocol: \r\n            Players place one stone next to each opponent''s group, but without touching any other group. Any group that cannot be played beside is removed.\r\n            \r\n            This creates an capture dynamic superficially like Go where groups get overgrown and die.  Unlike Go, a single, isolated eye, once formed, is enough to give life.\r\n            \r\n            On the other hand, even multiple larger eyes can be insufficient for life, because the timing of capture and the requirement to play against every opponent''s group if possible, can leave multiple eyes filled with uncaptured stones.\r\n            \r\n            The feeling of the game definitely not like Go. The game is more tactical because placements are constrained to be adjacent to existing pieces, and multiple pieces are played per turn. \r\n            \r\n            Spreading pieces out to quickly surround the opponent during your turn can easily backfire, as it leads to more opponent placements and fewer locations needed by the opponent to surround your pieces.', 1649, 1649, 'Dale W. Walton  (<a href="https://boardgamegeek.com/thread/2709549" target="_blank" class="style1" style="color: #0000EE" />BGG</a>)\r\n', NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-08-21', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1435, 'Geister', NULL, 'In Geister, each player has four good ghosts and four evil ghosts – but only the player who owns a ghost can see whether it''s good or evil (as with the pieces in Stratego). These ghosts start the game in the back rows of a 6x6 game board with the corners removed. Each turn, a player moves one of his ghosts one square orthogonally. Moving into an opponent''s ghost kills that ghost. To win, you must get rid of your own evil ghosts, kill your opponent''s good ghosts, or move one of your good ghosts off the board from one of your opponent''s corner squares.', 1650, 1650, '<a href="https://boardgamegeek.com/boardgame/2290/good-bad-ghosts" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Alex Randolph', NULL, NULL, 0, 'Matthew Stephenson', NULL, 2290, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1436, 'Lava', NULL, 'Lava is a territorial stacking game invented by Alek Erickson and Michael Amundsen in August 2021.', 1651, 1651, NULL, NULL, 0, 1, NULL, 'Alek Erickson and Michael Amundsen', NULL, '2021-00-00', 0, 'Michael Amundsen', NULL, 346257, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1437, 'Netted', NULL, 'Netted is a race to surround the opponent  Nets include Hex diagonals and single empty spaces, and so can cross each other. It is placement only and so can be played as a paper and pencil game. However the computer version adds markers for the empty space connections which must be removed when the spaces are filled.\r\n            \r\n    The distinctive features are  1) a novel type of liberty for live groups that involves the count of available edge sites, and 2) the novel definitions for surrounding that include diagonals that cut groups, and connections across single empty spaces that can be broken by the opponent''s placement.\r\n    \r\n    Moves are forced, suicide is prohibited, stalemate is a loss for the player who is stalemated.\r\n    \r\n    Strategy notes: sites next to the board corners are strong ways to gain the corner territory - Board should be at least 5-6 to avoid winnable edge play.', 1652, 1652, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-08-13', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1438, 'Shogun', NULL, 'This game plays on a 8x8 grid, with each player having 7 pawns and 1 King, which start lined up on opposite sides of the board. Each player can remove the other''s pieces by moving onto them, as in chess.', 1653, 1653, '<a href="https://boardgamegeek.com/boardgame/2043/shogun" target="_blank" class="style1" style="color: #0000EE" />BGG page</a>', NULL, 0, 1, NULL, 'Michael Gray and Teruo Matsumoto', NULL, '1976-00-00', 0, 'Matthew Stephenson and Eric Piette', NULL, 1488366, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1439, 'Gygoreg', NULL, 'Gygoreg is a deceptively simple unification game invented by Mike Zapawa in 2020.', 1654, 1654, NULL, NULL, 0, 1, NULL, 'Mike Zapawa', NULL, '2020-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1440, 'Spava', NULL, 'Spava is based on Yavalath but adapted to the Shibumi set.', 1655, 1655, '<a href="https://boardgamegeek.com/boardgame/119107/spava" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n', NULL, 0, 1, NULL, 'Cameron Browne', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a> (used with permission)', '2012-00-00', 0, 'Cameron Browne', NULL, 119107, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1441, '1D Chess', NULL, 'In his column in the July 1980 issue of Scientific American, Martin Gardner (well known for this writings on mathematical recreations), gives the following one dimensional chess variants.', 1656, 1656, '<a href="https://www.chessvariants.com/shape.dir/onedim.html" target="_blank" class="style1" style="color: #0000EE" />chessvariants.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1444, 'Viking Chess', NULL, 'Viking Chess was designed to enter the Chess Variant Pages'' 84 Spaces Contest.', 1657, 1657, '<a href="https://www.chessvariants.com/large.dir/contest84/vikingchess.html" target="_blank" class="style1" style="color: #0000EE" />chessvariants.com</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1445, 'Lielow', NULL, 'Lielow is a finite and drawless checkmate game played with stackable checkers instead of differentiated pieces. It was invented by Alek Erickson and Michael Amundsen in the summer of 2021.', 1658, 1658, NULL, NULL, 0, 1, NULL, 'Alek Erickson and Michael Amundsen', NULL, '2021-00-00', 0, 'Michael Amundsen', NULL, 349408, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1446, 'HexGo', NULL, 'Hexagonal Go', 1659, 1659, '<a href="https://en.wikipedia.org/wiki/Rules_of_Go#Concise_statement" target="_blank" class="style1" style="color: #0000EE" />Go rules</a>', NULL, 0, 1, NULL, 'Helge Kosuch', NULL, '2021-00-00', 0, 'Helge Kosuch', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1447, 'Branching Coral', NULL, 'Branching Coral is a placement game based on the principle of placing pieces, such that, after placement, every site on the boards still has a connection via empty sites to an empty site at the perimeter. \r\n            \r\n    Branching Coral differs from its parent game Brain Coral by having a capture mechanism: After placement, all the neighboring stones with less than 2 adjacent empty sites are simultaneously captured. The placed piece itself must have 2 adjacent empty spaces before the captures to be a legal placement.\r\n         \r\n    These capture conditions assure that the game is finite, and that the ending patterns that form are varied and gracefully branched, without thick regions either of pieces or empty space.\r\n                        \r\n    Scoring is based on the size of the largest group plus a bonus factor. \r\n    The standard bonus factor is number of opponent''s pieces captured.  This works to reward capture and thus encourages breaking up opponent''s groups, while remaining straight forward in the need to enlarge your largest group, it allows creating come-back groups, or staging combacks by capturing material.\r\n          \r\n    Other bonus options are:\r\n    Bonus for number of your own groups, serving to encourage you to make one large group and many singletons, to break up your opponent''s largest group, and to try to force the opponent to connect small groups into medium sized groups. This is similar to Brain Coral, with the added tactical element of capture.\r\n         \r\n    Bonus for number of opponent''s groups; which is less interesting because it encourages players to form large clumps and to break up and limit opponent''s group growth, and potentially partial mimicry in play. \r\n         \r\n    Playing without any bonus, is similar to opponent group count bonus, but even more straight forward. It leads to clumping, though there still is a need for defense from captures severing connections. In this version the game will normally be decided early because neither player can extend or break the critical group, and there is not enough space to create a larger one. Thus this option needs the largest boards.\r\n         \r\n    The standard tiebreaker is for the underdog to win based on the largest cascading group size without bonus. \r\n    If all groups are paired in size with the opponent, last to play wins. \r\n    For informal play, the tie breaker can be simplified as last-to-place.', 1660, 1660, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-05-06', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1448, 'Watershed', NULL, 'Watershed is a square board placement game based on Branching Coral, with the principle of placing pieces, such that, after placement, every site on the boards still has a connection via empty sites to an empty site at the perimeter. \r\n                            \r\n         Scoring for the standard Plateau version is based on the size of the largest group plus a bonus factor for the number of opponent''s pieces captured.  This works to reward capture and thus encourages breaking up opponent''s groups, while remaining straight forward in the need to enlarge your largest group, it allows creating come-back groups, or staging combacks by capturing material.\r\n                  \r\n         Ties are broken in favor of the underdog by considering only the largest group size as a negative score without including the capture bonus. Opponent-paired groups of the same size are excluded in this comparison. If all groups are paired in size with the opponent, last to play wins. \r\n         \r\n         Play is only on odd sized boards to avoid mirror strategy, since last to play also wins.\r\n         \r\n         A Floodplain variant reverses the board connections, group connections, bonus attribution and tie-breaker rules.', 1661, 1661, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-05-06', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1449, 'Fenix', NULL, 'In Fenix, two armies fight against each other. The battle of the two kings, their generals and soldiers is a matter of life and death — but Fenix is different from other strategy games: Here, the battle is not automatically lost when one of the kings has been defeated. Why? The phoenix-bird is immortal; if he loses his life, he rises again from the ashes. The cycle starts all over. The king is dead? Long live the king!\r\n\r\n—description from the publisher', 1662, 1662, '<a href="https://boardgamegeek.com/boardgame/244080/fenix" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Fred Horn', '', '2019-00-00', 0, 'Eric Piette', NULL, 244080, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1450, 'Ikibuguzo (Opening 2)', NULL, 'Ikibuguzo is a four-row mancala-style board game from the Great Lakes Region of Africa. It is closely related to other games in the region, but with different opening positions and the possibility of winning by making a specific capture.\r\n\r\n', 1663, 1663, NULL, 'African Great Lakes', 1, 1, 'Uruheso, Uruheisho', NULL, NULL, NULL, 0, NULL, NULL, NULL, '3°38''8.55"S, 29°24''20.26"E', '5451,5451', 0, NULL, 0, 0, 0),
(1451, 'Pentomino', NULL, 'Pentomino tiling puzzles and games are popular in recreational mathematics.', 1664, 1664, '<a href="https://en.wikipedia.org/wiki/Pentomino" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Golomb''s Game', NULL, NULL, NULL, 0, 'Fabio Barbero', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 1),
(1452, 'FairKalah', NULL, 'FairKalah is a William Julius Champion''s Kalah with fair initial states.', 1665, 1665, '<a href="https://patents.google.com/patent/US2720362A/en" target="_blank" class="style1" style="color: #0000EE" />Kalah patent</a>', NULL, 0, 1, NULL, NULL, NULL, '1940-00-00', 0, 'Todd Neller based on Kalah by Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1453, 'N-Mesh', NULL, 'N-Mesh is a game on a square grid that evolved from Netted, an enclosure game on a hex grid. \r\n   \r\n   The game is a race to deprive the opponent of liberties by surrounding the opponent''s stones and or by destroying the liberties by placing stones on them. \r\n   \r\n   If the players surround each other, the player with fewer captured stones wins, and where the result is still undetermined, the last to play loses. This latter rule prevents players from simply racing to cover up the liberties.  \r\n\r\n-------------\r\n   The main differences from Netted is that life in N-Mesh requires only a single liberty for a region, and the liberties are specific cells distributed across the board. (Netted liberties were the edge cells and each stone required its own exclusive liberty)\r\n \r\n   The difference in geometry also causes differences in connectivity: \r\n   Both feature 3 types of connectivity used strategically to separate the opponent''s stones from liberties. \r\n   These include adjacency, as well as a short type of connection that can permanently cross the other player''s connections and a longer type of connection that can be broken. \r\n   In N-Mesh the long connections are at knight''s move distance, and are broken by a pair of stones placed in between, and the crossing connections are diagonals.\r\n\r\n-------------   \r\n   Surrounding is done by nets. A net is made of adjacent stones as well as stones connected by diagonals and single empty spaces. Thus opponent''s nets can cross each other and a portion of a net may be surrounded without surrounding the whole net. Having a connection to a living stone does not guarantee life to another stone: what provides life to a stone is having an empty liberty cell in the same region defined by the opponent''s surrounding net.\r\n         \r\n    Offensive tactics include:\r\n    - Threatening to capture over-extended pieces, \r\n    -- especially to pick off a single stone in diagonal-plus-double-knight''s-move triangle,\r\n    -- covering liberties in uncontrolled areas to capture a larger group or to make group life harder to achieve,\r\n    -- or by creating forks.\r\n    \r\n    - Using knight''s moves to quickly fence off large territory. \r\n    -- enclosing more liberties and spaces to place on so that ones groups can survive longest\r\n    - Reinforcing threatened knight''s connections by adding a stone there.\r\n    \r\n    Defensive tactics include: Blocking threats by \r\n    - breaking a knight''s move connection by extending a line of stones across it. \r\n    - placing on the site the opponent needs to complete the threat,\r\n    - encircling the threat location, or for edges sites, \r\n    - reducing the cut-off region to one empty edge site.\r\n    \r\n    Notes: \r\n    -- Spacing of the liberties is arbitrary, but has been standardized to a regular spacing that can work on small and large boards, in order to allow the transfer of tactical knowledge from size to size.\r\n    -- The distribution is purposefully asymmetrical to allow the greatest variety of pie offerings. \r\n    -- If the game is to be played without a pie rule, a symmetrical arrangement is preferred for greater balance.\r\n    The pie rule means that the game is a proven 2nd-player win, and the quality of the AI can be judged accordingly.', 1666, 1666, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-09-17', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1454, 'Alice Chess', NULL, 'Pieces move the same as they do in standard chess, but a piece transfers at the completion of its move to the opposite board.', 1667, 1667, '<a href="https://en.wikipedia.org/wiki/Alice_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Vernon Rylands Parton', NULL, '1953-00-00', 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1455, 'Symmetric Chess', NULL, 'Symmetric Chess is played following each and every rules of Chess but making two slight adjustments appropriate to the 9x8 board.', 1668, 1668, '<a href="https://www.chessvariants.com/invention/symmetric-chess" target="_blank" class="style1" style="color: #0000EE" />ChessVariants</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1456, 'Make Muster', NULL, 'Make Muster is one of several unification games that can be played on the Muster board. The Muster board is a rotated square board with ragged edges and 8 directions of connectivity. Standard sizes are order 2 through order 6. Each order board has 5 x the order squared playing positions.', 1669, 1669, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2020-01-13', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1457, 'Fischer Random Chess', NULL, 'A variation of the game of chess invented by the former World Chess Champion Bobby Fischer.', 1670, 1670, '<a href="https://en.wikipedia.org/wiki/Fischer_random_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Chess960; Chess9LX', 'Bobby Fischer', NULL, '1996-06-19', 0, 'Matthew Stephenson and Eric Piette (for Castling)', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1458, 'Yavalax', NULL, 'Yavalax is inspired by both Yavalath and Connect6.', 1671, 1671, '<a href="https://boardgamegeek.com/boardgame/226842/yavalax" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Ken Shoda', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>', '2017-00-00', 0, 'Eric Piette', NULL, 226842, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1459, 'Notakto', NULL, 'Notakto is a misere 3-in-a-row game for two players. It''s played on the squares of a finite number of initially empty 3x3 boards. All pieces are exactly the same and are shared by both players.', 1672, 1672, '<a href="https://boardgamegeek.com/boardgame/204185/notakto" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n', NULL, 0, 1, NULL, NULL, NULL, '2010-00-00', 0, 'Eric Piette', NULL, 204185, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1460, 'Thermenmuseum', NULL, 'Potential board game found in the Thermenmuseum, Netherlands.', 1673, 1673, NULL, NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1461, 'Astralesce and Constellation', NULL, '''Astralesce'' and ''Constellate'' are games based loosely on Kanare Kato''s ''Advanced Squish''.\r\n    \r\n    The mechanism found in ''advanced Squish'' of: ''move toward in-line-targets that are part of larger groups'', is extended in these games to a future look-ahead restriction, i.e.:\r\n    ''move along a line from a starting location to a location that is in line with a larger group than the moving piece had been in line with before.''\r\n    \r\n    This is inherently difficult perceptually, and it remains to be seen if the game can be played without the assistance of an app.\r\n    \r\n    However the game is both interesting and exciting, and appears to have various levels of strategy.     \r\n      \r\n    The goal is unification, and causing a stalemate before achieving the goal is considered a loss.\r\n    \r\n    ''Astralesce'' has sliding moves and captures that can remove multiple pieces. Thus stalemate is impossible, as the opponent cannot block movement. This is the preferred game.\r\n    \r\n    ''Constellation'' also has sliding moves, but only allows capture at the move''s desination. This means opponent''s pieces can block some potential destinations.', 1731, 1731, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-10-14', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1462, 'Conflagration and Keep-a-riding', NULL, 'Two of several Games inspired by Kanare Kato''s ''Squish''\r\n            \r\n            Originally ''Squish'' was a unification game with step movement toward a friendly piece in-line, possibly involving a capture.  ''Advanced Squish'' added a requirement on non-capturing steps for the piece to become part of a larger group. (Singletons were exempted.)\r\n            \r\n            -- ''Keep-a-Riding'' and ''Conflagration'' differ from ''Squish'' by being explicitly stalemate games: Last to move wins or loses, respectively.  \r\n            They also differ by using slide captures, and by not including the ''Squish'' core principle that requires movement toward in-line friendly pieces. \r\n            Instead, they require the step move to bring the moving piece into new contact with another friendly piece.            \r\n            They typically end with only a few pieces on the board, and one player may be entirely eliminated.\r\n            \r\n            ''Keep-a-Riding'' is themed as a ''last man standing'' team demolition derby. But, knocking out an opponent''s piece can only be done with pieces that cannot step to become part of a larger group.\r\n            \r\n            ''Conflagration'', is themed ''fighting fire with fire'': Getting eliminated is a win. Containment, where none of your flame pieces can move, is also a win.\r\n            \r\n        Conflagration has 2 subvariants ''Firestorm'' and ''BackFire'' in which the choice of moves that each flame piece can take are prioritized.\r\n        - BackFire is shorter, more aggressive, because a flame piece must capture (become a ''backfire'') if it can. \r\n        - Firestorm requires a flame piece to step to join its own kind if it can, leading to a slower elimination of the flames in the end game.', 1732, 1732, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-10-14', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1463, 'Don''t Mosey and The Last Scavenger', NULL, 'Games inspired by Kanare Kato''s ''Squish''\r\n    \r\n    ''Don''t Mosey'' and ''The Last Scavenger'' are based on Kanare Kato''s work developing ''Squish'' and ''Advanced Squish''.\r\n    \r\n    Originally ''Squish'' was a unification game with step movement toward a friendly piece in-line, possibly involving a capture.  ''Advanced Squish'' added a requirement on non-capturing steps for the piece to become part of a larger group. (Singletons were exempted.)\r\n    \r\n    -- ''Don''t Mosey''and ''The Last Scavenger'' differ by being explicitly stalemate games: Last to move wins or loses depending on the game. \r\n     \r\n    They also differ by using slide moves instead of steps, and having a different ''larger group'' rule that restricts empty destination choices, but applies to any group formed along the path, and does not restrict captures (which must be the first opponent along the path).', 1733, 1733, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-10-12', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1464, 'Double-Move Situ', NULL, 'Double-move Situ is based on ''Situ'' a finite, Line-of-Sight game with the goal of being the last player able to complete their turn. The game is based on the choice of placing one''s own piece or removing an opponent''s piece.\r\n\r\nIt can be played on hex grids, square grids or square grids with diagonals.\r\nThe original Situ was played on a Hex grid with N, N+1 edges and a single stone pie-rule as an option.\r\n\r\nIn contrast, ''Double-move Situ'' starts with a single placement followed by double moves thereafter. Therefore centerless boards with an even number of nodes are used, and a Hex with edges N, N+2 assures this. \r\n\r\nHowever there is a changing parameter that determines which sites are controlled, and this parameter affects balance. So, the first player has the option of removing upto 2 nodes from the board, before the 2nd player starts with the single piece placement.\r\n\r\nPlacement must be on empty nodes that are not controlled by the opponent, while removals are taken from nodes that the mover controls.\r\n\r\nControl is determined by the difference in count between the two player''s pieces in line-of-sight of the given node. This difference is the  parameter for the game.  When the its value is met or exceeded, the player with the excess LoS pieces controls the site.\r\n\r\nIn the original Situ this parameter is fixed at 2. In Double-move Situ it can be set from 1 to 4. The lower the number, the larger number of restricted nodes and possible captures, so the more tactical the game is. With higher numbers the game becomes more strategic. In any case, the game is finite, ending with one player running out of nodes to play upon.\r\n\r\nHistory:\r\nSitu is a descendant of my game Shaka that was designed as an exploration of line-of-sight. Shaka triggered the creation of Michał Zapała''s ''Tore'' and a flurry of LoS games on BGG Abstract Forum. While Situ may have helped stimulate Michał Zapała''s ''Tumbleweed'' As Alek Erikson tested Situ with me before assisting Michał with Tumbleweed''s development.\r\n\r\nSteve Metzger and Luis Bolaños Mures ''Stigmergy'' is a similar game, a simplification of ''Tumbleweed'', that uses a majority of friendly LoS cells rather than a majority of the players pieces for control, and capture in that game is a flip whereas in ''Situ'' it is a simple removal.\r\n\r\nA recent BGG thread proposing a game ''InSight'' stimulated me to script my original game and create this new version. ', 1734, 1734, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-10-14', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1465, 'Loop Xiangqi', NULL, 'Loop Xiangqi is a Xiangqi variant that incorporates the reintroduction of captured pieces into Xiangqi.', 1735, 1735, NULL, NULL, 0, 1, NULL, NULL, NULL, '2021-10-15', 0, 'Matthew Stephenson', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1466, 'Chaturanga (Kridakausalya 14x14)', NULL, 'Chaturanga is a game with replacement captures played in India since the early centuries CE. This version was played in the nineteenth century on a 14x14 board.', 1736, 1736, NULL, 'India', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '19°51''38.91"N, 75°20''35.95"E', '5371,5371', 0, NULL, 0, 0, 0),
(1467, 'Dogtown Clans', NULL, '''Dogtown Clans'' is a simplification of Double-move Situ and resembles Ki, as well. \r\nDifferences from Ki include double moves, individual captures requiring a separate move without replacement, a last-able-to-move goal, preference for hex grid, and a parameter to define control.\r\nDifference from Situ is that control is based on adjacency.\r\n\r\nLike Situ, the game is based on the choice of placing one''s own piece or removing an opponent''s piece.\r\n\r\nIt can be played on hex grids, square grids or square grids with diagonals.\r\n\r\nPlacement must be on empty nodes that are not controlled by the opponent, while removals are taken from nodes that the mover controls. \r\n\r\nThis control is determined by the difference in quantity of the two player''s pieces that are adjacent to the given node. \r\nThis difference is a parameter for the game, and when the value of the parameter is met or exceded, the player with the excess LoS pieces controls the site.\r\nThe default for the parameter is 3.', 1737, 1737, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-10-14', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1468, 'Pasakakrida (Type 1)', NULL, 'Pasakakrida is a race game that was described in the Manasollasa, a twelfth-century CE Sanskrit text from India. The game could be played with either four-sided or six-sided dice. This version is ', 1741, NULL, 'Bock-Raming 1995: 114-115.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '21°45''56.68"N, 77°9''44.64"E', '4626,4638', 1, NULL, 0, 0, 0),
(1469, 'Pasakakrida (Type 2)', NULL, 'Pasakakrida is a race game that was described in the Manasollasa, a twelfth-century CE Sanskrit text from India. The game could be played with either four-sided or six-sided dice.\r\n\r\n', 1744, NULL, 'Bock-Raming 1995: 114-115.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '21°55''20.01"N, 77°43''37.07"E', '4626,4638', 1, NULL, 0, 0, 0),
(1470, 'Pasakakrida (Type 3)', NULL, 'Pasakakrida is a race game that was described in the Manasollasa, a twelfth-century CE Sanskrit text from India. The game could be played with either four-sided or six-sided dice.\r\n', 1748, NULL, 'Bock-Raming 1995: 114-115.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '21°46''37.81"N, 75°58''53.63"E', '4626,4638', 1, NULL, 0, 0, 0),
(1471, 'Pasakakrida (Type 4)', NULL, 'Pasakakrida is a race game that was described in the Manasollasa, a twelfth-century CE Sanskrit text from India. The game could be played with either four-sided or six-sided dice.\r\n', 1752, NULL, 'Bock-Raming 1995: 114-115.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '15°50''20.97"N, 77°38''48.92"E', '4626,4638', 1, NULL, 0, 0, 0),
(1472, 'Pasakakrida (Type 5)', NULL, 'Pasakakrida is a race game that was described in the Manasollasa, a twelfth-century CE Sanskrit text from India. The game could be played with either four-sided or six-sided dice.\r\n', 1755, NULL, 'Bock-Raming 1995: 114-115.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '16°56''48.21"N, 74°26''1.98"E', '4626,4638', 1, NULL, 0, 0, 0),
(1473, 'Pasakakrida (Type 6)', NULL, 'Pasakakrida is a race game that was described in the Manasollasa, a twelfth-century CE Sanskrit text from India. The game could be played with either four-sided or six-sided dice.\r\n', 1758, NULL, 'Bock-Raming 1995: 114-115.', 'India', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '22°16''18.94"N, 77°55''57.54"E', '4626,4638', 1, NULL, 0, 0, 0);
INSERT INTO `Games` (`Id`, `Name`, `NativeName`, `Description`, `MainRuleset`, `LudiiRuleset`, `Reference`, `Origin`, `DLPGame`, `PublicGame`, `knownAliases`, `Author`, `Publisher`, `Date`, `ProprietaryGame`, `Credit`, `SeeAlso`, `BGGId`, `OriginPoint`, `EvidenceRange`, `WishlistGame`, `Notes`, `HelpUs`, `ForceRulesetInLud`, `DisableWebApp`) VALUES
(1474, 'Rabbit Warrens', NULL, 'This game was designed to meet a challenge of making a territorial game without placement or capture. \r\n    It also is a loop-forming game, as territory is defined as the area contained within loops - but the goal is not first to make a loop, but rather territory scoring.\r\n    \r\n    The scoring is unique as far as I know. The score is the product of two factors: \r\n    The first factor is the count of all the empty spaces fully surrounded by the player''s pieces (edges don''t count as an enclosure)\r\n    The second factor is the number of distinct regions that a player''s pieces enclose. A region includes both empty sites and sites occupied by the opponent.\r\n    \r\n    As a player fills a space to sub-divide it, one factor is traded off for the other.\r\n    The board is scaled to be half full with each player having roughly the square of the number of pieces needed to enclose an area equal to the pieces used to enclose it.\r\n    \r\n    Movement is designed to progressively increase density. This moves pieces into contact to form loops, subdived them, and in the extreme, to fill them. \r\n    Players determine when their score is optimized and pass successively to end the game. \r\n    \r\n    For flexibility, of movement, pieces can also move to sites of equal friendly density, which makes the game a race with the potential for cooperative cycles. \r\n    \r\n    To prevent cold positions that would cause forced cycling, there is a secondary restriction for this case: pieces most move to have fewer adjacent enemies. \r\n    \r\n    This makes filling an opponent''s territory difficult, or impossible if one doesn''t already have a presence there.\r\n    It also means pieces within or associated with enemy territory have high mobility, and may be used to create or expand territories in the end game (but often at the cost of significantly increasing the other player''s score.)\r\n    \r\n    Tie breaker is the last to play loses, in keeping with the nature of a race for the highest score. \r\n    \r\n    This game was designed in consultation with Alexander Brady.', 1761, 1761, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2021-11-02', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1475, 'Epoxy', NULL, 'Epoxy is a version of ''Shaka'' (my ancestor game a few other games including my game Situ.) Shaka was a territorial lines-of-sight game based on out-of-sight entry, sliding moves, increasing stone contact, capture by enclosure and double-pass ending. \r\n\r\nEpoxy does not involve capture, and is a survival game. It is played on a special, ''perforated'' triangular grid that makes the game more manageable than pure Shaka by limiting the lines of sight and movement. \r\n\r\nBoth Epoxy and Situ improve the balance and opening stability of Shaka by using a ''12* double-move protocol'' (that is, after the first placement, players alternate taking double turns.)\r\n\r\nEpoxy differs from Situ in having no capture, but having movement. Movement is controlled by adjacency to the opponent''s stones, effectively locking stones in place as they neighbour more and more opponent''s stones. \r\n\r\nThis creates territories that can be filled, as well as dead-zones for movement and/or placement. Due to this territorial nature, unlike Situ, turns may be partially passed, but a full pass is by definition a resignation.\r\n\r\nTerritory equates to the availability of future placements when other movement is no longer possible, and the goal is to be the last to play.', 1762, 1762, NULL, NULL, 0, 1, NULL, 'Dale W. Walton', NULL, '2020-12-05', 0, 'Dale W. Walton', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1476, 'ConHex', NULL, 'ConHex is an abstract strategy game for two players. Both aim to complete a contiguous chain of connected cells between the 2 sides of their colour. \r\n\r\nCells are claimed by conquering them. In order to conquer a cell, players must surround it with pegs.', 1763, 1763, '<a href="http://nestorgames.com/rulebooks/CONHEX_EN.pdf" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>\r\n', NULL, 0, 1, NULL, 'Michail Antonow', '<a href="https://www.nestorgames.com" target="_blank" class="style1" style="color: #0000EE" />nestorgames</a>\r\n', '2002-00-00', 0, 'Eric Piette and Cameron Browne', NULL, 10989, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1477, 'Agon', NULL, 'Agon is a kind of race game played with pure strategy. Sometimes called Queen''s Guard, the game features a queen and six guards for each of the two players. The object is to get one''s queen to the centre of the board, surrounded by her guards. The most notable aspect of this game is that it is one of the earliest to be played on a hexagonal grid.', 1764, 1764, '<a href="https://en.wikipedia.org/wiki/Agon_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Queen''s Guard', 'Anthony Peacock', NULL, '1842-00-00', 0, 'Eric Piette', NULL, 5168, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1478, 'Monkey Queen', NULL, 'Monkey Queen is a two player game, played on a 12x12 checkboard.', 1765, 1765, '<a href="http://www.marksteeregames.com/Monkey_Queen_rules.html" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/Monkey_Queen_rules.html" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', '2011-00-00', 0, 'Eric Piette', NULL, 95757, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1479, 'Jostle', NULL, 'Jostle is a two player game. The 10x10 board is initially set up with 16 red and 16 blue checkers. Red and\r\nBlue, take turns moving checkers of their own color, one move per turn, starting with Red.', 1766, 1766, '<a href="http://www.marksteeregames.com/Jostle_Go_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/Jostle_Go_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', '2010-00-00', 0, 'Eric Piette', NULL, 68808, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1480, 'Atoll', NULL, 'Atoll is a two player game played on a hexagonal pattern grid. The game starts with eight “islands” of stones surrounding\r\nan empty grid. Each player takes possession of an entire set of stones of one color, black or white. Each player owns the islands of his stones’ color. ', 1767, 1767, '<a href="http://www.marksteeregames.com/Atoll_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/Atoll_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', '2008-01-00', 0, 'Eric Piette', NULL, 34221, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1481, 'Fractal', NULL, 'Fractal is a two player game. The unique board, starts out empty. The two players, Red and Blue, take turns coloring cells with their own color, one cell per turn, starting with Red.', 1768, 1768, '<a href="http://www.marksteeregames.com/Fractal_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/Fractal_rules.pdf" target="_blank" class="style1" style="color: #0000EE" />www.marksteeregames.com</a>', '2010-06-00', 0, 'Eric Piette', NULL, 74129, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1482, 'Reach Chess', NULL, 'Discovered during Markus Niebisch''s internship at Ludii, when a crossover-operator for games replaced the ending rule of Chess with the ending rule of hex.\r\nIt is interesting as it still plays like Chess, but leads to a much more offensive play with many more potential sacrifices.', 1769, 1769, NULL, NULL, 0, 1, NULL, 'Markus Niebisch', NULL, '2021-02-00', 0, 'Markus Niebisch', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1483, 'Onyx', NULL, 'Onyx is a two-player abstract strategy board game invented by Larry Back in 1995. The game features a rule for performing captures, making Onyx unique among connection games.\r\nThe Onyx board is a grid of interlocking squares and triangles, with pieces played on the points of intersection (as in Go). Each side of the board comprises twelve points.', 1770, 1770, '<a href="https://en.wikipedia.org/wiki/Onyx_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Larry Back', NULL, '1995-00-00', 0, 'Eric Piette', NULL, 11375, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1484, 'Diamond', NULL, 'Diamond is a two-player abstract strategy board game invented by Larry Back. The invention was inspired by the game Kensington, which uses a similar board pattern and game objective. Rules for Diamond were conceived in 1985 and finalized in 1994. Diamond introduces a new board geometry and neutral pieces, with the aim of enhancing the game dynamic and lowering the potential for draws.\r\n\r\nDiamond was featured in the February 2013 issue of Games magazine.', 1771, 1771, '<a href="https://en.wikipedia.org/wiki/Diamond_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Larry Back', NULL, '1994-00-00', 0, 'Eric Piette', NULL, 133664, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1485, 'So Long Sucker', NULL, 'So Long Sucker is a board game invented in 1950 by John Forbes Nash, Mel Hausner, Lloyd S. Shapley and Martin Shubik. It is a four-person bargaining/economic strategy game. Each player begins the game with 7 chips, and in the course of play, attempts to acquire all the other players'' chips.', 1772, 1772, '<a href="https://en.wikipedia.org/wiki/So_Long_Sucker" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, 'Fuck You Buddy', 'John Forbes Nash, Mel Hausner, Lloyd S. Shapley and Martin Shubik', NULL, '1950-00-00', 0, 'Eric Piette', NULL, 8304, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1486, 'Iterated Prisoners Dilemma', NULL, 'The prisoner''s dilemma is a standard example of a game analyzed in game theory that shows why two completely rational individuals might not cooperate, even if it appears that it is in their best interests to do so. It was originally framed by Merrill Flood and Melvin Dresher while working at RAND in 1950. Albert W. Tucker formalized the game with prison sentence rewards and named it "prisoner''s dilemma"', 1773, 1773, '<a href="https://en.wikipedia.org/wiki/Prisoner%27s_dilemma" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>\r\n', NULL, 0, 1, NULL, 'Merrill Flood and Melvin Dresher', NULL, '1950-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 1),
(1487, 'Duidoku', NULL, 'Duidoku is a two-player version of Sudoku. ', 1774, 1774, '<a href="https://www.duidoku.com/" target="_blank" class="style1" style="color: #0000EE" />www.duidoku.com/</a>', NULL, 0, 1, NULL, 'Rudd Zwolinski', NULL, '2008-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1488, 'Buttons And Lights', NULL, 'Buttons And Lights is a planning puzzle.', 1775, 1755, '<a href="http://ggp.stanford.edu/ggp/games/buttonsandlights/buttonsandlights.txt" target="_blank" class="style1" style="color: #0000EE" />http://ggp.stanford.edu/</a>', NULL, 0, 1, NULL, NULL, NULL, '2005-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1489, 'Lights Out', NULL, 'Lights Out is an electronic game released by Tiger Electronics in 1995.', 1777, 1777, '<a href="https://en.wikipedia.org/wiki/Lights_Out_(game)" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, NULL, NULL, '1995-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1490, 'Barca', NULL, 'Barca is a recent commercial chess variant. The game was invented by Andrew Caldwell, and appeared in 2011.', 1778, 1778, '<a href="http://playbarca.com/" target="_blank" class="style1" style="color: #0000EE" />playbarca.com/</a>', NULL, 0, 1, NULL, 'Andrew Caldwell', NULL, '2007-00-00', 0, 'Eric Piette', NULL, 69347, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1491, 'Dragonchess', NULL, 'Dragonchess is a commercial chess variant, first published in 2005. The game is played on a 10 by 10 board, with in addition two side lanes of 3 by 4 squares. Players have the usual chess pieces, two extra pawns, and two dragons.', 1779, 1779, '<a href="https://www.chessvariants.com/large.dir/dragonchess.html" target="_blank" class="style1" style="color: #0000EE" />www.chessvariants.com</a>', NULL, 0, 1, NULL, '', '<a href="http://dragonchess.net/" target="_blank" class="style1" style="color: #0000EE" />Dragon Chess Inc</a>', '2005-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1492, 'Stratomic', NULL, 'Stratomic is a chess variant invented by Robert Montay-Marsais in 1972. The game is played on a 10×10 board with all the standard chess pieces present, and in addition, two nuclea pieces (representing nuclear missiles) and two extra pawns per side. The game brings the concept of modern warfare weaponry to chess.', 1780, 1780, '<a href="https://en.wikipedia.org/wiki/Stratomic" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Robert Montay-Marsais', NULL, '1972-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1493, 'Atomic Chess', NULL, 'Atomic chess is a chess variant. Standard rules of chess apply, but all captures result in an "explosion" through which all surrounding white and black pieces other than pawns are removed from play.', 1781, 1781, '<a href="https://en.wikipedia.org/wiki/Atomic_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, NULL, NULL, '1995-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1494, 'Beirut Chess', NULL, 'Beirut chess is a chess variant invented by Jim Winslow in 1992. The game is played using the standard chess pieces and board, with each side having secretly equipped one of their men with a "bomb"—which can be "detonated" at any time, wiping out all men on surrounding squares along with the bomb carrier.', 1782, 1782, '<a href="https://en.wikipedia.org/wiki/Beirut_chess" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Jim Winslow', NULL, '1992-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1495, 'Um el-Bil', '''Um el-Bil', '''Um El-Bil is a two-row mancala-style board game played in Tunisia. Typically it is played in holes in the ground, with camel droppings, shells, or nuts as counters. It was rarely played by young girls. ', 1783, 1783, NULL, 'Tunisia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°54''26.17"N, 10°25''36.91"E', '5488,5488', 0, NULL, 0, 0, 0),
(1496, 'Chessence', NULL, 'Chessence is a chess variant invented by Jim Winslow in 1989. The board is a 6×9 rectangle of squares with eight squares missing. Each player has a king and nine men with initial setup as shown, including three men initially not yet in play at the side of the board. ', 1784, 1784, '<a href="https://en.wikipedia.org/wiki/Chessence" target="_blank" class="style1" style="color: #0000EE" />Wikipedia</a>', NULL, 0, 1, NULL, 'Jim Winslow', NULL, '1989-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1497, 'Addi Kul', '''Addî Kûl', '''Addî Kûl is a capturing game played in Tunisia by men. The board is typically made in the sand, and date seeds, stones, or camel droppings are used as pieces.', 1787, 1787, NULL, 'Tunisia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°54''50.92"N, 10°16''40.93"E', '5488,5488', 0, NULL, 0, 0, 0),
(1498, 'El-Mthaltha', NULL, 'El-Mthaltha is a small game with custodial captures played in Tunisia.', 1788, 1788, NULL, 'Tunisia', 1, 1, 'Thlatha Tishsha, Thlath Tisha', NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°0''43.53"N, 10°41''51.67"E', '5488,5488', 0, NULL, 0, 0, 0),
(1499, 'Es-Sig', 'Es-Sîg', 'Es-Sîg is a race game played by women in Tunisia. It is one of a family of games where players attempt to reach Mecca, before the Ghoula, or witch, carries them back to start. The pieces are usually the women''s wedding rings, and the Ghula is represented by a piece of coal.', 1789, 1789, NULL, 'Tunisia', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°54''50.92"N, 10°16''40.93"E', '5488,5488', 0, NULL, 0, 0, 0),
(1500, 'Balkan Mancala', NULL, 'This two-row mancala-style game, the name of which has not been preserved, is attested in traveler''s accounts and archaeological excavations of the Balkans. ', 1790, NULL, NULL, 'Balkans', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '44°49''16.72"N, 20°27''11.42"E', '5100,5199', 1, NULL, 0, 0, 0),
(1501, 'Al-Andalus Game', NULL, 'This game, which consists of a board of two rows of four holes, sometimes with extra holes, has been found as graffiti in medieval Al-Andalus (Spain). It has been thought to be a type of mancala game.', 1791, NULL, 'Cosín Corral and García Aparicio 1998.', 'Spain', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '39°45''20.47"N, 5°5''13.64"W', '4300,4599', 1, NULL, 0, 0, 0),
(1502, 'Official Football Chess', NULL, 'In 1967, an US game company called Diversified Creations marketed a chess variant called Official Football Chess. ', 1792, 1792, '<a href="https://www.chessvariants.com/diffsetup.dir/officialfootball.html" target="_blank" class="style1" style="color: #0000EE" />www.chessvariants.com</a>', NULL, 0, 1, NULL, NULL, NULL, '1967-00-00', 0, 'Eric Piette', NULL, 49158, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1503, 'Football Chess', NULL, 'This variant of Chess was invented in 1951 by Joseph Boyer, one of the most productive inventors of chess variants.\r\n\r\nThe game is played on a board of 9 by 9 squares, checkered, with black squares in the corners.\r\n\r\nEach player has a king, a queen, two rooks, two knights, and two bishops, i.e., the usual set of pieces without pawns. There is an additional piece, not owned by any player: the ball.\r\n\r\nThe ball starts the game on e5. The squares e1 and e9 are the goals.', 1793, 1793, '<a href="https://www.chessvariants.com/crossover.dir/football.html" target="_blank" class="style1" style="color: #0000EE" />www.chessvariants.com</a>', NULL, 0, 1, NULL, 'Joseph Boyer', NULL, '1951-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1504, 'Lelac', NULL, 'Lelac is a two-player strategy game related to mancalas.', 1794, 1794, '<a href="https://boardgamegeek.com/boardgame/317995/lelac" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Mike Zapawa', NULL, '2020-00-00', 0, 'Eric Piette', NULL, 317995, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1505, 'Quick Chess', NULL, 'This game was invented by Joe Miccio in 1991. It is published by Amerigames International, endorsed by Chess Life, and popular on schools in the United States as a game for learning purposes. Sets for this game should be easily available in the United States, and possibly other countries.', 1795, 1795, '<a href="https://www.chessvariants.com/small.dir/quick.html" target="_blank" class="style1" style="color: #0000EE" />www.chessvariants.com</a>', NULL, 0, 1, NULL, 'Joe Miccio', 'Amerigames International', '1991-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1506, '4 Squared', NULL, 'The game is played on four boards (called here NW, SW, NE, SE according to their position). Both players start with 15 stones offboard (you can reduce the number for a shorter game).', 1796, 1796, '<a href="http://www.di.fc.ul.pt/~jpn/gv/4squared.htm" target="_blank" class="style1" style="color: #0000EE" />http://www.di.fc.ul.pt/</a>', NULL, 0, 1, NULL, 'Martin Windischer', NULL, '2009-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1507, 'Archimedes', NULL, 'Archimedes can be played with a standard checkers set. The board is an 8x8 grid,\r\nand each player has 12 "ships" represented by checkers of one color.', 1797, 1797, '<a href="https://boardgamegeek.com/boardgame/18698/archimedes" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Scott Marley and Philip Cohen', NULL, '1988-00-00', 0, 'Eric Piette', NULL, 18698, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1508, 'Annuvin', NULL, 'Annuvin is played on a hexagonal board (4 hexagons on a side) with 6 pieces per player arranged in opposite corners.', 1798, 1798, '<a href="http://www.di.fc.ul.pt/~jpn/gv/annuvin.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Jeff Roy', NULL, '2001-00-00', 0, 'Eric Piette', NULL, 32595, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1509, 'A Simple Game', NULL, 'his game is played on the following 4x4 square board.', 1799, 1799, '<a href="http://www.di.fc.ul.pt/~jpn/gv/jan4x4.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, 'Jan 4x4', 'Jan Willemson', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1510, 'Cascades', NULL, 'Cascades is an original game implying an original geometric pattern similar to cascades.', 1800, 1800, '<a href="https://boardgamegeek.com/boardgame/27724/cascades" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'William Chang', NULL, '2001-00-00', 0, 'Eric Piette', NULL, 27724, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1511, 'Louis XVI', NULL, 'Louis XVI is a tafl style game in which players must try to help King Louis XVI escape from an angry mob.', 1801, 1801, '<a href="https://boardgamegeek.com/boardgame/99537/louis-xvi" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Thiago Migoto', NULL, '2002-00-00', 0, 'Eric Piette', NULL, 99537, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1512, 'Bombardment', NULL, 'This game is played on the following 8x8 board and can be considered as a variant of Breakthrough.', 1802, 1802, '<a href="http://www.di.fc.ul.pt/~jpn/gv/bombardment.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Chris Huntoon', NULL, '2003-00-00', 0, 'Eric Piette', NULL, 33043, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1513, 'Diagonals', NULL, 'A scoring game involving diagonals of the board.', 1803, 1803, '<a href="http://www.di.fc.ul.pt/~jpn/gv/diagonals.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, 222231, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1514, 'Product', NULL, 'Product is played on an empty 5x5 hexagonal board.', 1804, 1804, '<a href="http://www.di.fc.ul.pt/~jpn/gv/product.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Nick Bentley', NULL, '2006-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1515, 'Fission', NULL, 'Fission is a game where players attempt to eliminate all of their opponents stones but must have at least one stone left on the board in order to win.', 1805, 1805, '<a href="https://boardgamegeek.com/boardgame/30213/fission" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Robert A. Kraus', NULL, '2003-00-00', 0, 'Eric Piette', NULL, 30213, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1516, 'First Attack', NULL, 'This game is played on any square board (say 8x8).', 1806, 1806, '<a href="http://www.di.fc.ul.pt/~jpn/gv/firstattack.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Frank Harary', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1517, 'Lewthwaite''s Game', NULL, 'This blocking game is played on a 5x5.', 1807, 1807, '<a href="http://www.di.fc.ul.pt/~jpn/gv/lewthwaite.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'G. Lewthwaite', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1518, 'Forge', NULL, 'Forge is a two-player game played on an NxM square board. I will consider here an 8x6 board.', 1808, 1808, '<a href="http://www.di.fc.ul.pt/~jpn/gv/forge.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Michael Howe', NULL, '2001-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1519, 'Minefield', NULL, 'The game is played on a 8x8 square board. The game has similarities with Othello but the main goal is to create a line of 8 of either colour in a specific direction.', 1809, 1809, '<a href="http://www.di.fc.ul.pt/~jpn/gv/minefield.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Chris', NULL, '2000-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1520, 'Trianon', NULL, 'Trianon is a game played on a 5x5 board.', 1810, 1810, '<a href="http://www.di.fc.ul.pt/~jpn/gv/trianon.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Hans van Maanen', NULL, '1992-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1521, 'Kassle', NULL, 'Players take turn placing tiles onto a 5x5 square board.', 1811, 1811, '<a href="http://www.di.fc.ul.pt/~jpn/gv/kassle.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'David M. Rea', 'DMR Games', '1985-00-00', 0, 'Eric Piette', NULL, 14588, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1522, 'Tara', NULL, 'The game is played on a initial empty 5x5 board.', 1812, 1812, '<a href="http://www.di.fc.ul.pt/~jpn/gv/tara.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Dijkstra and van Dijk', NULL, NULL, 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1523, 'Moxie', NULL, 'This game is played on an empty 4x4 square board. Each player has 8 stones off board.', 1813, 1813, '<a href="https://boardgamegeek.com/boardgame/24546/moxie" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Harold C. Manley', NULL, '1956-00-00', 0, 'Eric Piette', NULL, 24546, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1524, 'Troll', NULL, 'Troll is a two-player game played on an empty 8x8 square board:', 1814, 1814, '<a href="http://www.di.fc.ul.pt/~jpn/gv/troll.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Jean-Claude Rosa', NULL, '1993-00-00', 0, 'Eric Piette', NULL, 67048, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1525, 'Kanguruh', NULL, 'This game is played on the following 8x8 square board.', 1815, 1815, '<a href="http://www.di.fc.ul.pt/~jpn/gv/kanguruh.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Milton Bradley', NULL, '1985-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1526, 'Jumping Beans', NULL, 'This game is played on a 7x7 square board.', 1816, 1816, '<a href="http://www.di.fc.ul.pt/~jpn/gv/jumpingbeans.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Chris Huntoon', NULL, '2001-00-00', 0, 'Eric Piette', NULL, 64783, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1527, 'Crusade', NULL, 'Crusade can be played on a 8x8 square board. In the initial position, all squares are occupied by a stone: white stones on the white squares and black stones on the black squares.', 1817, 1817, '<a href="https://boardgamegeek.com/boardgame/70926/crusade" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Keith Carter', NULL, '2002-00-00', 0, 'Eric Piette', NULL, 70926, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1528, 'Quad Wrangle', NULL, 'The game is played on a 7x7 board.', 1818, 1818, '<a href="http://www.di.fc.ul.pt/~jpn/gv/quadwrangle.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Keith Carter', NULL, '2001-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1529, 'Diagonals (2002)', NULL, 'This game is played in a 5x10 square board.', 1819, 1819, '<a href="http://www.di.fc.ul.pt/~jpn/gv/diagonals2.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Walter Joris', NULL, '2002-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1530, 'Roll-Ing to Four', NULL, 'This game is played on the following 10x4 square board.', 1820, 1820, '<a href="http://www.di.fc.ul.pt/~jpn/gv/rolling.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'Ingo Althofer and Thomas Rolle', NULL, '2003-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1531, 'Tandems', NULL, 'This game is played on a 5x5 board. Game starts with an initial setup position.', 1821, 1821, '<a href="https://boardgamegeek.com/boardgame/66338/tandems" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, NULL, NULL, '2000-00-00', 0, 'Eric Piette', NULL, 66338, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1532, 'Snort', NULL, 'SNORT (Simon NORTon) is played on an 8 x 8 grid of squares.', 1822, 1822, '<a href="https://boardgamegeek.com/boardgame/151888/snort" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, 'Cats and Dogs', 'Simon Norton', NULL, '1970-00-00', 0, 'Eric Piette', NULL, 151888, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1533, 'Plotto', NULL, 'Plotto is a twist on 4-in-a-row played on a Hex board(less) with four colours of stones.', 1823, 1823, '<a href="http://www.di.fc.ul.pt/~jpn/gv/plotto.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, NULL, 'David Smith', NULL, '1995-00-00', 0, 'Eric Piette', NULL, 26709, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1534, 'TacTix', NULL, 'Impartial game played with the 4x4 board full of one kind of piece.\r\n \r\nA number of "folk art" versions of the game with a wooden board and marbles were found on the web. Computer program versions are also available.\r\n\r\nThe 4x4 game has been completely solved and it is a second player win.', 1824, 1824, '<a href="https://boardgamegeek.com/boardgame/25895/tactix" target="_blank" class="style1" style="color: #0000EE" />BGG</a>\r\n\r\n<a href="http://www.di.fc.ul.pt/~jpn/gv/bulo.htm" target="_blank" class="style1" style="color: #0000EE" />www.di.fc.ul.pt</a>', NULL, 0, 1, 'Bulo', 'Piet Hein', NULL, '1949-00-00', 0, 'Eric Piette', NULL, 25895, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1535, 'Ratio', NULL, 'Ratio is a board game that can be played with many rulesets.', 1825, 1825, '<a href="https://www.stichtingspel.org/sites/default/files/agpi_quarterly_2017_fall_1-3_artikel_2_ratio.pdf" target="_blank" class="style1" style="color: #0000EE" />www.stichtingspel.org</a>\r\n', NULL, 0, 1, NULL, 'Fred Schuh', NULL, '1950-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 0, NULL, 0, 0, 0),
(1536, '3x14 Game', NULL, 'This pattern appears as graffiti in several places in Southwest Asia and Egypt. The board was either rendered as a series of holes or as squares.', 1895, NULL, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '31°46''35.73"N, 35°14''1.82"E', '3600,4299', 1, NULL, 0, 0, 0),
(1537, 'Icebreaker', NULL, 'Icebreaker is a drawless game for two players competing to break the most ice with their ships. Mark Steere designed Icebreaker in November, 2021.', 1926, 1926, NULL, NULL, 0, 1, NULL, 'Mark Steere', '<a href="http://www.marksteeregames.com/" target="_blank" class="style1" style="color: #0000EE" />Mark Steere Games</a>', '2021-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1538, 'Cannon', NULL, 'Cannon is a two-player board game invented in 2003 by David E. Whitcher.', 1927, 1927, '<a href="https://www.iggamecenter.com/info/en/cannon.html" target="_blank" class="style1" style="color: #0000EE" />www.iggamecenter.com</a>', NULL, 0, 1, NULL, 'David E. Whitcher', NULL, '2003-00-00', 0, 'Eric Piette', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1539, 'Co Chan Cho', NULL, 'Co Chan Cho is a blocking game that w asplayed by children in the Tonkin region of Vietnam  int he mid twentiethcentury.  The game was usually drawn ont he ground, and broken  pieces of pottery, paper, or straw were used as pieces.', 1929, 1929, NULL, 'Vietnam', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '21°49''29.19"N, 105°55''30.95"E', '5440,5441', 1, NULL, 0, 0, 0),
(1540, 'Center', NULL, 'Center is a strange little game invented by Alek Erickson and Michael Amundsen in February of 2022. The goal is to place a stone on the center of the board, but it''s not as easy as it sounds.', 1930, 1930, NULL, NULL, 0, 1, NULL, 'Michael Amundsen', NULL, '2022-02-02', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1541, 'Flower Shop', NULL, 'Flower Shop is a colorful dynamic connection game invented by Mihaw Zapawa.', 1931, 1931, NULL, NULL, 0, 1, NULL, 'Mihaw Zapawa', NULL, '2021-00-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1542, 'Sweep Burrow', NULL, 'Burrow is a whole series of draw-free annihilation games based on the general concept of capture-templates. To begin a turn, a player takes one of his pieces and captures-via-replacement some enemy piece. Some aspect of the capture provides a template whereby the piece may perform further captures. The template can be the minimal bounding box containing the move, the directions used to achieve the capture or even the number of friendly pieces in the line-of-sight. \r\n\r\nThis Ludii version is implementing the Sweep Burrow version.', 1932, 1932, '<a href="https://boardgamegeek.com/boardgame/331849/burrow" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Corey Clark', NULL, '2021-00-00', 0, 'Michael Amundsen', NULL, 331849, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1543, 'Rampart', NULL, 'Rampart is an annihilation game in which players grow a set number of groups attempting to capture the opponent''s groups.', 1933, 1933, '<a href="https://boardgamegeek.com/boardgame/133923/rampart" target="_blank" class="style1" style="color: #0000EE" />BGG</a>', NULL, 0, 1, NULL, 'Corey Clark', NULL, '2012-00-00', 0, 'Michael Amundsen', NULL, 133923, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1544, 'Fettas', NULL, 'Fettas is an alignment game played in Morocco. It was described by Moroccan immigrants in France, who described games played during their childhood.', 1935, 1935, NULL, 'Morocco', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '31°30''36.84"N, 5°17''41.4"W', '5460,5482', 1, NULL, 0, 0, 0),
(1545, 'Lifeline', NULL, 'Lifeline is a territorial strategy game for two players. It was invented by Michael Amundsen and Luis Bolanos Mures in February 2022, and was inspired by Go and Kanare Kato''s Meridians.', 1936, 1936, NULL, NULL, 0, 1, NULL, 'Michael Amundsen and Luis Bolanos Mures', NULL, '2022-02-00', 0, 'Michael Amundsen', NULL, NULL, NULL, '0,5520', 1, NULL, 0, 0, 0),
(1546, 'Tiddas', NULL, 'Tiddas is a capturing game played in the countryside of Morocco in the early twentieth century.', 1937, NULL, NULL, 'Morocco', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '32°48''46.17"N, 2°19''58.95"W', '5408,5408', 1, NULL, 0, 0, 0),
(1547, 'Dhib oul-Aslag', NULL, 'Dhib oul-Aslag is a hunt game played in Tunisia. One player plays as the Dhib, and the other as four greyhounds, who try to block the Dhib from moving. It was typically played in the sand with holes as spaces, and pebbles, shells, date pits, or camel droppings were used as pieces.', 1938, 1938, NULL, 'Tunisia', 1, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '36°47''55.42"N, 10°10''26.39"E', '5444,5444', 1, NULL, 0, 0, 0),
(1548, 'Khamousiyya', NULL, 'Khamousiyya is the larger form of Kharbga played in the northern part of Tunisia. It is typically played in the sand, with date pits, shells, pebbles, or camel droppings as pieces. Normally it is played in several rounds, with the winner playing first in subsequent rounds.', 1939, 1939, NULL, 'Tunisia', 1, 1, 'Kharbga', NULL, NULL, NULL, 0, NULL, NULL, NULL, '36°47''55.42"N, 10°10''26.39"E', '5444,5444', 1, NULL, 0, 0, 0),
(1549, 'Sabou''iyya', NULL, 'Sabou''iyya is a smaller version of Kharbga played in northern Tunisia. It is generally played in the sand, with pebbles, date pits, shells, or camel droppings as pieces. Typically, it is played in rounds, and the winner plays first in subsequent rounds. It is widely thought to be simpler than the larger Khamousiyya, and it is believed that the first player should win.', 1940, 1940, NULL, 'Tunisia', 1, 1, 'Kharbga', NULL, NULL, NULL, 0, NULL, NULL, NULL, '36°47''55.42"N, 10°10''26.39"E', '5444,5444', 1, NULL, 0, 0, 0),
(1550, 'La Dama', NULL, 'La Dama is a game with leaping captures played in the Canary Islands. This version is played in Puerto de la Cruz, in hols in the ground, with pebbles or shalls as pieces. Graffiti found around the islands suggest that the game may have been played by the indigenous Guanche people. In making the game, people first draw a board similar to Alquerque, then they pecked the depressions to be used as the board on the intersections.', 1941, 1941, NULL, 'Canary Islands', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '28°24''34.67"N, 16°32''43.78"W', '5411,5494', 1, NULL, 0, 0, 0),
(1551, 'El Perro', NULL, 'El Perro is a hunt game played in the Canary Islands. The board is typically scratched n the ground or on a stone, and the pieces are stones, seeds or shells.', 1942, 1942, NULL, 'Canary Islands', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '28°0''24.11"N, 16°39''15.35"W', '5458,5493', 1, NULL, 0, 0, 0),
(1552, 'El Zorro', NULL, 'El Zorro is a hunt game played on the island of La Palma in the Canary Islands since at least the early twentieth century. It was typically played on lines etched in stone or on the ground, and the pieces were pebbles or corn kernels.', 1943, 1943, NULL, 'Canary Islands', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '28°51''11.78"N, 17°54''54.76"W', '5423,5494', 1, NULL, 0, 0, 0),
(1553, 'La Chascona', NULL, 'La Chascona is an alignment game played on Fuertaventura in the Canary Islands. It is commonly played by women, who have a reputation for being masters of the game. It is also played by shepherds, who played with pieces that were not easily distinguished between one another, but the players were able to keep track of their own pieces.', 1944, 1944, NULL, 'Canary Islands', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '28°35''14.69"N, 13°59''7.61"W', '5494,5494', 1, NULL, 0, 0, 0),
(1554, 'El Cazador', NULL, 'El Cazador is a hunt game played on the island of La Palma in the Canary Islands. ', 1945, 1945, NULL, 'Canary Islands', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '28°49''47.27"N, 17°52''31.36"W', '5494,5494', 1, NULL, 0, 0, 0),
(1555, 'Khiam', NULL, 'Khiam is a mancala-style board game played in the Bordj Bou Arreridj region of Algeria in the early twentieth century. Players scooped holes in the soil to use as the board and used snail shells or date pits as counters.', 1946, NULL, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°6''55.17"N, 4°52''8.86"E', '5421,5421', 1, NULL, 0, 0, 0),
(1556, 'Feldja', NULL, 'Feldja is an alignment game played in the Bordj Bou Arreridj region of Algeria in the early twentieth century.', 1947, NULL, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '36°5''35.36"N, 4°16''13.65"E', '5421,5421', 1, NULL, 0, 0, 0),
(1557, 'Selbia', NULL, 'Selbia is an alignment game played in the Bordj Bou Arreridj region of Algeria in the early twentieth century.\r\n\r\n', 1948, 1948, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '0°0''0"N, 0°0''0"E', '5421,5421', 1, NULL, 0, 0, 0),
(1558, 'Guettal', NULL, 'Guettal is a capturing game played in the Bordj Bou Arreridj region of Algeria in the early twentieth century.', 1949, NULL, NULL, 'Algeria', 1, 1, NULL, NULL, NULL, NULL, 0, 'Eric Piette', NULL, NULL, '35°58''34.98"N, 5°8''43.2"E', '5421,5421', 1, NULL, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `GameSources`
--

CREATE TABLE IF NOT EXISTS `GameSources` (
  `Id` int(11) NOT NULL,
  `SourceId` int(11) NOT NULL,
  `GameId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2056 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `GameSources`
--

INSERT INTO `GameSources` (`Id`, `SourceId`, `GameId`) VALUES
(298, 1, 361),
(306, 1, 241),
(309, 1, 222),
(310, 122, 222),
(311, 1, 363),
(313, 1, 26),
(316, 116, 123),
(325, 1, 16),
(326, 116, 16),
(328, 1, 381),
(329, 1, 381),
(334, 1, 165),
(336, 1, 27),
(339, 1, 27),
(343, 1, 139),
(346, 1, 364),
(348, 1, 379),
(350, 1, 365),
(353, 1, 140),
(354, 1, 40),
(356, 1, 28),
(357, 254, 28),
(362, 1, 22),
(363, 1, 367),
(365, 1, 63),
(367, 1, 29),
(369, 1, 394),
(371, 1, 228),
(373, 1, 126),
(374, 1, 383),
(375, 1, 64),
(376, 1, 51),
(381, 1, 190),
(387, 1, 371),
(389, 1, 14),
(390, 177, 356),
(394, 116, 450),
(395, 1, 219),
(400, 116, 98),
(401, 1, 374),
(403, 256, 318),
(405, 1, 31),
(408, 1, 133),
(410, 1, 138),
(444, 1, 217),
(446, 1, 166),
(503, 1, 199),
(506, 1, 54),
(510, 1, 66),
(512, 1, 42),
(514, 1, 125),
(516, 1, 100),
(518, 1, 392),
(521, 1, 377),
(536, 1, 128),
(537, 123, 128),
(1211, 116, 286),
(1212, 116, 18),
(1215, 1, 70),
(1219, 1, 354),
(1220, 1, 71),
(1223, 1, 72),
(1225, 1, 74),
(1227, 1, 75),
(1229, 1, 218),
(1240, 1, 37),
(1247, 1, 386),
(1476, 1, 5),
(1504, 411, 366),
(1524, 1, 200),
(1525, 418, 200),
(1531, 1, 351),
(1541, 162, 267),
(1545, 1, 224),
(1552, 1, 414),
(1554, 1, 193),
(1564, 162, 257),
(1566, 1, 243),
(1568, 1, 413),
(1570, 1, 234),
(1572, 253, 352),
(1576, 1, 210),
(1580, 1, 194),
(1588, 1, 196),
(1593, 27, 161),
(1598, 116, 293),
(1600, 116, 299),
(1603, 444, 173),
(1605, 1, 173),
(1614, 1, 230),
(1618, 1, 130),
(1624, 1, 179),
(1626, 1, 145),
(1627, 256, 313),
(1628, 1, 124),
(1629, 1, 175),
(1630, 116, 292),
(1631, 256, 315),
(1632, 1, 209),
(1633, 462, 271),
(1634, 1, 149),
(1635, 256, 317),
(1636, 466, 146),
(1637, 1, 146),
(1638, 256, 310),
(1639, 1, 163),
(1640, 1, 509),
(1641, 1, 192),
(1642, 1, 395),
(1643, 1, 158),
(1644, 116, 279),
(1645, 116, 281),
(1646, 1, 172),
(1647, 162, 408),
(1648, 1, 303),
(1649, 1, 182),
(1650, 116, 282),
(1651, 1, 180),
(1652, 116, 277),
(1653, 256, 314),
(1654, 29, 314),
(1655, 1, 117),
(1656, 29, 117),
(1657, 530, 116),
(1658, 1, 195),
(1659, 1, 135),
(1660, 1, 143),
(1661, 1, 602),
(1662, 524, 152),
(1663, 116, 283),
(1664, 1, 176),
(1665, 116, 114),
(1666, 1, 170),
(1667, 1, 148),
(1668, 29, 148),
(1669, 1, 305),
(1670, 116, 280),
(1671, 1, 236),
(1672, 1, 153),
(1673, 30, 153),
(1674, 1, 129),
(1675, 1, 178),
(1676, 256, 316),
(1677, 1, 131),
(1678, 1, 160),
(1679, 1, 174),
(1680, 1, 157),
(1681, 385, 181),
(1682, 1, 181),
(1683, 524, 119),
(1684, 1, 119),
(1685, 1, 150),
(1686, 1, 118),
(1687, 28, 118),
(1688, 524, 118),
(1689, 1, 10),
(1690, 1, 609),
(1691, 1, 612),
(1692, 1, 613),
(1693, 1, 614),
(1694, 1, 615),
(1695, 1, 616),
(1696, 1, 617),
(1697, 1, 618),
(1698, 1, 619),
(1699, 1, 620),
(1700, 1, 621),
(1701, 1, 622),
(1702, 1, 623),
(1703, 1, 626),
(1704, 1, 625),
(1705, 1, 627),
(1706, 1, 629),
(1707, 1, 142),
(1708, 1, 631),
(1709, 1, 632),
(1710, 1, 637),
(1711, 123, 637),
(1712, 1, 638),
(1713, 1, 639),
(1714, 1, 640),
(1715, 1, 641),
(1716, 1, 642),
(1717, 1, 643),
(1718, 557, 645),
(1719, 560, 645),
(1720, 1, 648),
(1721, 466, 649),
(1722, 466, 648),
(1723, 466, 650),
(1724, 466, 651),
(1725, 466, 652),
(1726, 466, 653),
(1727, 570, 654),
(1730, 466, 655),
(1731, 1, 655),
(1732, 466, 657),
(1733, 573, 507),
(1734, 573, 658),
(1735, 576, 659),
(1736, 416, 661),
(1737, 1, 671),
(1738, 1, 672),
(1739, 1, 673),
(1740, 1, 676),
(1741, 1, 677),
(1742, 576, 678),
(1743, 27, 680),
(1744, 27, 682),
(1745, 271, 682),
(1746, 1, 685),
(1747, 418, 685),
(1748, 1, 686),
(1749, 1, 687),
(1750, 466, 688),
(1751, 466, 689),
(1752, 466, 690),
(1753, 466, 691),
(1754, 116, 693),
(1755, 1, 695),
(1756, 444, 696),
(1757, 1, 696),
(1758, 444, 697),
(1759, 1, 697),
(1760, 1, 698),
(1761, 444, 698),
(1762, 1, 699),
(1763, 1, 700),
(1764, 1, 49),
(1765, 116, 701),
(1766, 566, 701),
(1767, 162, 268),
(1768, 28, 702),
(1769, 1, 702),
(1770, 1, 703),
(1771, 1, 704),
(1772, 1, 705),
(1773, 1, 706),
(1774, 28, 707),
(1775, 1, 707),
(1776, 28, 709),
(1777, 1, 709),
(1778, 1, 710),
(1779, 1, 711),
(1780, 1, 712),
(1781, 1, 713),
(1782, 1, 716),
(1783, 1, 717),
(1784, 28, 718),
(1785, 1, 718),
(1786, 466, 719),
(1787, 569, 719),
(1788, 28, 720),
(1789, 1, 720),
(1790, 28, 721),
(1791, 1, 721),
(1792, 1, 722),
(1793, 1, 732),
(1796, 1, 733),
(1797, 28, 733),
(1798, 1, 734),
(1799, 1, 737),
(1800, 566, 737),
(1801, 601, 737),
(1802, 1, 742),
(1803, 1, 743),
(1804, 1, 746),
(1805, 1, 747),
(1806, 1, 748),
(1807, 1, 754),
(1808, 1, 756),
(1809, 1, 750),
(1810, 1, 761),
(1811, 210, 762),
(1812, 614, 762),
(1813, 614, 763),
(1814, 401, 764),
(1815, 1, 765),
(1816, 1, 785),
(1817, 1, 787),
(1818, 626, 3),
(1819, 1, 791),
(1820, 1, 792),
(1821, 1, 797),
(1822, 1, 798),
(1823, 1, 799),
(1824, 629, 799),
(1825, 1, 802),
(1826, 1, 804),
(1827, 1, 805),
(1828, 1, 807),
(1830, 1, 810),
(1831, 1, 811),
(1832, 1, 816),
(1833, 1, 817),
(1834, 1, 818),
(1835, 1, 819),
(1836, 1, 822),
(1837, 1, 823),
(1838, 1, 824),
(1839, 1, 825),
(1841, 1, 137),
(1842, 1, 826),
(1843, 1, 827),
(1844, 1, 828),
(1845, 1, 829),
(1846, 1, 830),
(1847, 1, 831),
(1848, 1, 832),
(1849, 1, 171),
(1850, 1, 833),
(1851, 1, 834),
(1852, 1, 837),
(1853, 1, 836),
(1854, 1, 839),
(1855, 1, 698),
(1856, 444, 841),
(1857, 1, 844),
(1858, 566, 845),
(1859, 1, 846),
(1860, 1, 635),
(1861, 1, 847),
(1862, 1, 886),
(1863, 1, 887),
(1864, 1, 803),
(1865, 1, 888),
(1866, 1, 892),
(1867, 1, 893),
(1868, 1, 694),
(1869, 1, 895),
(1870, 1, 898),
(1871, 1, 899),
(1872, 1, 900),
(1873, 1, 906),
(1874, 1, 907),
(1875, 1, 908),
(1876, 1, 909),
(1877, 1, 910),
(1878, 1, 911),
(1879, 573, 913),
(1880, 573, 914),
(1881, 573, 915),
(1883, 573, 916),
(1884, 1, 917),
(1885, 1, 918),
(1886, 573, 923),
(1887, 573, 924),
(1888, 573, 925),
(1889, 573, 926),
(1890, 573, 927),
(1891, 1, 928),
(1892, 1, 932),
(1893, 1, 194),
(1894, 1, 937),
(1895, 1, 938),
(1896, 1, 939),
(1897, 27, 942),
(1898, 134, 942),
(1899, 119, 942),
(1900, 1, 943),
(1901, 1, 944),
(1902, 1, 949),
(1903, 1, 950),
(1904, 1, 959),
(1905, 1, 960),
(1906, 1, 961),
(1907, 1, 962),
(1908, 1, 969),
(1909, 466, 971),
(1910, 1, 416),
(1911, 573, 1005),
(1912, 573, 1006),
(1913, 466, 1011),
(1914, 661, 1018),
(1915, 256, 308),
(1916, 416, 1031),
(1917, 416, 1034),
(1918, 1, 1050),
(1919, 1, 1067),
(1920, 1, 1076),
(1921, 1, 1077),
(1922, 1, 1078),
(1923, 1, 1080),
(1924, 669, 1081),
(1925, 669, 1082),
(1926, 669, 1083),
(1932, 1, 237),
(1933, 162, 237),
(1935, 1, 1100),
(1936, 1, 1042),
(1937, 673, 1103),
(1938, 1, 1101),
(1939, 673, 1106),
(1940, 1, 1108),
(1941, 673, 1108),
(1942, 1, 1109),
(1943, 1, 1114),
(1944, 673, 1114),
(1945, 1, 1117),
(1946, 426, 1117),
(1947, 122, 1118),
(1948, 122, 1119),
(1949, 679, 1122),
(1950, 680, 1123),
(1951, 1, 1139),
(1952, 1, 1141),
(1953, 1, 1142),
(1954, 1, 1146),
(1955, 1, 1148),
(1956, 1, 1149),
(1957, 1, 1151),
(1958, 1, 1152),
(1959, 1, 1153),
(1960, 683, 1157),
(1961, 1, 1158),
(1962, 1, 1159),
(1963, 1, 1160),
(1964, 1, 1098),
(1965, 1, 1339),
(1966, 1, 1340),
(1967, 1, 1341),
(1968, 1, 1350),
(1969, 1, 1357),
(1970, 1, 1358),
(1971, 699, 1358),
(1972, 700, 1358),
(1973, 701, 1358),
(1974, 116, 1273),
(1975, 704, 1328),
(1976, 1, 1354),
(1977, 1, 1353),
(1978, 1, 1352),
(1979, 1, 1351),
(1980, 254, 1351),
(1981, 1, 1343),
(1982, 1, 1342),
(1983, 256, 1322),
(1984, 256, 1320),
(1985, 256, 1382),
(1986, 256, 1319),
(1987, 256, 1318),
(1988, 256, 1317),
(1989, 256, 1316),
(1990, 116, 1309),
(1991, 116, 1310),
(1992, 718, 1291),
(1993, 116, 1281),
(1994, 719, 1268),
(1995, 116, 1253),
(1996, 254, 1249),
(1997, 1, 1236),
(1998, 1, 1212),
(1999, 1, 1211),
(2001, 1, 1210),
(2002, 411, 1209),
(2003, 1, 1208),
(2004, 411, 1186),
(2005, 690, 1225),
(2006, 734, 368),
(2008, 735, 368),
(2009, 116, 1173),
(2010, 690, 1183),
(2011, 1, 1116),
(2012, 1, 1107),
(2013, 1, 1095),
(2014, 1, 177),
(2015, 751, 1386),
(2016, 1, 1049),
(2017, 756, 121),
(2018, 758, 1047),
(2019, 1, 1043),
(2020, 210, 1029),
(2021, 668, 1074),
(2022, 466, 1010),
(2023, 1, 306),
(2024, 773, 4),
(2025, 668, 1075),
(2026, 116, 1275),
(2027, 116, 297),
(2028, 1, 1023),
(2029, 762, 1023),
(2030, 1, 1348),
(2031, 1, 1428),
(2032, 1, 206),
(2033, 668, 1071),
(2034, 1, 1044),
(2035, 116, 1312),
(2036, 718, 1305),
(2037, 718, 1466),
(2038, 718, 1294),
(2039, 718, 1306),
(2040, 411, 1220),
(2041, 1, 213),
(2042, 466, 1009),
(2043, 825, 1329),
(2044, 716, 1468),
(2045, 716, 1469),
(2046, 716, 1470),
(2047, 716, 1472),
(2048, 716, 1473),
(2049, 716, 1471),
(2050, 573, 1335),
(2051, 116, 1252),
(2052, 690, 1224),
(2053, 573, 1336),
(2054, 573, 1007),
(2055, 256, 1321);

-- --------------------------------------------------------

--
-- Table structure for table `Genders`
--

CREATE TABLE IF NOT EXISTS `Genders` (
  `Id` int(11) NOT NULL,
  `Gender` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Genders`
--

INSERT INTO `Genders` (`Id`, `Gender`) VALUES
(1, 'All'),
(2, 'Female'),
(3, 'Male'),
(4, 'Other');

-- --------------------------------------------------------

--
-- Table structure for table `Heuristics`
--

CREATE TABLE IF NOT EXISTS `Heuristics` (
  `Id` int(11) NOT NULL,
  `Name` varchar(45) NOT NULL,
  `MergeValue` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Heuristics`
--

INSERT INTO `Heuristics` (`Id`, `Name`, `MergeValue`) VALUES
(1, 'MaterialPos', 0),
(2, 'InfluencePos', 0),
(3, 'MobilityAdvancedNeg', 0),
(4, 'InfluenceAdvancedPos', 0),
(5, 'UnthreatenedMaterialNeg', 0),
(6, 'MobilityAdvancedPos', 0),
(7, 'LineCompletionHeuristicNeg', 0),
(8, 'NullHeuristicPos', 0),
(9, 'UnthreatenedMaterialPos', 0),
(10, 'LineCompletionHeuristicPos', 0),
(11, 'CornerProximityNeg', 0),
(12, 'MobilitySimpleNeg', 0),
(13, 'CentreProximityNeg', 0),
(14, 'MaterialNeg', 0),
(15, 'InfluenceNeg', 0),
(16, 'MobilitySimplePos', 0),
(17, 'CentreProximityPos', 0),
(18, 'CornerProximityPos', 0),
(19, 'InfluenceAdvancedNeg', 0),
(20, 'SidesProximityPos', 0),
(21, 'SidesProximityNeg', 0),
(22, 'RegionProximityPos_0', 1),
(23, 'RegionProximityPos', 2),
(24, 'RegionProximityNeg_0', 1),
(25, 'RegionProximityNeg', 2),
(26, 'ScorePos', 0),
(27, 'ScoreNeg', 0),
(28, 'RegionProximityNeg_1', 1),
(29, 'OwnRegionsCountPos', 0),
(30, 'OwnRegionsCountNeg', 0),
(31, 'RegionProximityPos_1', 1),
(32, 'PlayerRegionsProximityNeg_2', 1),
(33, 'PlayerRegionsProximityNeg', 2),
(34, 'PlayerRegionsProximityNeg_1', 1),
(35, 'PlayerRegionsProximityPos_2', 1),
(36, 'PlayerRegionsProximityPos', 2),
(37, 'PlayerRegionsProximityPos_1', 1),
(38, 'PlayerSiteMapCountPos', 0),
(39, 'PlayerSiteMapCountNeg', 0),
(40, 'RegionProximityNeg_3', 1),
(41, 'RegionProximityNeg_2', 1),
(42, 'RegionProximityPos_2', 1),
(43, 'RegionProximityPos_3', 1),
(44, 'PlayerRegionsProximityPos_4', 1),
(45, 'PlayerRegionsProximityPos_3', 1),
(46, 'RegionProximityPos_7', 1),
(47, 'RegionProximityPos_6', 1),
(48, 'RegionProximityPos_5', 1),
(49, 'RegionProximityPos_4', 1),
(50, 'PlayerRegionsProximityNeg_4', 1),
(51, 'PlayerRegionsProximityNeg_3', 1),
(52, 'RegionProximityNeg_7', 1),
(53, 'RegionProximityNeg_6', 1),
(54, 'RegionProximityNeg_5', 1),
(55, 'RegionProximityNeg_4', 1),
(56, 'PlayerRegionsProximityPos_6', 1),
(57, 'PlayerRegionsProximityPos_5', 1),
(58, 'PlayerRegionsProximityNeg_6', 1),
(59, 'PlayerRegionsProximityNeg_5', 1),
(60, 'RegionProximityNeg_9', 1),
(61, 'RegionProximityNeg_8', 1),
(62, 'RegionProximityPos_9', 1),
(63, 'RegionProximityPos_8', 1),
(64, 'ComponentValuesPos', 0),
(65, 'ComponentValuesNeg', 0),
(66, 'RegionProximityNeg_12', 1),
(67, 'RegionProximityNeg_11', 1),
(68, 'RegionProximityNeg_10', 1),
(69, 'RegionProximityPos_12', 1),
(70, 'RegionProximityPos_11', 1),
(71, 'RegionProximityPos_10', 1);

-- --------------------------------------------------------

--
-- Table structure for table `LudemeInfos`
--

CREATE TABLE IF NOT EXISTS `LudemeInfos` (
  `Id` int(11) NOT NULL,
  `LudemeInfo` varchar(90) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `LudemeInfos`
--

INSERT INTO `LudemeInfos` (`Id`, `LudemeInfo`) VALUES
(1, 'number of spaces'),
(2, 'casting sticks'),
(3, 'markings on spaces '),
(4, 'number of pieces'),
(5, 'win by enclosing opponent'),
(6, 'Played on doubled board'),
(7, 'players can pass one another'),
(8, 'Two players'),
(9, 'Pieces can be captured'),
(10, 'passing opponent''s piece captures it'),
(11, 'Players alternate turns'),
(12, 'certain squares are beneficial '),
(13, 'certain squares are detrimental'),
(14, 'players cannot move to spaces occupied by other players'),
(15, 'a player''s move can force another playing into a particular move'),
(16, 'goal is to move off the board'),
(17, 'pieces move forward'),
(18, 'players can become trapped on certain spaces'),
(19, 'multiple pieces can be moved per turn'),
(20, 'astragali used as dice'),
(21, 'Game played on a rectangular or square board'),
(22, 'breaking the line of opponent''s pieces wins'),
(23, 'pieces can move backwards'),
(24, 'two pieces needed to capture a piece'),
(25, 'pieces captured when surrounded by two opponent''s pieces'),
(26, 'the player with more pieces at the end of the game wins'),
(27, '2-6 players possible'),
(28, 'pieces between two opposing pieces cannot move except to escape'),
(29, 'players place pieces on any space at start of game'),
(30, 'pieces move forward or sideways'),
(31, 'played with three dice');

-- --------------------------------------------------------

--
-- Table structure for table `Ludemeplexes`
--

CREATE TABLE IF NOT EXISTS `Ludemeplexes` (
  `Id` int(11) NOT NULL,
  `Ludemeplex` text NOT NULL,
  `CallTree` text NOT NULL,
  `TotalCount` int(11) NOT NULL,
  `RulesetCount` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=13956 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Ludemeplexes`
--

INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1, '(define "DLP.Ludemeplexes.1" (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))}))))))', '', 8, 8),
(2, '(define "DLP.Ludemeplexes.2" (play (or (move Select (from (union (sites Empty) (sites Hidden to:Mover))) (then (priority {(if (not (is In (last To) (sites Empty))) (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)}))  (do (add (to (last To)) (then (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)}))) ifAfterwards:(> (count Liberties Orthogonal) 0))  (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)})}))) (move Pass))))', '', 1, 1),
(3, '(define "DLP.Ludemeplexes.3" (place Rook1 (sites {A1  L1})))', '', 2, 2),
(4, '(define "DLP.Ludemeplexes.4" (place Counter1 (difference (sites Bottom) (sites {5}))))', '', 1, 1),
(5, '(define "DLP.Ludemeplexes.5" (= (trackSite Move steps:6) Off))', '', 1, 1),
(6, '(define "DLP.Ludemeplexes.6" (game Canadian Draughts (players 2) (equipment {(board (square 12))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(7, '(define "DLP.Ludemeplexes.7" (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(8, '(define "DLP.Ludemeplexes.8" (trackSite Move NormalTrack steps:(count Pips)))', '', 3, 1),
(9, '(define "DLP.Ludemeplexes.9" (equipment {(board (rotate 90.0 (tiling T3464 2)) use:Vertex)  (piece Marker Each)}))', '', 1, 1),
(10, '(define "DLP.Ludemeplexes.10" (move (from) (to (trackSite Move steps:(mapEntry (var))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(11, '(define "DLP.Ludemeplexes.11" (satisfy {(forAll Hint (is Count (sites Around (from) includeSelf:True) of:1 (hint)))}))', '', 1, 1),
(12, '(define "DLP.Ludemeplexes.12" (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 8, 8),
(13, '(define "DLP.Ludemeplexes.13" (regions P2 (sites Top)))', '', 83, 83),
(14, '(define "DLP.Ludemeplexes.14" (not (= (trackSite Move steps:(mapEntry Die (count Pips))) 96)))', '', 1, 1),
(15, '(define "DLP.Ludemeplexes.15" (play (do (roll) next:(if (= (mapEntry (count Pips)) 1) (or (move Pass (then (and (if (> (value Player Mover) 0) (set Value Mover (+ 1 (value Player Mover))) (set Value Mover 1)) (moveAgain)))) (move Select (from (sites Occupied by:Mover) if:(= (state at:(from)) 0)) (then (and (set State at:(last From) 1) (moveAgain))))) (if (= (mapEntry (count Pips)) 2) (forEach Piece) (forEach Piece (then (moveAgain))))))))', '', 1, 1),
(16, '(define "DLP.Ludemeplexes.16" (equipment {(board (square 9) (values Cell (range 1 9)))  (hints {(hint {0  9  18  27} 27)  (hint {1  10} 8)  (hint {2  11} 16)  (hint {3  12  13  22} 10)  (hint {4  5  6} 13)  (hint {7  8} 17)  (hint {14  15} 15)  (hint {16  17  25  26} 14)  (hint {19  20  29} 6)  (hint {21  30  39} 20)  (hint {31  40  49} 17)  (hint {23  24  32} 20)  (hint {28  37  38} 13)  (hint {33  34} 6)  (hint {35  44} 12)  (hint {36  45} 6)  (hint {46  47} 14)  (hint {48  56  57} 9)  (hint {41  50  59} 8)  (hint {42  43  52} 17)  (hint {51  60  61} 20)  (hint {53  62  71  80} 15)  (hint {54  55  63  64} 25)  (hint {58  67  68  77} 22)  (hint {65  66} 17)  (hint {69  78} 4)  (hint {70  79} 16)  (hint {72  73} 3)  (hint {74  75  76} 15)})  (regions {Columns  Rows  SubGrids})  (regions RegionHint HintRegions)}))', '', 1, 1),
(17, '(define "DLP.Ludemeplexes.17" (rotate 135.0 (wedge 3)))', '', 1, 1),
(18, '(define "DLP.Ludemeplexes.18" (place HornedFalcon1 {L10  Y10}))', '', 1, 1),
(19, '(define "DLP.Ludemeplexes.19" (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain))))))', '', 1, 1),
(20, '(define "DLP.Ludemeplexes.20" (sites Incident Vertex of:Cell at:(from)))', '', 6, 3),
(21, '(define "DLP.Ludemeplexes.21" (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0))))', '', 14, 1),
(22, '(define "DLP.Ludemeplexes.22" (!= (what at:(to)) (id Diplomat P4)))', '', 9, 1),
(23, '(define "DLP.Ludemeplexes.23" (place Hand01 (handSite P1 3) state:3))', '', 1, 1),
(24, '(define "DLP.Ludemeplexes.24" (or (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 1, 1),
(25, '(define "DLP.Ludemeplexes.25" (phase Opening1 (play (move Select (from (if (is Mover P1) (intersection (sites Right) (sites Row 1)) (intersection (sites Left) (sites Row 2)))) (then (sow TrackCCW owner:(mover) apply:(set Value Mover (trackSite Move from:(to) steps:1)))))) (nextPhase Mover Opening2)))', '', 1, 1),
(26, '(define "DLP.Ludemeplexes.26" (place Disc Hand count:2))', '', 4, 4),
(27, '(define "DLP.Ludemeplexes.27" (regions {2  12  21  29}))', '', 1, 1),
(28, '(define "DLP.Ludemeplexes.28" (place Amazon1 coord:E1))', '', 1, 1),
(29, '(define "DLP.Ludemeplexes.29" (and {(set Hidden at:(last To) to:P2)  (if (= 0 (count Sites in:(intersection (sites Empty) (sites Bottom)))) (set Var 0) (moveAgain))}))', '', 1, 1),
(30, '(define "DLP.Ludemeplexes.30" (<= (+ 1 (count MovesThisTurn)) (if (= 1 (count Turns)) (- 40 1) (* 2 (value Player (prev MoverLastTurn))))))', '', 1, 1),
(31, '(define "DLP.Ludemeplexes.31" (+ 1 (% (mover) 2)))', '', 7, 1),
(32, '(define "DLP.Ludemeplexes.32" (count Sites in:(forEach (sites Occupied by:P2) if:(<= (row of:(site)) (row of:(where Wolf P1))))))', '', 1, 1),
(33, '(define "DLP.Ludemeplexes.33" (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to))))))))', '', 1, 1),
(34, '(define "DLP.Ludemeplexes.34" (hint {31} 3))', '', 1, 1),
(35, '(define "DLP.Ludemeplexes.35" (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board)))))', '', 2, 1),
(36, '(define "DLP.Ludemeplexes.36" (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat))))))', '', 2, 1),
(37, '(define "DLP.Ludemeplexes.37" (if (or (is Pending) (not (is Prev Mover))) (roll)))', '', 3, 2),
(38, '(define "DLP.Ludemeplexes.38" (pair (id WhiteTiger P2) (id GoldGeneral P2)))', '', 1, 1),
(39, '(define "DLP.Ludemeplexes.39" (rectangle (+ 12 0) (+ 14 0)))', '', 1, 1),
(40, '(define "DLP.Ludemeplexes.40" (place Hare2 (centrePoint)))', '', 2, 2),
(41, '(define "DLP.Ludemeplexes.41" (and (= (id Disc2) (what at:25 level:0)) (= (id Disc1) (what at:25 level:1))))', '', 1, 1),
(42, '(define "DLP.Ludemeplexes.42" (piece GreatHorse Each (or (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(43, '(define "DLP.Ludemeplexes.43" (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))', '', 6, 1),
(44, '(define "DLP.Ludemeplexes.44" (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6))))))))))', '', 1, 1),
(45, '(define "DLP.Ludemeplexes.45" (set Value Mover (+ 1 (value Player Mover))))', '', 7, 6),
(46, '(define "DLP.Ludemeplexes.46" (id Amazon Next))', '', 2, 1),
(47, '(define "DLP.Ludemeplexes.47" (board (add (merge {(shift -1.25 -0.34 (rotate 30.0 (rectangle 6 1)))  (rectangle 1 5)  (rectangle 5 1)  (shift 0.0 6.0 (rectangle 5 1))  (shift 0.0 10.0 (rectangle 1 5))  (shift 7.0 0.0 (rectangle 1 5))  (shift 7.0 10.0 (rectangle 1 5))  (shift 11.0 0.0 (rectangle 5 1))  (shift 11.0 6.0 (rectangle 5 1))  (shift 12.25 5.33 (rotate 30.0 (rectangle 6 1)))}) edges:{{13  14}  {22  28}  {37  36}  {9  23}}) {(track Track1 46,5,SSE,N,E,S,W,NNW2,End P1 directed:true)  (track Track2 47,41,NNW,W,S,E,N,SSE2,End P2 directed:true)} use:Vertex))', '', 1, 1),
(48, '(define "DLP.Ludemeplexes.48" (piece Car P2 N (if (is In (from) (sites Top)) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to)))))))', '', 1, 1),
(49, '(define "DLP.Ludemeplexes.49" (place Bishop3 coord:B7))', '', 1, 1),
(50, '(define "DLP.Ludemeplexes.50" (difference (sites Right) (sites Corners)))', '', 1, 1),
(51, '(define "DLP.Ludemeplexes.51" (forEach Site (sites Occupied by:Shared) (if (and (>= (row of:(last To)) (row of:(site))) (<= (column of:(last To)) (column of:(site)))) (remove (site)))))', '', 1, 1),
(52, '(define "DLP.Ludemeplexes.52" (track Track2 24,E,N1,W loop:true P2))', '', 3, 3),
(53, '(define "DLP.Ludemeplexes.53" (set Cost 1 Edge at:20))', '', 2, 2),
(54, '(define "DLP.Ludemeplexes.54" (rotate 157.5 (rectangle 3 8)))', '', 1, 1),
(55, '(define "DLP.Ludemeplexes.55" (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:1 Orthogonal)))', '', 1, 1),
(56, '(define "DLP.Ludemeplexes.56" (place Catapult1 coord:B10))', '', 1, 1),
(57, '(define "DLP.Ludemeplexes.57" (set Score P2 0))', '', 1, 1),
(58, '(define "DLP.Ludemeplexes.58" (regions HalfBoard P2 (expand (sites Top) steps:3)))', '', 1, 1),
(59, '(define "DLP.Ludemeplexes.59" (= Off (where Hyena Shared)))', '', 3, 1),
(60, '(define "DLP.Ludemeplexes.60" (= (next) (who at:(ahead (last To) steps:2 N))))', '', 1, 1),
(61, '(define "DLP.Ludemeplexes.61" (hint {43} 0))', '', 1, 1),
(62, '(define "DLP.Ludemeplexes.62" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))))', '', 1, 1),
(63, '(define "DLP.Ludemeplexes.63" (piece LeopardSoldier Each (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(64, '(define "DLP.Ludemeplexes.64" (if (is Connected Next) (result Next Win)))', '', 1, 1),
(65, '(define "DLP.Ludemeplexes.65" (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to)))) (then (set Counter))))', '', 1, 1),
(66, '(define "DLP.Ludemeplexes.66" (forEach Piece Rook (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))))', '', 1, 1),
(67, '(define "DLP.Ludemeplexes.67" (pair (id SoaringEagle P2) (id GoldGeneral P2)))', '', 1, 1),
(68, '(define "DLP.Ludemeplexes.68" (id Counter Mover))', '', 31, 27),
(69, '(define "DLP.Ludemeplexes.69" (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 4, 2),
(70, '(define "DLP.Ludemeplexes.70" (is In (count Pips) (sites {0  1  5  6})))', '', 1, 1),
(71, '(define "DLP.Ludemeplexes.71" (sites {H25  R25}))', '', 1, 1),
(72, '(define "DLP.Ludemeplexes.72" (and (= (state at:(mapEntry RookRightRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))))', '', 1, 1),
(73, '(define "DLP.Ludemeplexes.73" (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:True))))))', '', 1, 1),
(74, '(define "DLP.Ludemeplexes.74" (place Disc1 (sites P1)))', '', 2, 2),
(75, '(define "DLP.Ludemeplexes.75" (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))))', '', 4, 4),
(76, '(define "DLP.Ludemeplexes.76" (if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))', '', 2, 1),
(77, '(define "DLP.Ludemeplexes.77" (set Cost 3 Vertex at:22))', '', 1, 1),
(78, '(define "DLP.Ludemeplexes.78" (move Select (from) (then (and (remove (last To)) (add (piece (id Lion Mover)) (to (handSite Mover 1)))))))', '', 1, 1),
(79, '(define "DLP.Ludemeplexes.79" (place Queen2 12))', '', 1, 1),
(80, '(define "DLP.Ludemeplexes.80" (end (if (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)) (result Mover Win))))', '', 6, 6),
(81, '(define "DLP.Ludemeplexes.81" (= 1 (mapEntry (count Pips))))', '', 27, 19),
(82, '(define "DLP.Ludemeplexes.82" (promote (last To) (piece (id Elephant Mover))))', '', 2, 2),
(83, '(define "DLP.Ludemeplexes.83" (if (or (= (where Commander Next) Off) (= (count Pieces Next) 1)) (result Mover Win)))', '', 1, 1),
(84, '(define "DLP.Ludemeplexes.84" (= 2 (size Stack at:18)))', '', 1, 1),
(85, '(define "DLP.Ludemeplexes.85" (move Add (to (difference (union (sites Outer) (sites Around (sites Occupied by:Mover))) (union {(sites Around (sites Occupied by:Enemy))  (sites Around (forEach (sites Occupied by:Mover) if:(<= 3 (count Pieces Mover in:(sites Around (site))))))  (sites Around (sites Occupied by:Neutral))})) if:(and (is Empty (to)) (>= 6 (count Pieces Mover in:(sites Around (to)))))) (then (if (> (* 2 (size Group at:(last To))) (score Mover)) (if (> (* 2 (size Group at:(last To))) (score Next)) (set Score Mover (+ 1 (* 2 (size Group at:(last To))))) (set Score Mover (* 2 (size Group at:(last To)))))))))', '', 1, 1),
(86, '(define "DLP.Ludemeplexes.86" (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))))', '', 1, 1),
(87, '(define "DLP.Ludemeplexes.87" (!= (between) Off))', '', 5, 1),
(88, '(define "DLP.Ludemeplexes.88" (sites {E5  A5  C5}))', '', 1, 1),
(89, '(define "DLP.Ludemeplexes.89" (if (or {(is Loop)  (is Connected 3 SidesNoCorners)  (is Connected 2 Corners)}) (result Mover Win)))', '', 1, 1),
(90, '(define "DLP.Ludemeplexes.90" (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)))', '', 3, 1),
(91, '(define "DLP.Ludemeplexes.91" (play (if (is Prev Mover) (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site) (then (if (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))) (moveAgain)))))))) (forEach Piece))))', '', 1, 1),
(92, '(define "DLP.Ludemeplexes.92" (if (can Move (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))))', '', 1, 1),
(93, '(define "DLP.Ludemeplexes.93" (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))))', '', 32, 16),
(94, '(define "DLP.Ludemeplexes.94" (start {(place Osho1 coord:A1)  (place Kinsho1 coord:B1)  (place Ginsho1 coord:C1)  (place Kakugyo1 coord:D1)  (place Hisha1 coord:E1)  (place Fuhyo1 coord:A2)  (place Osho2 coord:E5)  (place Kinsho2 coord:D5)  (place Ginsho2 coord:C5)  (place Kakugyo2 coord:B5)  (place Hisha2 coord:A5)  (place Fuhyo2 coord:E4)}))', '', 2, 2),
(95, '(define "DLP.Ludemeplexes.95" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))', '', 2, 1),
(96, '(define "DLP.Ludemeplexes.96" (merge {(shift 2.79 10.44 (rotate 135.0 (rectangle 5 1)))  (shift 6.32 11.15 (rotate 45.0 (rectangle 5 1)))  (shift 9.0 11.0 (graph vertices:{{0.0  0.0}  {-0.75  0.55}  {-0.04  1.24}  {1.0  0.0}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))  (shift 9.0 5.0 (rectangle 6 1))  (shift 5.0 5.0 (rectangle 1 5))  (rectangle 1 9)  (shift 4.0 0.0 (rectangle 6 1))}))', '', 1, 1),
(97, '(define "DLP.Ludemeplexes.97" (rules (play (move Add (piece (mover) state:0) (to (sites Empty)))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(98, '(define "DLP.Ludemeplexes.98" (piece Kirin Each (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Hop (directions {E  W}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(99, '(define "DLP.Ludemeplexes.99" (to (sites Empty) if:(not (or {(and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board))))))  (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board))))))  (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board))))))}))))', '', 1, 1),
(100, '(define "DLP.Ludemeplexes.100" (difference (sites Secret Meeting Place) (sites Occupied by:All)))', '', 1, 1),
(101, '(define "DLP.Ludemeplexes.101" (id Salta1Star1))', '', 1, 1),
(102, '(define "DLP.Ludemeplexes.102" (is Threatened (id Osho Mover) (forEach Piece Next)))', '', 2, 1),
(103, '(define "DLP.Ludemeplexes.103" (game Picaria (players 2) (equipment {(board (square 3 diagonals:Solid) use:Vertex)  (hand Each)  (piece Marker Each (move Step All (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (sites Centre))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 All) (result Mover Win))))))', '', 1, 1),
(104, '(define "DLP.Ludemeplexes.104" (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})))', '', 28, 1),
(105, '(define "DLP.Ludemeplexes.105" (start {(place Disc1 (handSite P1) count:15)  (place Disc2 (handSite P2) count:15)}))', '', 1, 1),
(106, '(define "DLP.Ludemeplexes.106" (start {(place Counter1 (sites {E1  A2  D2  E2  F2  I2}))  (place Counter2 (sites {E7  A6  D6  E6  F6  I6}))}))', '', 1, 1),
(107, '(define "DLP.Ludemeplexes.107" (pair (id FerociousLeopard P2) (id FreeLeopard P2)))', '', 1, 1),
(108, '(define "DLP.Ludemeplexes.108" (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))', '', 6, 1),
(109, '(define "DLP.Ludemeplexes.109" (game Asalto (players 2) (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (piece Marker P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Marker P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Marker1 (sites {C6  E6}))  (place Marker2 (union (expand (union (sites Right) (sites Left))) (expand (sites Bottom) steps:3)))}) (play (if (is Mover P1) (do (forEach Site (sites From (forEach Piece Marker (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (remember Value From (site))) next:(forEach Piece) (then (and (if (!= 0 (count Sites in:(sites (values Remembered From)))) (if (= 1 (count Steps (last From) (last To))) (and (forEach Site (sites (values Remembered From)) (remove (site))) (if (is In (last From) (sites (values Remembered From))) (remove (last To)))))) (forget Value All)))) (forEach Piece))) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (or (or (= (count Pieces P1) 0) (no Moves P1)) (= 0 (count Sites in:(difference (expand (sites Top) steps:2) (sites Occupied by:P2))))) (result P2 Win))}))))', '', 1, 1),
(110, '(define "DLP.Ludemeplexes.110" (place Salta5Star2 coord:B10))', '', 1, 1),
(111, '(define "DLP.Ludemeplexes.111" (not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)}))))', '', 1, 1),
(112, '(define "DLP.Ludemeplexes.112" (game XII Scripta (players 2) (equipment {(board (rectangle 3 12) {(track Track1 36,12,E,N1,W,0,E,End P1 directed:true)  (track Track2 38,12,E,S1,W,24,E,End P2 directed:true)} use:Vertex)  (dice num:3)  (hand Each size:2)  (piece Disc Each (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(from) steps:(pips)) Off)) (if (= (trackSite Move from:(from) steps:(pips)) End) (move Select (from (from)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))))}) (rules (start {(place Disc1 (handSite P1) count:15)  (place Disc2 (handSite P2) count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))) (then (if (can Move (if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))))) (moveAgain)))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(113, '(define "DLP.Ludemeplexes.113" (piece Disc1 Shared))', '', 1, 1),
(114, '(define "DLP.Ludemeplexes.114" (merge (rectangle 9 5) (shift 1.0 8.0 (scale 0.5 (wedge 3)))))', '', 2, 2),
(115, '(define "DLP.Ludemeplexes.115" (move Select (from (forEach (sites Mover Outer) if:(= 0 (state at:(site))))) (then (set State at:(last To) (mover)))))', '', 2, 2),
(116, '(define "DLP.Ludemeplexes.116" (hint {101  102  103} 7))', '', 1, 1),
(117, '(define "DLP.Ludemeplexes.117" (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))))', '', 2, 1),
(118, '(define "DLP.Ludemeplexes.118" (rectangle 5 5 diagonals:Radiating))', '', 1, 1),
(119, '(define "DLP.Ludemeplexes.119" (% (mover) 2))', '', 7, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(120, '(define "DLP.Ludemeplexes.120" (if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))', '', 32, 16),
(121, '(define "DLP.Ludemeplexes.121" (square 5 diagonals:Alternating))', '', 33, 33),
(122, '(define "DLP.Ludemeplexes.122" (equipment {(board (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) use:Vertex)  (piece King P1 (priority {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))}))  (piece Marker P2 (move Step (to if:(is Empty (to)))))  (hand Each)}))', '', 1, 1),
(123, '(define "DLP.Ludemeplexes.123" (handSite Shared 6))', '', 2, 2),
(124, '(define "DLP.Ludemeplexes.124" (piece StrongChariot Each (move Slide (directions {Forwards  Rightward  Leftward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(125, '(define "DLP.Ludemeplexes.125" (id StoneGeneral P2))', '', 1, 1),
(126, '(define "DLP.Ludemeplexes.126" (difference Adjacent Forwards))', '', 1, 1),
(127, '(define "DLP.Ludemeplexes.127" (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))))', '', 2, 1),
(128, '(define "DLP.Ludemeplexes.128" (= 0 (count Sites in:(intersection (sites Hospital Grounds) (sites Occupied by:All)))))', '', 1, 1),
(129, '(define "DLP.Ludemeplexes.129" (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (count at:(mapEntry P2)))})))', '', 1, 1),
(130, '(define "DLP.Ludemeplexes.130" (from (ahead (from) S)))', '', 2, 2),
(131, '(define "DLP.Ludemeplexes.131" (track Track4 10,S,E,N,W,S1,E3,S2,W2,N1,12 P4 directed:true))', '', 1, 1),
(132, '(define "DLP.Ludemeplexes.132" (shift 0.0 3.0 (rotate 180.0 (wedge 4))))', '', 2, 2),
(133, '(define "DLP.Ludemeplexes.133" (start (set Count 7 to:(union (sites P1) (sites P2)))))', '', 2, 2),
(134, '(define "DLP.Ludemeplexes.134" (sites P1 Home))', '', 38, 16),
(135, '(define "DLP.Ludemeplexes.135" (> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site)))))', '', 1, 1),
(136, '(define "DLP.Ludemeplexes.136" (pair 139 469))', '', 1, 1),
(137, '(define "DLP.Ludemeplexes.137" (forEach (sites Empty Cell) if:(= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site)))))))', '', 1, 1),
(138, '(define "DLP.Ludemeplexes.138" (or (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(139, '(define "DLP.Ludemeplexes.139" (piece Salta5Dot Each))', '', 1, 1),
(140, '(define "DLP.Ludemeplexes.140" (handSite Shared 5))', '', 2, 2),
(141, '(define "DLP.Ludemeplexes.141" (place VerticalTiger2 {H32  AC32}))', '', 1, 1),
(142, '(define "DLP.Ludemeplexes.142" (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 2, 2),
(143, '(define "DLP.Ludemeplexes.143" (id StoneGeneral P1))', '', 1, 1),
(144, '(define "DLP.Ludemeplexes.144" (score P2 (* (sizes Group P2))))', '', 1, 1),
(145, '(define "DLP.Ludemeplexes.145" (directions {WNW  ENE}))', '', 6, 3),
(146, '(define "DLP.Ludemeplexes.146" (shift 0.0 3.0 (rectangle 3 (* 3 3))))', '', 1, 1),
(147, '(define "DLP.Ludemeplexes.147" (pair (id FierceEagle P2) (id GoldGeneral P2)))', '', 1, 1),
(148, '(define "DLP.Ludemeplexes.148" (place SenetPiece2 (sites {A3  C3  E3  G3  I3})))', '', 8, 8),
(149, '(define "DLP.Ludemeplexes.149" (union {(sites Baw)  (sites Two Men)  (sites Horus)}))', '', 32, 16),
(150, '(define "DLP.Ludemeplexes.150" (track TrackCW2 {0  2  4  6  8  10  12  14  16  18  20  19  17  15  13  11  9  7  5  3  1} P2 directed:true))', '', 1, 1),
(151, '(define "DLP.Ludemeplexes.151" (handSite Shared 4))', '', 2, 2),
(152, '(define "DLP.Ludemeplexes.152" (directions {Rightward  Leftward  Backward  FR  FL}))', '', 3, 1),
(153, '(define "DLP.Ludemeplexes.153" (between (min 2)))', '', 1, 1),
(154, '(define "DLP.Ludemeplexes.154" (= (centrePoint) (last To)))', '', 1, 1),
(155, '(define "DLP.Ludemeplexes.155" (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))', '', 3, 3),
(156, '(define "DLP.Ludemeplexes.156" (sites {(trackSite Move from:(last From afterConsequence:True) steps:1)}))', '', 1, 1),
(157, '(define "DLP.Ludemeplexes.157" (<= (max (results from:(sites Occupied by:Mover) to:1 (* 1 (size Group at:(from))))) (count Groups Mover)))', '', 1, 1),
(158, '(define "DLP.Ludemeplexes.158" (track Track1 0,E,N1,W,N1,E,23,E,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23 loop:true P1))', '', 1, 1),
(159, '(define "DLP.Ludemeplexes.159" (place Square0 1628 count:20 state:3))', '', 1, 1),
(160, '(define "DLP.Ludemeplexes.160" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))', '', 10, 9),
(161, '(define "DLP.Ludemeplexes.161" (pair (id Kyosha P1) (handSite P2 3)))', '', 1, 1),
(162, '(define "DLP.Ludemeplexes.162" (- 12 1))', '', 14, 2),
(163, '(define "DLP.Ludemeplexes.163" (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))', '', 1, 1),
(164, '(define "DLP.Ludemeplexes.164" (equipment {(board (square 2 diagonals:Solid) use:Vertex)  (hand Each)  (piece Disc Each (move Step (to if:(and {(or {(and (!= (from) (coord A3)) (!= (from) (coord C3)))  (and (= (from) (coord C3)) (!= (to) (coord A3)))  (and (= (from) (coord A3)) (!= (to) (coord C3)))})  (is Empty (to))}))))}))', '', 1, 1),
(165, '(define "DLP.Ludemeplexes.165" (piece WindSouth P1))', '', 1, 1),
(166, '(define "DLP.Ludemeplexes.166" (= (id Rubble0) (what at:(ahead (site) SE))))', '', 3, 1),
(167, '(define "DLP.Ludemeplexes.167" (rules (start {(place Stack Marker1 (handSite P1) count:12)  (place Stack Marker2 (handSite P2) count:12)}) phases:{(phase Placement (play (if (is Prev Mover) (move (from (handSite Mover)) (to (forEach (sites Occupied by:Next container:Board) if:(= (size Stack at:(site)) 1))) stack:true) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain))))) (then (if (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) (and (forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P1)) (to (site)))})) (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P2)) (to (site)))}))))))) (nextPhase (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))) (end (if (no Moves Next) (result Mover Win))))}))', '', 1, 1),
(168, '(define "DLP.Ludemeplexes.168" (equipment {(board (square 8))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} forward:True (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions P1 (sites Top))  (regions P2 (sites Bottom))}))', '', 1, 1),
(169, '(define "DLP.Ludemeplexes.169" (regions P1 {(sites Top)  (sites Bottom)}))', '', 1, 1),
(170, '(define "DLP.Ludemeplexes.170" (/ 16 4))', '', 6, 1),
(171, '(define "DLP.Ludemeplexes.171" (handSite Shared 3))', '', 2, 2),
(172, '(define "DLP.Ludemeplexes.172" (game Ethiopian Capture Game (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Marker2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (forEach Piece)) (end (if (<= (count Pieces Next) 5) (result Mover Win))))))', '', 1, 1),
(173, '(define "DLP.Ludemeplexes.173" (track Track3 22,W,S,E,N,W1,S3,W2,N2,E1,S1 P3 directed:true))', '', 1, 1),
(174, '(define "DLP.Ludemeplexes.174" (place Knight1 {A3  C1}))', '', 1, 1),
(175, '(define "DLP.Ludemeplexes.175" (not (is Empty (from))))', '', 1, 1),
(176, '(define "DLP.Ludemeplexes.176" (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E))))', '', 1, 1),
(177, '(define "DLP.Ludemeplexes.177" (sites {3  8  13  17}))', '', 1, 1),
(178, '(define "DLP.Ludemeplexes.178" (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))', '', 2, 1),
(179, '(define "DLP.Ludemeplexes.179" (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W)))', '', 2, 1),
(180, '(define "DLP.Ludemeplexes.180" (= (size Stack at:(to)) 0))', '', 2, 2),
(181, '(define "DLP.Ludemeplexes.181" (regions {269  280  290  299  308  317  326  335  344}))', '', 1, 1),
(182, '(define "DLP.Ludemeplexes.182" (what at:(coord B8)))', '', 1, 1),
(183, '(define "DLP.Ludemeplexes.183" (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))', '', 3, 2),
(184, '(define "DLP.Ludemeplexes.184" (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))))', '', 3, 2),
(185, '(define "DLP.Ludemeplexes.185" (then (and {(remember Value Bridges (last To))  (set Value at:(last From) (- (value Piece at:(last From)) 1))})))', '', 1, 1),
(186, '(define "DLP.Ludemeplexes.186" (hint 2 2))', '', 1, 1),
(187, '(define "DLP.Ludemeplexes.187" (and (!= (pips) 0) (!= (trackSite Move from:(from) steps:(pips)) Off)))', '', 2, 2),
(188, '(define "DLP.Ludemeplexes.188" (or {(move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))}))', '', 1, 1),
(189, '(define "DLP.Ludemeplexes.189" (place Osho1 coord:C1))', '', 1, 1),
(190, '(define "DLP.Ludemeplexes.190" (if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Inner)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (> (count at:(if (is Mover P1) (+ (to) 16) (- (to) 16))) 0) (fromTo (from (if (is Mover P1) (+ (to) 16) (- (to) 16))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 16) (- (to) 16)))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2))))))  (set Pending)  (moveAgain)}))))', '', 2, 1),
(191, '(define "DLP.Ludemeplexes.191" (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4)))', '', 2, 1),
(192, '(define "DLP.Ludemeplexes.192" (not (is In (to) (sites Water))))', '', 4, 1),
(193, '(define "DLP.Ludemeplexes.193" (or (and (is In (to) (sites Outer)) (is Enemy (who at:(to)))) (is Empty (to))))', '', 1, 1),
(194, '(define "DLP.Ludemeplexes.194" (sow if:(or (= (count at:(to)) 1) (= (count at:(to)) 3)) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))', '', 3, 3),
(195, '(define "DLP.Ludemeplexes.195" (sites {A1  C2  A3}))', '', 1, 1),
(196, '(define "DLP.Ludemeplexes.196" (track TrackCCW2 47,41,NNW,W,S,E,N,SSE,End P2 directed:true))', '', 1, 1),
(197, '(define "DLP.Ludemeplexes.197" (move Slide (difference Adjacent (directions {FR  FL})) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(198, '(define "DLP.Ludemeplexes.198" (place Pawn1 (difference (sites Row 3) (expand (sites Left) steps:3))))', '', 1, 1),
(199, '(define "DLP.Ludemeplexes.199" (= (size Stack at:(to)) 1))', '', 3, 1),
(200, '(define "DLP.Ludemeplexes.200" (not (is Empty (trackSite Move from:(to) steps:2))))', '', 1, 1),
(201, '(define "DLP.Ludemeplexes.201" (intersection (sites Empty Edge) (sites Incident Edge of:Cell at:(from))))', '', 1, 1),
(202, '(define "DLP.Ludemeplexes.202" (handSite Shared 9))', '', 1, 1),
(203, '(define "DLP.Ludemeplexes.203" (priority {(if (!= 0 (count Moves)) (do (or {(forEach Piece Queen (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Knight (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Bishop (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece King (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Rook (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Pawn (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))  (if (and (= (% (row of:(last To)) 3) 0) (= (% (column of:(last To)) 3) 1)) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))))}) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece)))))  (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))}))', '', 1, 1),
(204, '(define "DLP.Ludemeplexes.204" (sites {C21  W21}))', '', 1, 1),
(205, '(define "DLP.Ludemeplexes.205" (apply (fromTo (from (between)) (to (handSite Mover 1)))))', '', 2, 1),
(206, '(define "DLP.Ludemeplexes.206" (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))', '', 16, 8),
(207, '(define "DLP.Ludemeplexes.207" (directions Diagonal))', '', 1, 1),
(208, '(define "DLP.Ludemeplexes.208" (move Slide (directions {WNW  ENE  WSW  ESE}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 1, 1),
(209, '(define "DLP.Ludemeplexes.209" (= 3 (count Steps Vertex All (last To) (to))))', '', 2, 2),
(210, '(define "DLP.Ludemeplexes.210" (pair E10 E8))', '', 1, 1),
(211, '(define "DLP.Ludemeplexes.211" (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 1, 1),
(212, '(define "DLP.Ludemeplexes.212" (apply (fromTo (from (to)) (to (handSite Mover)))))', '', 6, 1),
(213, '(define "DLP.Ludemeplexes.213" (handSite Shared 8))', '', 1, 1),
(214, '(define "DLP.Ludemeplexes.214" (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))))', '', 1, 1),
(215, '(define "DLP.Ludemeplexes.215" (piece (id Ball P1)))', '', 8, 1),
(216, '(define "DLP.Ludemeplexes.216" (board (graph vertices:{{2.0  0.0}  {3.0  0.0}  {1.0  1.0}  {1.0  2.0}  {0.0  2.0}  {0.0  4.0}  {1.0  3.0}  {1.0  5.0}  {2.0  4.0}  {2.0  2.0}  {4.0  2.0}  {3.0  3.0}  {3.0  1.0}  {5.0  1.0}  {6.0  2.0}  {6.0  1.0}  {8.0  1.0}  {7.0  3.0}  {9.0  3.0}  {9.0  1.0}  {8.0  4.0}  {8.0  2.0}  {10.0  3.0}  {11.0  2.0}  {11.0  1.0}  {13.0  1.0}  {13.0  3.0}  {14.0  2.0}  {10.0  3.0}  {10.0  5.0}  {8.0  5.0}  {9.0  6.0}  {12.0  3.0}  {11.0  4.0}  {13.0  6.0}  {12.0  4.0}  {14.0  6.0}  {11.0  6.0}  {5.0  7.0}  {11.0  7.0}  {8.0  7.0}  {8.0  6.0}  {7.0  6.0}  {7.0  8.0}  {4.0  4.0}  {5.0  3.0}  {6.0  4.0}  {5.0  5.0}  {7.0  5.0}  {6.0  6.0}  {1.0  7.0}  {3.0  7.0}  {2.0  6.0}  {4.0  6.0}  {3.0  5.0}  {13.0  4.0}} edges:{{0  1}  {0  2}  {2  3}  {1  3}  {4  5}  {5  8}  {6  7}  {9  10}  {11  12}  {12  13}  {14  15}  {15  16}  {17  18}  {18  19}  {20  21}  {21  22}  {23  27}  {24  25}  {25  26}  {28  29}  {29  30}  {31  32}  {33  34}  {35  36}  {37  55}  {42  43}  {38  39}  {40  41}  {44  46}  {46  49}  {45  47}  {47  48}  {52  53}  {50  51}  {51  54}}) use:Edge))', '', 1, 1),
(217, '(define "DLP.Ludemeplexes.217" (intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(218, '(define "DLP.Ludemeplexes.218" (directions {Rightwards  Leftwards}))', '', 8, 2),
(219, '(define "DLP.Ludemeplexes.219" (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 2)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From))))))))))', '', 1, 1),
(220, '(define "DLP.Ludemeplexes.220" (if (is In (to) (sites Mover StartingQuadrant)) (!= 1 (size Stack at:(trackSite Move steps:(pips)))) True))', '', 1, 1),
(221, '(define "DLP.Ludemeplexes.221" (is Target {3  2  1} 2))', '', 1, 1),
(222, '(define "DLP.Ludemeplexes.222" (phase Replay (play (move Select (from (sites {(last To afterConsequence:True)}) if:(> (count at:(from)) 0)) (then (sow apply:(if (= 1 (count at:(to))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))) (moveAgain)))))) (nextPhase Mover (not (is Next Mover)) Play)))', '', 1, 1),
(223, '(define "DLP.Ludemeplexes.223" (sites The Free Zone))', '', 20, 1),
(224, '(define "DLP.Ludemeplexes.224" (mapEntry RookRight (mover)))', '', 69, 16),
(225, '(define "DLP.Ludemeplexes.225" (forEach Player (if (and {(is Active Player)  (> (count Active) 2)  (= (where Base Player) Off)}) (forEach Site (sites Occupied by:Player) (if (is In (site) (sites Occupied by:Player components:{Town  Base  Factory  Dock  Airport})) (take Control of:All by:Neutral at:(site)) (remove (site)))))))', '', 1, 1),
(226, '(define "DLP.Ludemeplexes.226" (match Tavli (players 2) (games {(subgame Portes next:1 result:(score Mover))  (subgame Plakoto next:2 result:(score Mover))  (subgame Fevga next:0 result:(score Mover))}) (end {(if (>= (matchScore P1) 5) (result P1 Win))  (if (>= (matchScore P2) 5) (result P2 Win))})))', '', 1, 1),
(227, '(define "DLP.Ludemeplexes.227" (regions SpecialDiceValues (sites {1  5  6})))', '', 1, 1),
(228, '(define "DLP.Ludemeplexes.228" (start {(place King1 coord:A4 state:1)  (place Queen1 coord:A6)  (place Rook1 {A9  A1} state:1)  (place Bishop1 {A3  A5  A7})  (place Knight1 {A8  A2})  (place King2 coord:I4 state:1)  (place Queen2 coord:I6)  (place Rook2 {I9  I1} state:1)  (place Bishop2 {I7  I5  I3})  (place Knight2 {I8  I2})  (place Pawn1 {C9  C8  C7  C6  C5  C4  C3  C2  C1})  (place Pawn2 {G1  G2  G3  G4  G5  G6  G7  G8  G9})}))', '', 1, 1),
(229, '(define "DLP.Ludemeplexes.229" (then (and (if (< 1 (var)) (moveAgain)) (set Var (- (var) 1)))))', '', 1, 1),
(230, '(define "DLP.Ludemeplexes.230" (game Boseog Gonu (players 2) (equipment {(board (remove (merge {(rectangle 3 3 diagonals:Alternating)  (shift 0.0 -1.0 (rotate 180.0 (wedge 2)))  (shift 0.0 2.0 (wedge 2))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))}) edges:{{{1.0  1.0}  {0.0  0.0}}  {{1.0  1.0}  {2.0  2.0}}  {{1.0  1.0}  {2.0  0.0}}  {{1.0  1.0}  {0.0  2.0}}}) use:Vertex)  (piece Disc Each (move Step (to if:(is Empty (to))) (then (custodial (from (last To)) (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(= (what at:(to)) (what at:(last To))))))))}) (rules (start {(place Disc1 {A3  B3  B4  B2})  (place Disc2 {D2  D3  E3  D4})}) (play (forEach Piece)) (end (if (= (count Pieces Next) 1) (result Mover Win))))))', '', 1, 1),
(231, '(define "DLP.Ludemeplexes.231" (pair 164 202))', '', 1, 1),
(232, '(define "DLP.Ludemeplexes.232" (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop (directions {N  S}) (between after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(233, '(define "DLP.Ludemeplexes.233" (merge (scale 2.0 (square 5 diagonals:Alternating)) (shift 2.0 -2.0 (wedge 3))))', '', 2, 2),
(234, '(define "DLP.Ludemeplexes.234" (handSite Shared 7))', '', 2, 2),
(235, '(define "DLP.Ludemeplexes.235" (equipment {(board (rectangle 5 9 diagonals:Alternating) use:Vertex)  (piece Marker Each)}))', '', 2, 2),
(236, '(define "DLP.Ludemeplexes.236" (forEach Piece (then (moveAgain))))', '', 1, 1),
(237, '(define "DLP.Ludemeplexes.237" (!= (what at:(handSite (mover))) 0))', '', 3, 2),
(238, '(define "DLP.Ludemeplexes.238" (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)))', '', 3, 3),
(239, '(define "DLP.Ludemeplexes.239" (place ForestDemon1 {G2  AD2}))', '', 1, 1),
(240, '(define "DLP.Ludemeplexes.240" (set Value Prev 0))', '', 6, 3),
(241, '(define "DLP.Ludemeplexes.241" (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))))', '', 8, 7),
(242, '(define "DLP.Ludemeplexes.242" (move Hop S (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) N))  (set Var (last To))}))))', '', 1, 1),
(243, '(define "DLP.Ludemeplexes.243" (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 3, 1),
(244, '(define "DLP.Ludemeplexes.244" (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0))', '', 28, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(245, '(define "DLP.Ludemeplexes.245" (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (priority {(if (!= 0 (count Moves)) (do (or {(forEach Piece Queen (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Knight (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Bishop (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece King (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Rook (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Pawn (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))  (if (and (= (% (row of:(last To)) 3) 0) (= (% (column of:(last To)) 3) 1)) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))))}) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece)))))  (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))})))', '', 1, 1),
(246, '(define "DLP.Ludemeplexes.246" (place Marker1 (expand (sites Bottom))))', '', 4, 4),
(247, '(define "DLP.Ludemeplexes.247" (start {(place Disc1 (sites P1))  (place Disc2 (sites P2))  (place Disc0 (difference (sites Board) (union (sites P1) (sites P2))))}))', '', 1, 1),
(248, '(define "DLP.Ludemeplexes.248" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))', '', 2, 1),
(249, '(define "DLP.Ludemeplexes.249" (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))))', '', 4, 1),
(250, '(define "DLP.Ludemeplexes.250" (play (do (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(if (is Mover P1) (not (and {(< (count at:7) 2)  (< (count at:8) 2)  (< (count at:9) 2)  (< (count at:10) 2)  (< (count at:11) 2)  (< (count at:12) 2)})) (not (and {(< (count at:1) 2)  (< (count at:2) 2)  (< (count at:3) 2)  (< (count at:4) 2)  (< (count at:5) 2)  (< (count at:6) 2)}))))))', '', 1, 1),
(251, '(define "DLP.Ludemeplexes.251" (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen}))', '', 1, 1),
(252, '(define "DLP.Ludemeplexes.252" (place SenetPiece1 (sites {A3  C3  E3  G3  I3  J2  H2  F2  D2  B2})))', '', 1, 1),
(253, '(define "DLP.Ludemeplexes.253" (regions {1  10  19  28  37  46  55  65  75}))', '', 1, 1),
(254, '(define "DLP.Ludemeplexes.254" (from (sites Mover Home) if:(> (count at:(from)) 0)))', '', 1, 1),
(255, '(define "DLP.Ludemeplexes.255" (rules (start (set Count 7 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(and (is In (count at:(to)) (sites {2  4  6})) (is In (to) (union (sites Next) (sites {(mapEntry RightHole (mover))})))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))))', '', 1, 1),
(256, '(define "DLP.Ludemeplexes.256" (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 2, 1),
(257, '(define "DLP.Ludemeplexes.257" (equipment {(board (rectangle 3 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each)}))', '', 1, 1),
(258, '(define "DLP.Ludemeplexes.258" (= (% (column of:(last To)) 3) 1))', '', 1, 1),
(259, '(define "DLP.Ludemeplexes.259" (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))', '', 2, 2),
(260, '(define "DLP.Ludemeplexes.260" (sites {I8  H7  G7  F6}))', '', 1, 1),
(261, '(define "DLP.Ludemeplexes.261" (expand origin:7 steps:6 Out))', '', 1, 1),
(262, '(define "DLP.Ludemeplexes.262" (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))', '', 3, 2),
(263, '(define "DLP.Ludemeplexes.263" (move Hop Orthogonal (between if:(is Empty (between))) (to if:(is Empty (to)))))', '', 1, 1),
(264, '(define "DLP.Ludemeplexes.264" (play (do (roll) next:(move (from (handSite (mover))) (to (trackSite Move from:(handSite (mover)) steps:(mapEntry Die (count Pips))))))))', '', 1, 1),
(265, '(define "DLP.Ludemeplexes.265" (place CeramicDove2 coord:Y36))', '', 1, 1),
(266, '(define "DLP.Ludemeplexes.266" (game Doov (players 2) (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom)) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top)) (sites Phase 1)))}) (play (or (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to)))))))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(267, '(define "DLP.Ludemeplexes.267" (place Lion1 coord:G1 state:7))', '', 1, 1),
(268, '(define "DLP.Ludemeplexes.268" (piece Hare P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to))))))))', '', 1, 1),
(269, '(define "DLP.Ludemeplexes.269" (= 0 (count in:(forEach (sites Board) if:(> (count at:(site)) 1)))))', '', 1, 1),
(270, '(define "DLP.Ludemeplexes.270" (rotation at:(site)))', '', 14, 1),
(271, '(define "DLP.Ludemeplexes.271" (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) ifAfterwards:(> (count Liberties Orthogonal) 0)))', '', 1, 1),
(272, '(define "DLP.Ludemeplexes.272" (place Queen1 {N1  W1}))', '', 1, 1),
(273, '(define "DLP.Ludemeplexes.273" (piece OldMonkey Each (move Step (directions {Backwards  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(274, '(define "DLP.Ludemeplexes.274" (if (and (is Active P3) (or (<= (count Pieces P3 in:(sites Board)) 7) (= (where General P3) Off))) (remove (sites Occupied by:P3 container:Board))))', '', 1, 1),
(275, '(define "DLP.Ludemeplexes.275" (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))))', '', 2, 1),
(276, '(define "DLP.Ludemeplexes.276" (map King {(pair 1 D1)  (pair 2 C8)  (pair 3 K9)}))', '', 1, 1),
(277, '(define "DLP.Ludemeplexes.277" (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))))))', '', 2, 2),
(278, '(define "DLP.Ludemeplexes.278" (piece Prince Each (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(279, '(define "DLP.Ludemeplexes.279" (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0)))', '', 28, 1),
(280, '(define "DLP.Ludemeplexes.280" (place ProbeI2 coord:E8 rotation:4))', '', 1, 1),
(281, '(define "DLP.Ludemeplexes.281" (move Select (from (difference (intersection (sites Right) (sites Row (row of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) W)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))}))))', '', 1, 1),
(282, '(define "DLP.Ludemeplexes.282" (play (move Add (to (sites Empty) if:(is Flat)) (then (while (!= 0 (count Sites in:(forEach (sites Board) if:(can Move (or (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))})))))) (forEach Site (sites Board) (and (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))}))))))))', '', 1, 1),
(283, '(define "DLP.Ludemeplexes.283" (move Select (from (sites Occupied by:Enemy)) (then (remove (last To) (then (add (to (last To))))))))', '', 1, 1),
(284, '(define "DLP.Ludemeplexes.284" (!= (from) (mapEntry StartTrack Mover)))', '', 1, 1),
(285, '(define "DLP.Ludemeplexes.285" (sites Occupied by:Mover container:Hand component:Kyosha))', '', 2, 2),
(286, '(define "DLP.Ludemeplexes.286" (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 9, 8),
(287, '(define "DLP.Ludemeplexes.287" (sites Direction from:(to) S))', '', 3, 2),
(288, '(define "DLP.Ludemeplexes.288" (rules (start {(place Pawn1 (expand (sites Left)))  (place Pawn2 (expand (sites Right)))  (place Castle0 (sites {G2  F6  G10  F14  K3  K8  K13  P2  O6  P10  O14}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(if (< (counter) 5) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain) (set Counter)))) (move Pass)) (forEach Piece) (then (and (if (is In (last To) (sites LeftPart)) (if (< (count Cell at:(handSite Mover)) 3) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover))))) (to if:(is Friend (who at:(to)))) except:1)) (if (is In (last To) (sites RightPart)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 2))))) (to if:(is Friend (who at:(to)))) except:1) (if (is In (last To) (sites Middle)) (if (> (count Cell at:(handSite Mover 2)) 0) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)))) (set Counter))))) (end {(if (< (count Pieces Next) 3) (result Mover Win))  (if (> (count in:(sites Hand Mover)) 3) (result Mover Win))})))', '', 1, 1),
(289, '(define "DLP.Ludemeplexes.289" (sites {(last To afterConsequence:True)}))', '', 40, 33),
(290, '(define "DLP.Ludemeplexes.290" (equipment {(board (square 7))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))))}))', '', 1, 1),
(291, '(define "DLP.Ludemeplexes.291" (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain))))))', '', 2, 1),
(292, '(define "DLP.Ludemeplexes.292" (phase Opening P1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Playing)))', '', 1, 1),
(293, '(define "DLP.Ludemeplexes.293" (sites {6  8  16  18}))', '', 1, 1),
(294, '(define "DLP.Ludemeplexes.294" (move Step (directions {Forward  FL  Backwards  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(295, '(define "DLP.Ludemeplexes.295" (mapEntry ExtraSquare P1))', '', 1, 1),
(296, '(define "DLP.Ludemeplexes.296" (piece Pawn P2 S (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (set Counter)))))', '', 1, 1),
(297, '(define "DLP.Ludemeplexes.297" (if (or (is In (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from) (to (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(298, '(define "DLP.Ludemeplexes.298" (count Sites in:(difference (sites Occupied by:Mover) (sites Centre))))', '', 1, 1),
(299, '(define "DLP.Ludemeplexes.299" (place Stack Disc1 14 count:7))', '', 1, 1),
(300, '(define "DLP.Ludemeplexes.300" (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))))', '', 2, 1),
(301, '(define "DLP.Ludemeplexes.301" (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 1, 1),
(302, '(define "DLP.Ludemeplexes.302" (between (min 3)))', '', 1, 1),
(303, '(define "DLP.Ludemeplexes.303" (handSite Shared 2))', '', 2, 2),
(304, '(define "DLP.Ludemeplexes.304" (to (trackSite Move OppositeTrack steps:(* (count Pips) 2))))', '', 1, 1),
(305, '(define "DLP.Ludemeplexes.305" (game Ofanfelling (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {7  8  9  10  11  12} P1 directed:true)  (track Track2 {18  17  16  15  14  13} P2 directed:true)} use:Vertex)  (dice d:6 num:2)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)))))))  (map StartTrack {(pair P1 7)  (pair P2 18)})}) (rules (start {(place Stack Disc1 (sites {7  8  9  10  11  12}) count:2)  (place Stack Disc2 (sites {13  14  15  16  17  18}) count:2)}) phases:{(phase UnStacking (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 1)  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 0)))) Stacking))  (phase Stacking (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 0)  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1)))) BearingOff))  (phase BearingOff (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (or (not (all DiceUsed)) (all DiceEqual)) (moveAgain))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))})))', '', 1, 1),
(306, '(define "DLP.Ludemeplexes.306" (handSite Shared 1))', '', 9, 7),
(307, '(define "DLP.Ludemeplexes.307" (mapEntry ExtraSquare P2))', '', 1, 1),
(308, '(define "DLP.Ludemeplexes.308" (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))', '', 1, 1),
(309, '(define "DLP.Ludemeplexes.309" (equipment {(board (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))}) use:Vertex)  (hand Each)  (piece Leopard P1)  (piece Cow P2 (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(310, '(define "DLP.Ludemeplexes.310" (or (move Slide (directions {Rightward  Leftward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(311, '(define "DLP.Ludemeplexes.311" (shift 3.0 12.0 (rectangle 2 7 diagonals:Solid)))', '', 1, 1),
(312, '(define "DLP.Ludemeplexes.312" (play (or (forEach Piece (then (and {(set State at:(last To) 0)  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites Occupied by:Mover container:Board) (if (= (state at:(site)) 3) (set State at:(site) 1)))  (and (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (not (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (= (value Piece at:(site)) (id Mover))) (set Value at:(site) 0))) (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})) (= (value Piece at:(site)) 0)) (set Value at:(site) (id Mover)))))  (moveAgain)}))))))', '', 1, 1),
(313, '(define "DLP.Ludemeplexes.313" (count in:(sites Mover)))', '', 5, 3),
(314, '(define "DLP.Ludemeplexes.314" (pair 3 100))', '', 1, 1),
(315, '(define "DLP.Ludemeplexes.315" (handSite Shared 0))', '', 1, 1),
(316, '(define "DLP.Ludemeplexes.316" (exact (- (count Sites in:(difference (sites Column (column of:(from))) (sites Empty))) 1)))', '', 1, 1),
(317, '(define "DLP.Ludemeplexes.317" (phase MultiJump (play (or (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Pass))) (nextPhase (not (is Mover (next))) Movement)))', '', 3, 3),
(318, '(define "DLP.Ludemeplexes.318" (if (is In (from) (sites Track Ring5)) (trackSite Move Ring5 steps:(count Pips)) (if (is In (from) (sites Track Ring4)) (trackSite Move Ring4 steps:(count Pips)) (if (is In (from) (sites Track Ring3)) (trackSite Move Ring3 steps:(count Pips)) (if (is In (from) (sites Track Ring2)) (trackSite Move Ring2 steps:(count Pips)) (trackSite Move Ring1 steps:(count Pips)))))))', '', 1, 1),
(319, '(define "DLP.Ludemeplexes.319" (nextPhase PathMaking))', '', 1, 1),
(320, '(define "DLP.Ludemeplexes.320" (= (value Piece at:(last To)) (value Piece at:(last From))))', '', 1, 1),
(321, '(define "DLP.Ludemeplexes.321" (set Hidden What (sites Board) False to:P1))', '', 1, 1),
(322, '(define "DLP.Ludemeplexes.322" (sites House of Commons))', '', 15, 1),
(323, '(define "DLP.Ludemeplexes.323" (rules (start {(place Marker1 (sites P1))  (place Marker2 (sites P2))  (place Marker3 (sites P3))  (place Marker4 (sites P4))  (place Marker5 (sites P5))  (place Marker6 (sites P6))}) phases:{(phase Movement (play (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))))) (nextPhase (is Mover (next)) MultiJump))  (phase MultiJump (play (or (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Pass))) (nextPhase (not (is Mover (next))) Movement))} (end (if (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)) (result Mover Win)))))', '', 1, 1),
(324, '(define "DLP.Ludemeplexes.324" (map Captured {(pair (id Fuhyo P1) (id Fuhyo P2))  (pair (id Fuhyo P2) (id Fuhyo P1))  (pair (id Ginsho P1) (id Ginsho P2))  (pair (id Ginsho P2) (id Ginsho P1))  (pair (id Hisha P1) (id Hisha P2))  (pair (id Hisha P2) (id Hisha P1))  (pair (id Kakugyo P1) (id Kakugyo P2))  (pair (id Kakugyo P2) (id Kakugyo P1))  (pair (id Keima P1) (id Keima P2))  (pair (id Keima P2) (id Keima P1))  (pair (id Kyosha P1) (id Kyosha P2))  (pair (id Kyosha P2) (id Kyosha P1))  (pair (id Kinsho P1) (id Kinsho P2))  (pair (id Kinsho P2) (id Kinsho P1))  (pair (id Tokin P1) (id Fuhyo P2))  (pair (id Tokin P2) (id Fuhyo P1))  (pair (id Narigin P1) (id Ginsho P2))  (pair (id Narigin P2) (id Ginsho P1))  (pair (id Ryuo P1) (id Hisha P2))  (pair (id Ryuo P2) (id Hisha P1))  (pair (id Ryuma P1) (id Kakugyo P2))  (pair (id Ryuma P2) (id Kakugyo P1))  (pair (id Narikei P1) (id Keima P2))  (pair (id Narikei P2) (id Keima P1))  (pair (id Narikyo P1) (id Kyosha P2))  (pair (id Narikyo P2) (id Kyosha P1))}))', '', 1, 1),
(325, '(define "DLP.Ludemeplexes.325" (if (> (+ (score P1) (score P4)) (+ (score P2) (score P3))) (result Team1 Win)))', '', 1, 1),
(326, '(define "DLP.Ludemeplexes.326" (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (is Enemy (who at:(to)))))))', '', 1, 1),
(327, '(define "DLP.Ludemeplexes.327" (move Step (directions {Leftward  FR  FL  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(328, '(define "DLP.Ludemeplexes.328" (or {(= (last From) (handSite Mover))  (not (is Prev Mover))  (= (var) 2)}))', '', 1, 1),
(329, '(define "DLP.Ludemeplexes.329" (sites Direction from:(to) N))', '', 3, 2),
(330, '(define "DLP.Ludemeplexes.330" (directions {SE  NW}))', '', 1, 1),
(331, '(define "DLP.Ludemeplexes.331" (sites Occupied by:P5 container:Board))', '', 1, 1),
(332, '(define "DLP.Ludemeplexes.332" (to (between)))', '', 14, 5),
(333, '(define "DLP.Ludemeplexes.333" (sites Around (to) if:(not (is In (to) (sites Empty)))))', '', 1, 1),
(334, '(define "DLP.Ludemeplexes.334" (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))))', '', 1, 1),
(335, '(define "DLP.Ludemeplexes.335" (= 0 (count Sites in:(difference (sites Around (to)) (sites Occupied by:All)))))', '', 2, 1),
(336, '(define "DLP.Ludemeplexes.336" (piece DoubleCounter Each (or (move Slide Diagonal) (move Hop Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(337, '(define "DLP.Ludemeplexes.337" (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (sites Empty)))', '', 1, 1),
(338, '(define "DLP.Ludemeplexes.338" (if (and (= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))', '', 1, 1),
(339, '(define "DLP.Ludemeplexes.339" (set Value at:(last To) 2))', '', 1, 1),
(340, '(define "DLP.Ludemeplexes.340" (not (is Line 4 Orthogonal)))', '', 3, 2),
(341, '(define "DLP.Ludemeplexes.341" (sites Around (to) Orthogonal))', '', 2, 1),
(342, '(define "DLP.Ludemeplexes.342" (and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover))))', '', 4, 1),
(343, '(define "DLP.Ludemeplexes.343" (and (<= (column of:(site)) (column of:(to))) (>= (column of:(site)) (column of:(from)))))', '', 1, 1),
(344, '(define "DLP.Ludemeplexes.344" (place FerociousLeopard2 {G31  AD31}))', '', 1, 1),
(345, '(define "DLP.Ludemeplexes.345" (piece Marker4 Shared))', '', 1, 1),
(346, '(define "DLP.Ludemeplexes.346" (apply (and (remove (between)) (add (piece (id Disc Mover)) (to (between))))))', '', 1, 1),
(347, '(define "DLP.Ludemeplexes.347" (regions {182  184  186  188  365  267  264  268  270}))', '', 1, 1),
(348, '(define "DLP.Ludemeplexes.348" (= (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) End))', '', 1, 1),
(349, '(define "DLP.Ludemeplexes.349" (move Add (to (sites Empty)) (then (custodial (from (last To)) All (between if:(is Next (who at:(between))) (apply (remove (between)))) (to if:(and (= 3 (count Steps Vertex All (last To) (to))) (is Mover (who at:(to))))) (then (addScore Mover 1))))))', '', 1, 1),
(350, '(define "DLP.Ludemeplexes.350" (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))))', '', 2, 1),
(351, '(define "DLP.Ludemeplexes.351" (move Add (piece Marker0) (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) 1))))', '', 1, 1),
(352, '(define "DLP.Ludemeplexes.352" (play (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)))) (forEach Piece))))', '', 1, 1),
(353, '(define "DLP.Ludemeplexes.353" (forEach Piece DoubleCounter (move Hop (from (from)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(354, '(define "DLP.Ludemeplexes.354" (move (from (handSite Mover)) (to (difference (sites Centre) (sites Occupied by:All)))))', '', 1, 1),
(355, '(define "DLP.Ludemeplexes.355" (id Kyosha P1))', '', 9, 2),
(356, '(define "DLP.Ludemeplexes.356" (and (addScore Mover 10) (set Var FirstNoPlace 0)))', '', 2, 1),
(357, '(define "DLP.Ludemeplexes.357" (is Odd (+ (count Groups P1 min:5) (count Groups P2 min:5))))', '', 1, 1),
(358, '(define "DLP.Ludemeplexes.358" (set Cost 1 Edge at:26))', '', 1, 1),
(359, '(define "DLP.Ludemeplexes.359" (equipment {(board (concentric {1  6  6  6}) use:Vertex)  (piece Counter Each (or (move Hop Rotational (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Rotational (to if:(is Empty (to))))))}))', '', 1, 1),
(360, '(define "DLP.Ludemeplexes.360" (piece Horse Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (and (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (or (= (value Player Mover) (value Player (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off))))))))))', '', 1, 1),
(361, '(define "DLP.Ludemeplexes.361" (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))))', '', 3, 3),
(362, '(define "DLP.Ludemeplexes.362" (count Sites in:(sites Direction from:(to) N)))', '', 3, 2),
(363, '(define "DLP.Ludemeplexes.363" (board (merge {(rectangle (+ 1 12) 4)  (shift 4.0 0.75 (repeat 12 1 step:{{1.0  0.0}  {0.0  1.0}} (poly {{0.0  0.0}  {0.0  0.5}  {0.5  0.5}  {0.5  0.0}})))}) use:Vertex))', '', 1, 1),
(364, '(define "DLP.Ludemeplexes.364" (place BlindMonkey2 {I29  AB29}))', '', 1, 1),
(365, '(define "DLP.Ludemeplexes.365" (is In (from) (sites Neferu)))', '', 64, 16),
(366, '(define "DLP.Ludemeplexes.366" (set Cost 3 Vertex at:15))', '', 1, 1),
(367, '(define "DLP.Ludemeplexes.367" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))))', '', 3, 2),
(368, '(define "DLP.Ludemeplexes.368" (set Value at:(last To) 4))', '', 1, 1),
(369, '(define "DLP.Ludemeplexes.369" (id Kyosha P2))', '', 9, 2),
(370, '(define "DLP.Ludemeplexes.370" (= (what at:(to)) (id Pawn P3)))', '', 6, 1),
(371, '(define "DLP.Ludemeplexes.371" (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))))', '', 32, 16),
(372, '(define "DLP.Ludemeplexes.372" (regions StartingPawnRookQueen P1 (sites {A2  G2  L2})))', '', 1, 1),
(373, '(define "DLP.Ludemeplexes.373" (if (< 0 (- (count Pieces Mover in:(sites Around (from) includeSelf:True)) (count Pieces Next in:(sites Around (from) includeSelf:True)))) (move Select (from) (then (and {(remember Value (last To))  (set State at:(last To) (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))  (set Var PowerLeft (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))})))))', '', 2, 1),
(374, '(define "DLP.Ludemeplexes.374" (move Step (directions {FL  FR  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 1, 1),
(375, '(define "DLP.Ludemeplexes.375" (coord row:4 column:(* 4 3)))', '', 1, 1),
(376, '(define "DLP.Ludemeplexes.376" (set Pending (to)))', '', 6, 3),
(377, '(define "DLP.Ludemeplexes.377" (is In (trackSite Move steps:(count Pips)) (sites Empty)))', '', 9, 9),
(378, '(define "DLP.Ludemeplexes.378" (place Knight1 {B1  G1  J1  O1}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(379, '(define "DLP.Ludemeplexes.379" (game Patol (players 2) (equipment {(board (add (remove (concentric {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}) {(track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true)  (track TrackCCW {39  34  32  30  28  26  24  22  20  18  36  16  14  12  10  8  6  4  2  0  37  1  3  5  7  9  11  13  15  17  38  19  21  23  25  27  29  31  33  35} loop:true)} use:Edge)  (regions Gates (sites {36  37  38  39}))  (piece Marker Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))))  (dice d:2 from:0 num:3)  (map ThrowDiceValue {(pair 0 5)  (pair 1 3)  (pair 2 2)  (pair 3 10)})  (hand Each)}) (rules (start (place Marker Hand)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Gates)) stack:true (then (set Value at:(last To) (last To))))) (nextPhase Mover Playing))  (phase Playing (play (do (roll) next:(forEach Piece))) (end (if (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To)))) (result Mover Win))))})))', '', 1, 1),
(380, '(define "DLP.Ludemeplexes.380" (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))) (then (if (is In (last To) (sites Mover Promotion)) (and (moveAgain) (set Pending)))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(381, '(define "DLP.Ludemeplexes.381" (game Mini Wars (players 2) (equipment {(board (hex 5))  (regions ShallowWater (sites {A3  B3  C3  C1}))  (regions DeepWater (sites {A1  A2  B2  B1}))  (regions Forest (sites {I9  H9  G9  A4  A5  D1  E1  E7  D2  E2}))  (regions Mountain (sites {I8  H7  G7  F6}))  (hand Shared size:14)  (piece Base Each)  (piece Factory Each)  (piece Town Each)  (piece Airport Each)  (piece Dock Each)  (piece Soldier Each (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites DeepWater) (sites Mountain)))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (sites Mountain))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))}))  (piece Motorbike Each (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites DeepWater) (sites Mountain)))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (sites Mountain))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))}))  (piece Speeder Each (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))}))  (piece Shooter Each (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(382, '(define "DLP.Ludemeplexes.382" (if (< 1 (count at:(to))) (moveAgain) (if (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))))))', '', 1, 1),
(383, '(define "DLP.Ludemeplexes.383" (set Cost 3 Vertex at:12))', '', 1, 1),
(384, '(define "DLP.Ludemeplexes.384" (set Value at:(last To) 3))', '', 1, 1),
(385, '(define "DLP.Ludemeplexes.385" (board (rotate 30.0 (concentric Hexagon rings:3 joinCorners:True)) use:Vertex))', '', 1, 1),
(386, '(define "DLP.Ludemeplexes.386" (place Kakugyo1 coord:B2))', '', 1, 1),
(387, '(define "DLP.Ludemeplexes.387" (fromTo (from (to)) (to (handSite Mover 5))))', '', 2, 1),
(388, '(define "DLP.Ludemeplexes.388" (place Stack Disc1 14 count:2))', '', 1, 1),
(389, '(define "DLP.Ludemeplexes.389" (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to))))))', '', 2, 2),
(390, '(define "DLP.Ludemeplexes.390" (piece TileGeneral Each (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(391, '(define "DLP.Ludemeplexes.391" (and (is In (to) (sites Castle)) (not (is Enemy (who at:(to))))))', '', 1, 1),
(392, '(define "DLP.Ludemeplexes.392" (= (hint Cell at:(from)) Off))', '', 1, 1),
(393, '(define "DLP.Ludemeplexes.393" (move Hop (from if:(is In (from) (sites House of Commons))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (sites House of Commons))))))', '', 2, 1),
(394, '(define "DLP.Ludemeplexes.394" (play (move Add (to (sites Empty)) (then (add (piece (id Triangle Next)) (to (intersection (expand (sites Occupied by:Next) Orthogonal) (sites Empty))))))))', '', 1, 1),
(395, '(define "DLP.Ludemeplexes.395" (move (from (handSite P2)) (to (intersection (sites Empty) (sites {1  2  3  4}))) (then (if (not (= 0 (count Cell in:(sites Hand P2)))) (moveAgain)))))', '', 1, 1),
(396, '(define "DLP.Ludemeplexes.396" (game Yahoudieh (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {7  8  9  10  11  12} P1 directed:true)  (track Track2 {18  17  16  15  14  13} P2 directed:true)} use:Vertex)  (dice d:6 num:2)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)))))))  (map StartTrack {(pair P1 7)  (pair P2 18)})}) (rules (start {(place Stack Disc1 (sites {7  8  9}) count:2)  (place Stack Disc1 (sites {10  11  12}) count:3)  (place Stack Disc2 (sites {13  14  15}) count:3)  (place Stack Disc2 (sites {16  17  18}) count:2)}) phases:{(phase UnStacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) Stacking))  (phase Stacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 2)))) BearingOff))  (phase BearingOff (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (not (all DiceUsed)) (moveAgain))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))})))', '', 1, 1),
(397, '(define "DLP.Ludemeplexes.397" (if (= Off (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (move Remove (where Hyena Shared) (then (forEach Site (sites Board) (if (is Occupied (site)) (remove (site) count:(size Stack at:(site))))))) (move (from (where Hyena Shared)) (to (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (then (forEach Value min:1 max:(- (* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) 1) (if (is Occupied (trackSite Move from:(last From) steps:(value))) (remove (trackSite Move from:(last From) steps:(value)) count:(size Stack at:(trackSite Move from:(last From) steps:(value))))))))))', '', 1, 1),
(398, '(define "DLP.Ludemeplexes.398" (sites Direction from:(to) E))', '', 3, 2),
(399, '(define "DLP.Ludemeplexes.399" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0))))))))', '', 2, 2),
(400, '(define "DLP.Ludemeplexes.400" (set Cost 1 Edge at:23))', '', 1, 1),
(401, '(define "DLP.Ludemeplexes.401" (or (move Hop SSW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) NNE))  (set Var (last To))}))) (move Hop SSE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) NNW))  (set Var (last To))})))))', '', 1, 1),
(402, '(define "DLP.Ludemeplexes.402" (then (if (< (count MovesThisTurn) 4) (moveAgain) (set Value Mover 0))))', '', 1, 1),
(403, '(define "DLP.Ludemeplexes.403" (difference (sites Right) (sites Bottom)))', '', 1, 1),
(404, '(define "DLP.Ludemeplexes.404" (is In (to) (sites Level2)))', '', 3, 1),
(405, '(define "DLP.Ludemeplexes.405" (sites (values Remembered Bridges)))', '', 32, 1),
(406, '(define "DLP.Ludemeplexes.406" (set Value at:(last To) 5))', '', 1, 1),
(407, '(define "DLP.Ludemeplexes.407" (start {(place Tiger1 (handSite P1) count:1)  (place Leopard2 (handSite P2) count:7)}))', '', 1, 1),
(408, '(define "DLP.Ludemeplexes.408" (= (what at:(coord J8)) (id Salta1Dot1)))', '', 1, 1),
(409, '(define "DLP.Ludemeplexes.409" (pair 115 465))', '', 1, 1),
(410, '(define "DLP.Ludemeplexes.410" (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (and (is Line 3) (not (= 0 (count Cell in:(sites Hand Mover))))) (moveAgain))))))', '', 1, 1),
(411, '(define "DLP.Ludemeplexes.411" (play (move Add (piece Disc0) (to (sites Empty)) (then (attract (from (last To)))))))', '', 1, 1),
(412, '(define "DLP.Ludemeplexes.412" (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain))))))', '', 2, 2),
(413, '(define "DLP.Ludemeplexes.413" (add (merge {(add (remove (rectangle 1 7) vertices:{3}) edges:{{2  3}})  (scale 2.0 (shift 0.5 -0.5 (rectangle 1 3)))  (scale 2.0 (shift 0.5 0.5 (rectangle 1 3)))}) edges:{{0  9}  {0  6}  {11  5}  {5  8}  {1  6}  {1  9}  {4  11}  {4  8}  {9  2}  {2  7}  {6  2}  {2  10}  {10  3}  {3  8}  {7  3}  {3  11}}))', '', 1, 1),
(414, '(define "DLP.Ludemeplexes.414" (count in:(sites P2 Outer)))', '', 3, 3),
(415, '(define "DLP.Ludemeplexes.415" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site))))) (move (from (handSite Mover)) (to (union (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site)))) (sites Empty))) copy:True (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain)))) (then (if (and (not (is Next Mover)) (is Full)) (and {(forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (set Pending)})))))', '', 1, 1),
(416, '(define "DLP.Ludemeplexes.416" (set {{0  9}  {8  7}  {12  7}  {14  8}  {20  7}  {24  8}  {28  1}  {30  8}  {32  5}  {34  7}  {40  7}  {46  8}  {48  3}  {50  2}  {52  6}  {56  6}  {60  9}  {66  6}  {68  9}  {72  3}  {80  4}}))', '', 1, 1),
(417, '(define "DLP.Ludemeplexes.417" (set Cost 3 Vertex at:19))', '', 1, 1),
(418, '(define "DLP.Ludemeplexes.418" (game Samurai Sudoku (players 1) (equipment {(board (merge {(square 9)  (shift 12.0 0.0 (square 9))  (shift 0.0 12.0 (square 9))  (shift 12.0 12.0 (square 9))  (shift 6.0 6.0 (square 9))}) (values Cell (range 1 9)))  (regions {0  1  2  3  4  5  6  7  8})  (regions {9  10  11  12  13  14  15  16  17})  (regions {18  19  20  21  22  23  24  25  26})  (regions {27  28  29  30  31  32  33  34  35})  (regions {36  37  38  39  40  41  42  43  44})  (regions {45  46  47  48  49  50  51  52  53})  (regions {54  55  56  57  58  59  60  61  62})  (regions {64  65  66  67  68  69  70  71  72})  (regions {74  75  76  77  78  79  80  81  82})  (regions {0  9  18  27  36  45  54  64  74})  (regions {1  10  19  28  37  46  55  65  75})  (regions {2  11  20  29  38  47  56  66  76})  (regions {3  12  21  30  39  48  57  67  77})  (regions {4  13  22  31  40  49  58  68  78})  (regions {5  14  23  32  41  50  59  69  79})  (regions {6  15  24  33  42  51  60  70  80})  (regions {7  16  25  34  43  52  61  71  81})  (regions {8  17  26  35  44  53  62  72  82})  (regions {0  1  2  9  10  11  18  19  20})  (regions {3  4  5  12  13  14  21  22  23})  (regions {6  7  8  15  16  17  24  25  26})  (regions {27  28  29  36  37  38  45  46  47})  (regions {30  31  32  39  40  41  48  49  50})  (regions {33  34  35  42  43  44  51  52  53})  (regions {54  55  56  64  65  66  74  75  76})  (regions {57  58  59  67  68  69  77  78  79})  (regions {60  61  62  70  71  72  80  81  82})  (regions {88  89  90  91  92  93  94  95  96})  (regions {97  98  99  100  101  102  103  104  105})  (regions {106  107  108  109  110  111  112  113  114})  (regions {115  116  117  118  119  120  121  122  123})  (regions {124  125  126  127  128  129  130  131  132})  (regions {133  134  135  136  137  138  139  140  141})  (regions {142  144  145  146  147  148  149  150  151})  (regions {152  154  155  156  157  158  159  160  161})  (regions {162  164  165  166  167  168  169  170  171})  (regions {88  97  106  115  124  133  142  152  162})  (regions {89  98  107  116  125  134  144  154  164})  (regions {90  99  108  117  126  135  145  155  165})  (regions {91  100  109  118  127  136  146  156  166})  (regions {92  101  110  119  128  137  147  157  167})  (regions {93  102  111  120  129  138  148  158  168})  (regions {94  103  112  121  130  139  149  159  169})  (regions {95  104  113  122  131  140  150  160  170})  (regions {96  105  114  123  132  141  151  161  171})  (regions {88  89  90  97  98  99  106  107  108})  (regions {91  92  93  100  101  102  109  110  111})  (regions {94  95  96  103  104  105  112  113  114})  (regions {115  116  117  124  125  126  133  134  135})  (regions {118  119  120  127  128  129  136  137  138})  (regions {121  122  123  130  131  132  139  140  141})  (regions {142  144  145  152  154  155  162  164  165})  (regions {146  147  148  156  157  158  166  167  168})  (regions {149  150  151  159  160  161  169  170  171})  (regions {60  61  62  63  352  143  142  144  145})  (regions {70  71  72  73  353  153  152  154  155})  (regions {80  81  82  83  354  163  162  164  165})  (regions {84  85  86  87  355  173  172  174  175})  (regions {356  357  358  359  360  361  362  363  364})  (regions {182  184  186  188  365  267  264  268  270})  (regions {183  185  187  189  366  266  265  269  271})  (regions {196  197  198  199  367  279  278  280  281})  (regions {206  207  208  209  368  289  288  290  291})  (regions {60  70  80  84  356  182  183  196  206})  (regions {61  71  81  85  357  184  185  197  207})  (regions {62  72  82  86  358  186  187  198  208})  (regions {63  73  83  87  359  188  189  199  209})  (regions {352  353  354  355  360  365  366  367  368})  (regions {143  153  163  173  361  267  266  279  289})  (regions {142  152  162  172  362  264  265  278  288})  (regions {144  154  164  174  363  268  269  280  290})  (regions {145  155  165  175  364  270  271  281  291})  (regions {63  352  143  73  353  153  83  354  163})  (regions {84  85  86  356  357  358  182  184  186})  (regions {87  355  173  359  360  361  188  365  267})  (regions {172  174  175  362  363  364  264  268  270})  (regions {189  366  266  199  367  279  209  368  289})  (regions {176  177  178  179  180  181  183  185  187})  (regions {190  191  192  193  194  195  196  197  198})  (regions {200  201  202  203  204  205  206  207  208})  (regions {210  211  212  213  214  215  216  217  218})  (regions {219  220  221  222  223  224  225  226  227})  (regions {228  229  230  231  232  233  234  235  236})  (regions {237  238  239  240  241  242  243  244  245})  (regions {246  247  248  249  250  251  252  253  254})  (regions {255  256  257  258  259  260  261  262  263})  (regions {176  190  200  210  219  228  237  246  255})  (regions {177  191  201  211  220  229  238  247  256})  (regions {178  192  202  212  221  230  239  248  257})  (regions {179  193  203  213  222  231  240  249  258})  (regions {180  194  204  214  223  232  241  250  259})  (regions {181  195  205  215  224  233  242  251  260})  (regions {183  196  206  216  225  234  243  252  261})  (regions {185  197  207  217  226  235  244  253  262})  (regions {187  198  208  218  227  236  245  254  263})  (regions {176  177  178  190  191  192  200  201  202})  (regions {179  180  181  193  194  195  203  204  205})  (regions {183  185  187  196  197  198  206  207  208})  (regions {210  211  212  219  220  221  228  229  230})  (regions {213  214  215  222  223  224  231  232  233})  (regions {216  217  218  225  226  227  234  235  236})  (regions {237  238  239  246  247  248  255  256  257})  (regions {240  241  242  249  250  251  258  259  260})  (regions {243  244  245  252  253  254  261  262  263})  (regions {265  269  271  272  273  274  275  276  277})  (regions {278  280  281  282  283  284  285  286  287})  (regions {288  290  291  292  293  294  295  296  297})  (regions {298  299  300  301  302  303  304  305  306})  (regions {307  308  309  310  311  312  313  314  315})  (regions {316  317  318  319  320  321  322  323  324})  (regions {325  326  327  328  329  330  331  332  333})  (regions {334  335  336  337  338  339  340  341  342})  (regions {343  344  345  346  347  348  349  350  351})  (regions {265  278  288  298  307  316  325  334  343})  (regions {269  280  290  299  308  317  326  335  344})  (regions {271  281  291  300  309  318  327  336  345})  (regions {272  282  292  301  310  319  328  337  346})  (regions {273  283  293  302  311  320  329  338  347})  (regions {274  284  294  303  312  321  330  339  348})  (regions {275  285  295  304  313  322  331  340  349})  (regions {276  286  296  305  314  323  332  341  350})  (regions {277  287  297  306  315  324  333  342  351})  (regions {265  269  271  278  280  281  288  290  291})  (regions {272  273  274  282  283  284  292  293  294})  (regions {275  276  277  285  286  287  295  296  297})  (regions {298  299  300  307  308  309  316  317  318})  (regions {301  302  303  310  311  312  319  320  321})  (regions {304  305  306  313  314  315  322  323  324})  (regions {325  326  327  334  335  336  343  344  345})  (regions {346  347  348  337  338  339  328  329  330})  (regions {331  332  333  340  341  342  349  350  351})}) (rules (start (set {{0  8}  {4  6}  {8  9}  {88  5}  {92  7}  {96  3}  {10  1}  {13  5}  {16  2}  {98  7}  {101  4}  {104  2}  {21  8}  {23  7}  {109  6}  {111  1}  {29  5}  {33  2}  {117  3}  {121  5}  {36  4}  {37  8}  {40  3}  {43  6}  {44  5}  {124  2}  {125  6}  {128  9}  {131  7}  {132  4}  {47  9}  {51  8}  {135  8}  {139  1}  {57  1}  {59  5}  {352  5}  {146  2}  {148  9}  {65  3}  {68  8}  {353  2}  {157  5}  {160  4}  {74  7}  {78  4}  {83  4}  {163  3}  {167  1}  {171  6}  {86  5}  {172  9}  {356  7}  {357  4}  {360  9}  {363  2}  {364  8}  {186  6}  {264  7}  {176  6}  {180  9}  {189  8}  {266  2}  {273  3}  {277  6}  {191  1}  {194  4}  {367  1}  {283  6}  {286  2}  {203  2}  {205  8}  {368  4}  {292  1}  {294  5}  {212  9}  {216  5}  {300  1}  {304  7}  {219  7}  {220  8}  {223  3}  {226  9}  {227  1}  {307  7}  {308  3}  {311  9}  {314  1}  {315  2}  {230  4}  {234  8}  {318  9}  {322  8}  {240  3}  {242  4}  {328  7}  {330  4}  {247  4}  {250  5}  {253  1}  {335  5}  {338  8}  {341  4}  {255  3}  {259  8}  {263  4}  {343  6}  {347  1}  {351  8}})) (play (satisfy (all Different))) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(419, '(define "DLP.Ludemeplexes.419" (sites Grace))', '', 3, 1),
(420, '(define "DLP.Ludemeplexes.420" (rules (start {(place Queen2 coord:D8)  (place Queen1 {B1  C1  E1  F1})}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (= (count Moves) 100) (result P2 Win))})))', '', 1, 1),
(421, '(define "DLP.Ludemeplexes.421" (directions {FR  FL  Rightward  Leftward  Forward}))', '', 1, 1),
(422, '(define "DLP.Ludemeplexes.422" (track Track2 22,W,S,E,N,W1,S3,W2,N2,E1,12 P2 directed:true))', '', 1, 1),
(423, '(define "DLP.Ludemeplexes.423" (place Stick1 36 state:1 value:36))', '', 1, 1),
(424, '(define "DLP.Ludemeplexes.424" (to (trackSite Move steps:(value)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}) (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true)) (forget Value (value))))))', '', 1, 1),
(425, '(define "DLP.Ludemeplexes.425" (map SpecialForces {(pair 1 6)  (pair 2 3)  (pair 3 3)  (pair 4 3)  (pair 5 3)  (pair 6 5)  (pair 7 4)  (pair 8 4)  (pair 9 4)  (pair 10 4)  (pair 11 100)  (pair 12 100)}))', '', 1, 1),
(426, '(define "DLP.Ludemeplexes.426" (equipment {(board (merge {(rectangle 1 11)  (rectangle 11 1)  (shift 0.0 10.0 (rectangle 1 11))  (shift 10.0 0.0 (rectangle 11 1))}) {(track TrackCW {0  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  39  38  37  36  35  34  33  32  31  30  9  8  7  6  5  4  3  2  1  0} directed:true)  (track TrackCCW {0  1  2  3  4  5  6  7  8  9  30  31  32  33  34  35  36  37  38  39  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  13  12  11  10  0} directed:true)} use:Edge)  (dice d:2 facesByDie:{{0  10}  {0  1}  {0  1}} num:3)  (map ThrowDiceValue {(pair 0 5)  (pair 12 5)  (pair 2 1)  (pair 1 3)  (pair 10 15)  (pair 11 15)})  (piece Horse Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (and (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (or (= (value Player Mover) (value Player (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))))))  (regions AllSites (sites Board))}))', '', 1, 1),
(427, '(define "DLP.Ludemeplexes.427" (place Disc1 {A1} state:1))', '', 4, 4),
(428, '(define "DLP.Ludemeplexes.428" (- (size Stack at:(to)) (topLevel at:(from))))', '', 1, 1),
(429, '(define "DLP.Ludemeplexes.429" (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win)))))', '', 3, 3),
(430, '(define "DLP.Ludemeplexes.430" (set Cost 3 Vertex at:18))', '', 1, 1),
(431, '(define "DLP.Ludemeplexes.431" (if (and (is Occupied (to)) (or (< (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 2) (> (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 3))) (remove (to))))', '', 1, 1),
(432, '(define "DLP.Ludemeplexes.432" (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (and (fromTo (from (to)) (to 384)) (set Pending))))', '', 1, 1),
(433, '(define "DLP.Ludemeplexes.433" (play (if (is Prev Mover) (or (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (move Pass)) (priority {(or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))))', '', 1, 1),
(434, '(define "DLP.Ludemeplexes.434" (and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}))', '', 3, 1),
(435, '(define "DLP.Ludemeplexes.435" (= (count Pieces) 1))', '', 1, 1),
(436, '(define "DLP.Ludemeplexes.436" (intersection (sites Phase 0) (difference (sites Board) (union {(expand (sites Top) steps:2)  (expand (sites Bottom) steps:2)  (expand (sites Left) steps:2)  (expand (sites Right) steps:2)}))))', '', 1, 1),
(437, '(define "DLP.Ludemeplexes.437" (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))', '', 3, 1),
(438, '(define "DLP.Ludemeplexes.438" (play (forEach Piece (then (if (not (can Move (step (from (where Bear P1)) (to if:(is Empty (to)))))) (addScore P1 (- (count Moves) (+ (score P2) 6))))))))', '', 1, 1),
(439, '(define "DLP.Ludemeplexes.439" (map Entry {(pair 1 68)  (pair 2 46)  (pair 3 81)  (pair 4 4)}))', '', 1, 1),
(440, '(define "DLP.Ludemeplexes.440" (equipment {(board (add (remove (concentric {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}) {(track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true)  (track TrackCCW {39  34  32  30  28  26  24  22  20  18  36  16  14  12  10  8  6  4  2  0  37  1  3  5  7  9  11  13  15  17  38  19  21  23  25  27  29  31  33  35} loop:true)} use:Edge)  (regions Gates (sites {36  37  38  39}))  (piece Marker Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))))))  (dice d:2 from:0 num:3)  (map ThrowDiceValue {(pair 0 5)  (pair 1 3)  (pair 2 2)  (pair 3 10)})  (hand Each)}))', '', 1, 1),
(441, '(define "DLP.Ludemeplexes.441" (play (move (from (handSite Mover)) (to (if (= 0 (count Sites in:(intersection (sites Top) (sites Occupied by:Mover)))) (sites Top) (intersection (sites Empty) (sites {1  2  3})))) (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain))))))', '', 1, 1),
(442, '(define "DLP.Ludemeplexes.442" (move Remove (sites Occupied by:Shared) (then (forEach Site (sites Occupied by:Shared) (if (and (>= (row of:(last To)) (row of:(site))) (<= (column of:(last To)) (column of:(site)))) (remove (site)))))))', '', 1, 1),
(443, '(define "DLP.Ludemeplexes.443" (merge (shift 0.0 2.0 (scale 8.0 2.0 (rectangle 3 2))) (scale 1.0 2.0 (wedge 5 4))))', '', 2, 2),
(444, '(define "DLP.Ludemeplexes.444" (piece BambooFive P1))', '', 1, 1),
(445, '(define "DLP.Ludemeplexes.445" (to (- (id P1) 1)))', '', 1, 1),
(446, '(define "DLP.Ludemeplexes.446" (if (is Mover P2) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))))  (or (move Slide Orthogonal) (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(not (is Empty (between)))) (to if:(is Empty (to)) (apply if:(is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(447, '(define "DLP.Ludemeplexes.447" (if (is Prev Mover) (if (= (count Pips) 1) (or {(move Promote (last To) (piece Bishop) Mover)  (move Promote (last To) (piece Knight) Mover)  (move Promote (last To) (piece Rook) Mover)  (move Promote (last To) (piece Queen) Mover)  (move Promote (last To) (piece King_noCross) Mover)}) (if (= (count Pips) 2) (move Promote (last To) (piece Knight) Mover) (if (= (count Pips) 3) (move Promote (last To) (piece Bishop) Mover) (if (= (count Pips) 4) (move Promote (last To) (piece Rook) Mover) (if (= (count Pips) 5) (move Promote (last To) (piece Queen) Mover) (move Promote (last To) (piece King_noCross) Mover)))))) (or (forEach Die (if (= (pips) 6) (forEach Piece King_noCross) (if (= (pips) 5) (forEach Piece Queen) (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn)))))))) (forEach Site (sites Direction from:(sites Mover) (if (is Mover P1) S N) distance:1) (if (= (what at:(site)) (id Pawn Mover)) (or (if (can Move (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (if (can Move (move Step (from (site)) Forward (to if:(is Empty (to))))) (move Step (from (site)) Forward (to if:(is Empty (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))))))', '', 1, 1),
(448, '(define "DLP.Ludemeplexes.448" (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (= 1 (count Pieces Next)) (result Mover Draw))}))', '', 1, 1),
(449, '(define "DLP.Ludemeplexes.449" (end {(if (no Moves Next) (result Mover Win))  (if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (or (= (what at:(mapEntry ExtraSquare P1)) (id King_noCross P2)) (= (what at:(mapEntry ExtraSquare P2)) (id King_noCross P1))) (result Mover Draw))}))', '', 1, 1),
(450, '(define "DLP.Ludemeplexes.450" (regions {7  16  25  34  43  52  61  71  81}))', '', 1, 1),
(451, '(define "DLP.Ludemeplexes.451" (piece Counter Each))', '', 13, 13),
(452, '(define "DLP.Ludemeplexes.452" (is Loop))', '', 2, 2),
(453, '(define "DLP.Ludemeplexes.453" (hint))', '', 4, 4),
(454, '(define "DLP.Ludemeplexes.454" (sites Mover))', '', 156, 81),
(455, '(define "DLP.Ludemeplexes.455" (= (who at:(to)) Mover))', '', 6, 1),
(456, '(define "DLP.Ludemeplexes.456" (equipment {(board (add (concentric {1  0  8  8}) edges:{{0  2}  {0  4}  {0  6}  {0  8}}) use:Vertex)  (piece Marker Each (move (from) (to (sites Distance from:(from) (exact 3)) if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))}))', '', 1, 1),
(457, '(define "DLP.Ludemeplexes.457" (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (remove (to))))))))', '', 1, 1),
(458, '(define "DLP.Ludemeplexes.458" (forEach Site (sites Direction from:(sites Mover) (if (is Mover P1) S N) distance:1) (if (= (what at:(site)) (id Pawn Mover)) (or (if (can Move (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (if (can Move (move Step (from (site)) Forward (to if:(is Empty (to))))) (move Step (from (site)) Forward (to if:(is Empty (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))))', '', 1, 1),
(459, '(define "DLP.Ludemeplexes.459" (and {(is Threatened (id Osho Next) at:(where Osho Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next))))))  (<= (count Turns) 1)}))', '', 1, 1),
(460, '(define "DLP.Ludemeplexes.460" (set Value Mover Off))', '', 1, 1),
(461, '(define "DLP.Ludemeplexes.461" (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover))))', '', 2, 1),
(462, '(define "DLP.Ludemeplexes.462" (if (is Prev Mover) (move (from (handSite Mover)) (to (forEach (sites Occupied by:Next container:Board) if:(= (size Stack at:(site)) 1))) stack:true) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain))))) (then (if (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) (and (forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P1)) (to (site)))})) (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P2)) (to (site)))})))))))', '', 1, 1),
(463, '(define "DLP.Ludemeplexes.463" (is In (from) (sites Horus)))', '', 32, 16),
(464, '(define "DLP.Ludemeplexes.464" (set Count 2 to:(union (difference (sites Top) (sites Left)) (difference (sites Bottom) (sites Right)))))', '', 1, 1),
(465, '(define "DLP.Ludemeplexes.465" (game Bara Guti (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites {A3  B3})}))  (place Marker2 (union {(sites Row 3)  (sites Row 4)  (sites {D3  E3})}))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Next Loss))))))', '', 1, 1),
(466, '(define "DLP.Ludemeplexes.466" (max Moves (priority {(forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))})))', '', 2, 2),
(467, '(define "DLP.Ludemeplexes.467" (> (site) (centrePoint)))', '', 6, 6),
(468, '(define "DLP.Ludemeplexes.468" (id Bishop P1))', '', 1, 1),
(469, '(define "DLP.Ludemeplexes.469" (and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))))', '', 1, 1),
(470, '(define "DLP.Ludemeplexes.470" (count Sites in:(sites Direction from:(from) S)))', '', 3, 2),
(471, '(define "DLP.Ludemeplexes.471" (game Bagh Bandi (players 2) (equipment {(board (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) use:Vertex)  (piece Goat P2 (move Step (to if:(is Empty (to)))))  (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))  (regions CentralSites (sites {6  8  16  18}))  (hand P1)}) (rules (start {(place Stack Tiger1 (handSite P1) count:2)  (place Stack Goat2 6 count:8)  (place Stack Goat2 8 count:8)  (place Stack Goat2 16 count:8)  (place Stack Goat2 18 count:8)}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)) (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing))  (phase Playing (play (if (is Prev Mover) (or (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece top:True))))} (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(472, '(define "DLP.Ludemeplexes.472" (sites Occupied by:(player (+ 1 (% (mover) 2)))))', '', 7, 1),
(473, '(define "DLP.Ludemeplexes.473" (id Cross P2))', '', 2, 2),
(474, '(define "DLP.Ludemeplexes.474" (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))))', '', 2, 2),
(475, '(define "DLP.Ludemeplexes.475" (or {(= (what at:(to)) (id King Next))  (= (what at:(to)) (id Prince Next))}))', '', 1, 1),
(476, '(define "DLP.Ludemeplexes.476" (mancalaBoard 2 40 store:None (track Track 0,E,N,W loop:true)))', '', 1, 1),
(477, '(define "DLP.Ludemeplexes.477" (place Disc1 Cell 1))', '', 1, 1),
(478, '(define "DLP.Ludemeplexes.478" (to (intersection (difference (sites Mover) (union (sites PawnSites) (sites NoPawnSites))) (sites Empty))))', '', 1, 1),
(479, '(define "DLP.Ludemeplexes.479" (place GreatDragon2 {P32  U32}))', '', 1, 1),
(480, '(define "DLP.Ludemeplexes.480" (sites {G25  S25}))', '', 1, 1),
(481, '(define "DLP.Ludemeplexes.481" (from (value Player Mover)))', '', 1, 1),
(482, '(define "DLP.Ludemeplexes.482" (rules (start {(place Marker1 {1  8  7})  (place Marker2 {3  4  5})}) (play (forEach Piece)) (end (if (and (= (what at:(centrePoint)) (mover)) (is Line 3)) (result Mover Win)))))', '', 1, 1),
(483, '(define "DLP.Ludemeplexes.483" (!= (ahead (last To) steps:2 E) (last To)))', '', 2, 1),
(484, '(define "DLP.Ludemeplexes.484" (id Bishop P2))', '', 1, 1),
(485, '(define "DLP.Ludemeplexes.485" (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}})))', '', 1, 1),
(486, '(define "DLP.Ludemeplexes.486" (if (= (where Elephant Mover) Off) (move Promote (last To) (piece Elephant) Mover (then (set Value at:(last To) 4)))))', '', 1, 1),
(487, '(define "DLP.Ludemeplexes.487" (rectangle (+ (^ 4 2) (- 4 1)) 4))', '', 1, 1),
(488, '(define "DLP.Ludemeplexes.488" (!= (what at:(to)) (id Diplomat P3)))', '', 9, 1),
(489, '(define "DLP.Ludemeplexes.489" (pair (id ReverseChariot P2) (id GoldGeneral P2)))', '', 1, 1),
(490, '(define "DLP.Ludemeplexes.490" (if (or (not (all DiceUsed)) (all DiceEqual)) (moveAgain)))', '', 1, 1),
(491, '(define "DLP.Ludemeplexes.491" (= 1 (where Cow2 P2)))', '', 1, 1),
(492, '(define "DLP.Ludemeplexes.492" (equipment {(board (spiral turns:5 sites:88) {(track NormalTrack {87  86  85  84  83  82  81  80  79  78  77  76  75  74  73  72  71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50  49  48  47  46  45  44  43  42  41  40  39  38  37  36  35  34  33  32  31  30  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  13  12  11  10  9  8  7  6  5  4  3  2  1  End} directed:true)  (track OppositeTrack {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80  81  82  83  84  85  86  87  End} directed:true)} use:Vertex)  (dice d:2 from:0 num:4)  (hand Each size:2)  (piece Disc Each (if (and (= (trackSite Move steps:(count Pips)) End) (= (what at:0) 0)) (move Select (from) (then (and (remove (last To)) (add (piece (id Marker Mover)) (to 0))))) (if (!= (trackSite Move NormalTrack steps:(count Pips)) Off) (if (is In (trackSite Move NormalTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move NormalTrack steps:(count Pips))))))))  (piece Marker Each (if (= (trackSite Move OppositeTrack steps:(count Pips)) End) (move Select (from) (then (and (remove (last To)) (add (piece (id Lion Mover)) (to (handSite Mover 1)))))) (if (!= (trackSite Move OppositeTrack steps:(count Pips)) Off) (if (is In (trackSite Move OppositeTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move OppositeTrack steps:(count Pips))))))))  (piece Lion Each (or (if (and (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move OppositeTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move OppositeTrack steps:(* (count Pips) 2)))))) (if (and (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move NormalTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move NormalTrack steps:(* (count Pips) 2))))))))}))', '', 1, 1),
(493, '(define "DLP.Ludemeplexes.493" (piece Bear P2 (or {(move Slide (between (max 2) trail:(id Disc0)))  (move Hop (between if:(= (what at:(between)) (id Disc0))) (to if:(is Empty (to))) (then (add (piece Disc0) (to (last From)))))  (move Step (to if:(= (what at:(to)) (id Seal1)) (apply (remove (to)))) (then (and (remove (last To)) (add (piece Disc0) (to (last From))))))})))', '', 1, 1),
(494, '(define "DLP.Ludemeplexes.494" (if (!= (value Player Mover) (mover)) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to))) (then (set Value Mover (mover))))))', '', 1, 1),
(495, '(define "DLP.Ludemeplexes.495" (pair 84 448))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(496, '(define "DLP.Ludemeplexes.496" (equipment {(board (merge (scale 2.0 (square 5 diagonals:Alternating)) (graph vertices:{{4.0  8.0}  {3.0  9.0}  {4.0  9.0}  {5.0  9.0}  {2.0  10.0}  {3.0  10.0}  {4.0  10.0}  {5.0  10.0}  {6.0  10.0}  {1.0  11.0}  {3.0  11.0}  {4.0  11.0}  {5.0  11.0}  {7.0  11.0}} edges:{{0  1}  {0  2}  {0  3}  {1  4}  {1  5}  {1  2}  {2  6}  {2  3}  {3  7}  {3  8}  {4  9}  {4  5}  {5  10}  {5  6}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {9  10}  {10  11}  {11  12}  {12  13}})) use:Vertex)  (piece MountainLion P1 (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))  (piece Dog P2 N (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(497, '(define "DLP.Ludemeplexes.497" (to (value Piece at:(to))))', '', 11, 4),
(498, '(define "DLP.Ludemeplexes.498" (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)})))', '', 32, 16),
(499, '(define "DLP.Ludemeplexes.499" (move Hop (directions {FR  FL  Rightward  Leftward  Forward}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(500, '(define "DLP.Ludemeplexes.500" (= 1 (count Sites in:(intersection (sites Empty) (sites Water)))))', '', 16, 8),
(501, '(define "DLP.Ludemeplexes.501" (sites {A3  B3  F3  G3}))', '', 1, 1),
(502, '(define "DLP.Ludemeplexes.502" (piece Rhino Each (move (from) (to (union {(sites To (if (!= (ahead (from) N) Off) (slide (from (ahead (from) N)) (directions {NE  NW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) W) Off) (slide (from (ahead (from) W)) (directions {NW  SW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) S) Off) (slide (from (ahead (from) S)) (directions {SW  SE}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) E) Off) (slide (from (ahead (from) E)) (directions {SE  NE}) (to if:(is Enemy (who at:(to)))))))}) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 2, 2),
(503, '(define "DLP.Ludemeplexes.503" (place ForestDemon2 {G35  AD35}))', '', 1, 1),
(504, '(define "DLP.Ludemeplexes.504" (is Active P2))', '', 53, 2),
(505, '(define "DLP.Ludemeplexes.505" (and (if (< 1 (var)) (moveAgain)) (set Var (- (var) 1))))', '', 1, 1),
(506, '(define "DLP.Ludemeplexes.506" (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))))', '', 2, 1),
(507, '(define "DLP.Ludemeplexes.507" (not (is In (to) (sites Mover))))', '', 3, 3),
(508, '(define "DLP.Ludemeplexes.508" (place Marker2 (union {(sites {A3  B3})  (expand (sites Top))})))', '', 2, 2),
(509, '(define "DLP.Ludemeplexes.509" (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))', '', 64, 16),
(510, '(define "DLP.Ludemeplexes.510" (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 8, 8),
(511, '(define "DLP.Ludemeplexes.511" (and (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1) (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))', '', 2, 1),
(512, '(define "DLP.Ludemeplexes.512" (piece ForestDemon Each (or (move Slide (directions {Forward  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(513, '(define "DLP.Ludemeplexes.513" (from (sites Occupied by:Mover) if:(= (state at:(from)) 0)))', '', 1, 1),
(514, '(define "DLP.Ludemeplexes.514" (equipment {(board (rectangle 33 49))  (hand Each size:6)  (piece Mountain Neutral)  (piece Town Neutral)  (piece Forest Neutral)  (piece Triangle Neutral)  (piece Square Neutral)  (regions HomeP1 P1 (expand (sites Left) steps:15))  (regions HomeP2 P2 (expand (sites Right) steps:15))  (piece CannonOutline Each (or {(move Slide (from (from) if:(and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))})) Orthogonal (between (range 1 6) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))) (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))) (then (and (set Var FromArtillerySite -1) (set Var ToArtillerySite -1))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal))) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites (values Remembered Bridges)) (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal))) if:(not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))))) (then (forget Value Bridges (last To))))  (if (and (= (state at:(from)) 1) (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))) (move Set Rotation {0  2  4  6} previous:False next:False))}) maxState:100 maxValue:10000)  (piece RegimentalOutline Each (or {(move Slide (from (from) if:(and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))})) Orthogonal (between (range 1 8) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))) (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))) (then (and (set Var FromArtillerySite -1) (set Var ToArtillerySite -1))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (expand origin:(ahead (from)) Orthogonal)) if:(and (or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline}))) (= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from)))))))))) (then (remove (last To))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites (values Remembered Bridges)) (expand origin:(ahead (from)) Orthogonal)) if:(not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))))) (then (forget Value Bridges (last To))))  (if (and (= (state at:(from)) 1) (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))) (move Set Rotation {0  2  4  6} previous:False next:False))}))  (piece TinSoldier Each (or {(move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 8) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))) (then (and (set Var FromArtillerySite (last From)) (set Var ToArtillerySite (last To)))))  (move Step (from (from) if:(= (state at:(from)) 1)) (directions {Forward  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (forEach (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) if:(not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) (expand origin:(ahead (from)) Orthogonal)) if:(= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from))))))))) (then (remove (last To))))  (move Select (from (from) if:(and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))) (to (intersection (expand origin:(ahead (from)) Orthogonal) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {0} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {2} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {4} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {6} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{Triangle}) (sites Around (from))) if:(and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{CannonOutline  RegimentalOutline}) (sites Around (from) Orthogonal)) if:(> (state at:(to)) 0)) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from))) if:(not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))) (then (forget Value Bridges (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))}))  (piece Bishop Each (or {(move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 8) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))) (then (and (set Var FromArtillerySite (last From)) (set Var ToArtillerySite (last To)))))  (move Step (from (from) if:(= (state at:(from)) 1)) (directions {Forward  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (forEach (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) if:(not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) (expand origin:(ahead (from)) Orthogonal)) if:(= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from))))))))) (then (remove (last To))))  (move Select (from (from) if:(and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))) (to (intersection (expand origin:(ahead (from)) Orthogonal) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {0} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {2} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {4} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {6} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{Triangle}) (sites Around (from))) if:(and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{CannonOutline  RegimentalOutline}) (sites Around (from) Orthogonal)) if:(> (state at:(to)) 0)) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from))) if:(not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))) (then (forget Value Bridges (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))  (if (= (state at:(from)) 1) (move Promote (from) (piece {RiderOutline}) Mover))}) maxState:100)  (piece RiderOutline Each (or {(move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))))  (move Slide (from (from) if:(= (state at:(from)) 1)) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))  (is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))}) (apply (remove (between)))) (to if:(and (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))) (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))) (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to)))))  (move Slide (from (from) if:(= (state at:(from)) 1)) (directions {Forward  FR  FL}) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))  (is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}))}) (apply if:(is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) (remove (between)))) (to if:(and (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))) (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}))) (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to)))))  (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{Triangle}) (sites Around (from))) if:(and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{CannonOutline  RegimentalOutline}) (sites Around (from) Orthogonal)) if:(> (state at:(to)) 0)) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from))) if:(not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))) (then (forget Value Bridges (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))  (if (= (state at:(from)) 1) (move Promote (from) (piece {Bishop}) Mover))}))  (piece WagonOutline Each (or {(move Slide (from (from) if:(and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))})) Orthogonal (between (range 1 8) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))) (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))) (then (and (set Var FromArtillerySite -1) (set Var ToArtillerySite -1))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (difference (sites WaterRegion) (sites (values Remembered Bridges))))  (not (is In (site) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))}))) (then (and {(remember Value Bridges (last To))  (set Value at:(last From) (- (value Piece at:(last From)) 1))})))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (> 4 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (sites (values Remembered Bridges)))  (is In (site) (union (sites Empty) (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})))}))) (then (and {(forget Value Bridges (last To))  (set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))})))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites Around (from)) (difference (sites Empty) (sites WaterRegion)))) (then (and {(add (piece Square0) (to (last To)))  (set Value at:(last From) (- (value Piece at:(last From)) 1))})))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (> 4 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites Around (from)) (sites Occupied by:Neutral container:Board components:{Square}))) (then (and {(set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))})))  (if (and (= (state at:(from)) 1) (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))) (move Set Rotation {0  2  4  6} previous:False next:False))}))  (regions WaterRegion (sites {343  344  345  346  347  348  349  350  301  302  303  254  205  156  107  58  9  10  59  255  256  399  448  497  498  547  596  645  694  695  744  793  842  841  840  839  838  837  836  835  834  833  882  883  884  933  934  885  886  935  887  891  940  989  1038  1037  1036  1035  1034  1033  1032  1031  1030  1029  1079  1128  1083  1132  1181  1230  1087  1136  1185  1088  1186  1234  1233  1232  1281  1282  1283  1332  1331  1330  1379  1380  1381  1430  1431  1479  1528  1529  1578  1577  1569  1570  1571  1572  1573  1574  1575  1576  1520  1471  1524  1475  1426  1377  1376  1375  1326  1277  1228  1229  1279  1328  1089  1090  1091  1140  1189  1190  1239  1240  1289  1338  1339  1388  1437  1486  1535  1584  1042  1043  1044  1045  1046  997  948  949  950  951  952  953  1002  1003  1004  955  1005  1006  1055  1007  1008  1340  1341  1342  1343  1344  1345  1346  1347  1348  1349  1350  1351  1300  1251  1202  1153  1104  1352  1401  1450  1499  1500  1501  1353  1354  1355  1306  1257  1208  1159  1110  1061  1012  963  1356  1357  1358  1359  1360  1361  1362  1411  1460  1509  1558  1557  1606  1607  1313  1314  1315  1266  1267  1268  1269  1270  1271  1272  1273  1217  1168  1119  1070  1118  1069  1020  971  922  921  872  823  774  775  776  777  778  779  780  781  782  783  734  733  732  731  730  729  725  681  682  683  676  627  578  579  580  581  582  583  584  585  586  587  537  488  529  480  431  382  333  284  235  186  137  88  39  87  38  185  40  41  42  43  44  45  46  47  96  145  92  141  190  239  288  337  386  435  484  533  236  237  286  335  384  383  334  285  240  241  290  339  388  387  430  528  527  526  525  476  427  574  573  572  571  570  619  668  667  666  665  664  663  614  613  612  661  710  759  808  857  906  611  610  561  609  608  607  512  426  377  376  327  278  277  276  275  274  273  272  271  270  269  268  267  266  265  264  263  262  261  260  259  258  257  463  414  365  316  604  653  555  506  457  408  359  310  215  166  117  116  228  179  130  81  32}))  (regions MountainRegion (sites {395  444  493  542  591  784  701  702  703  752  751  750  565  516  913  864  865  914  915  866  1299  1250  1296  1247  1394  1443  1492  1397  1446  1495  1502  1551  1503}))  (regions TownRegion (sites {449  450  451  452  400  351  352  562  513  563  564  515  1052  1101  1053  1054  1103  1264  1265  1216  1167  1166  1165  1164}))  (regions ForestRegion (sites {499  500  501  790  791  1432  1433  1201  1200  1395  1396  415  416  220  221  184  183  825  826  1117  1116  1115}))  (regions EntrenchmentRegion1 (sites {939  988  1086  1135  1184  1180  1131  1082  1425  1474  1523  1527  1478  1429}))  (regions EntrenchmentRegion2 (sites {932  936  888  889  890  1081}))  (regions EntrenchmentRegion3 (sites {677  628  530  481  432  534  485  436  191  142  93  187  138  89}))  (regions EntrenchmentRegion4 (sites {726  727  728  680  684  535}))}))', '', 1, 1),
(515, '(define "DLP.Ludemeplexes.515" (id FreeIron P2))', '', 1, 1),
(516, '(define "DLP.Ludemeplexes.516" (between (exact 2) after:35 if:True))', '', 1, 1),
(517, '(define "DLP.Ludemeplexes.517" (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6))))))))))))))', '', 1, 1),
(518, '(define "DLP.Ludemeplexes.518" (is In (to) (sites P1)))', '', 10, 3),
(519, '(define "DLP.Ludemeplexes.519" (start {(place Jiang1 coord:E1)  (place Shi1 {D1  F1})  (place Xiang1 {C1  G1})  (place Ma1 {B1  H1})  (place Ju1 {A1  I1})  (place Pao1 {B3  H3})  (place Zu1 {A4  C4  E4  G4  I4})  (place Jiang2 coord:E10)  (place Shi2 {D10  F10})  (place Xiang2 {C10  G10})  (place Ma2 {B10  H10})  (place Ju2 {A10  I10})  (place Pao2 {B8  H8})  (place Zu2 {A7  C7  E7  G7  I7})}))', '', 1, 1),
(520, '(define "DLP.Ludemeplexes.520" (place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (expand (sites {E5}) W)})))', '', 1, 1),
(521, '(define "DLP.Ludemeplexes.521" (sites Group at:(site)))', '', 1, 1),
(522, '(define "DLP.Ludemeplexes.522" (is Active P3))', '', 53, 2),
(523, '(define "DLP.Ludemeplexes.523" (if (is Line 3 Mover) (result Mover Win)))', '', 1, 1),
(524, '(define "DLP.Ludemeplexes.524" (is In (last To) (sites (player (mapEntry (mover))))))', '', 9, 3),
(525, '(define "DLP.Ludemeplexes.525" (and (set Value Mover (to)) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))', '', 1, 1),
(526, '(define "DLP.Ludemeplexes.526" (directions {Forward  Backward}))', '', 19, 2),
(527, '(define "DLP.Ludemeplexes.527" (place Salta2Dot2 coord:H8))', '', 1, 1),
(528, '(define "DLP.Ludemeplexes.528" (place Stack Marker2 (handSite P2) count:12))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(529, '(define "DLP.Ludemeplexes.529" (game Pachgarhwa (players 2) (equipment {(mancalaBoard 2 5 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 5 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(value Pending)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow if:True apply:(if (not (is Empty (trackSite Move from:(to) steps:1))) (and {(set Pending (to))  (fromTo (from (trackSite Move from:(to) steps:1)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:1)))  (moveAgain)}) (if (not (is Empty (trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2))))))))) (end (if (= 1 (count in:(sites Board))) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(530, '(define "DLP.Ludemeplexes.530" (if (>= (matchScore P1) 5) (result P1 Win)))', '', 1, 1),
(531, '(define "DLP.Ludemeplexes.531" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))))) (moveAgain))))))', '', 1, 1),
(532, '(define "DLP.Ludemeplexes.532" (game Seega (players 2) (equipment {(board (square 7))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))))}) (rules (start (place Marker Hand count:24)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (not (is Prev Mover)) (moveAgain))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Step (from (last To)) Orthogonal (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(533, '(define "DLP.Ludemeplexes.533" (sites Direction from:(from) NE))', '', 3, 2),
(534, '(define "DLP.Ludemeplexes.534" (board (rectangle 2 13) {(track NormalTrack {0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} loop:true)  (track CornerTrack {0  5  7  12  25  20  18  13} loop:true)} use:Vertex))', '', 1, 1),
(535, '(define "DLP.Ludemeplexes.535" (place Major1 95 count:3 value:7))', '', 1, 1),
(536, '(define "DLP.Ludemeplexes.536" (id FreeIron P1))', '', 1, 1),
(537, '(define "DLP.Ludemeplexes.537" (then (and (set Value Mover (state at:(last To))) (remove (last To)))))', '', 3, 3),
(538, '(define "DLP.Ludemeplexes.538" (place Ring2 (handSite P2 1) count:25))', '', 1, 1),
(539, '(define "DLP.Ludemeplexes.539" (= (mover) (who at:(ahead (last To) E))))', '', 1, 1),
(540, '(define "DLP.Ludemeplexes.540" (if (< 1 (count at:(to))) (moveAgain)))', '', 1, 1),
(541, '(define "DLP.Ludemeplexes.541" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(and (not (is Line 3 All through:(site))) (not (is Pattern {F  R  F  R  F  R  F} from:(site)))))) (forEach Piece)))', '', 1, 1),
(542, '(define "DLP.Ludemeplexes.542" (piece RearStandard Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(543, '(define "DLP.Ludemeplexes.543" (or (move Slide (directions {FR  FL  Forward  Backward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(544, '(define "DLP.Ludemeplexes.544" (place CopperChariot2 {L32  Y32}))', '', 1, 1),
(545, '(define "DLP.Ludemeplexes.545" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Jiang Next)))))))', '', 2, 2),
(546, '(define "DLP.Ludemeplexes.546" (pair (id RushingBird P2) (id FreeDemon P2)))', '', 1, 1),
(547, '(define "DLP.Ludemeplexes.547" (from (intersection (sites Empty) (difference (sites Direction from:(var Location) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))))', '', 2, 1),
(548, '(define "DLP.Ludemeplexes.548" (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))', '', 2, 2),
(549, '(define "DLP.Ludemeplexes.549" (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))})))', '', 2, 1),
(550, '(define "DLP.Ludemeplexes.550" (or (= (state at:(from)) 0) (and (or (= 1 (mapEntry (count Pips))) (= 6 (mapEntry (count Pips)))) (= (state at:(from)) 1))))', '', 1, 1),
(551, '(define "DLP.Ludemeplexes.551" (pair 207 501))', '', 1, 1),
(552, '(define "DLP.Ludemeplexes.552" (is Active P1))', '', 53, 2),
(553, '(define "DLP.Ludemeplexes.553" (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn))))', '', 1, 1),
(554, '(define "DLP.Ludemeplexes.554" (!= (var) 1))', '', 1, 1),
(555, '(define "DLP.Ludemeplexes.555" (rules (start (set Count 6 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(is In (count at:(to)) (sites {2  4  6})) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) backtracking:True)))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))))', '', 1, 1),
(556, '(define "DLP.Ludemeplexes.556" (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))))))', '', 4, 4),
(557, '(define "DLP.Ludemeplexes.557" (regions {54  55  56  57  58  59  60  61  62}))', '', 1, 1),
(558, '(define "DLP.Ludemeplexes.558" (rules (start {(place Stack Disc1 12 count:15)  (place Stack Disc2 25 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (all DiceEqual) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(/ (count Pips) 3)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(/ (count Pips) 3)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (< (value Player Mover) 8) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0)))) (if (or {(and (= (face 26) (face 27)) (> (face 26) (face 28)))  (and (= (face 26) (face 28)) (> (face 26) (face 27)))  (and (= (face 27) (face 28)) (> (face 27) (face 26)))}) (or (if (not (and (= (value Player Mover) 0) (!= (count MovesThisTurn) 0))) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (and (if (< (count MovesThisTurn) 4) (moveAgain)) (if (< (value Player Mover) 3) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))) (set Value Mover 0)))))) (if (or (or (= (count MovesThisTurn) (value Player Mover)) (and (= (count MovesThisTurn) 0) (< (value Player Mover) 0))) (and (!= (count MovesThisTurn) 0) (= (value Player Mover) 0))) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (< (count MovesThisTurn) 4) (moveAgain) (set Value Mover 0)))))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win)))))', '', 1, 1),
(559, '(define "DLP.Ludemeplexes.559" (sow origin:True (then (forEach Site (sites Track) (if (is In (count at:(site)) (sites {2  4  6})) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))))', '', 1, 1),
(560, '(define "DLP.Ludemeplexes.560" (regions {325  326  327  334  335  336  343  344  345}))', '', 1, 1),
(561, '(define "DLP.Ludemeplexes.561" (place WhiteTiger2 coord:B25))', '', 1, 1),
(562, '(define "DLP.Ludemeplexes.562" (add (merge (scale 2.0 (square 5 diagonals:Alternating)) (shift 2.0 -2.0 (wedge 3))) vertices:{{3.0  -2.0}  {5.0  -2.0}} edges:{{25  31}  {25  29}  {27  29}  {27  32}}))', '', 1, 1),
(563, '(define "DLP.Ludemeplexes.563" (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))', '', 3, 1),
(564, '(define "DLP.Ludemeplexes.564" (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:(is Empty (to))))))', '', 1, 1),
(565, '(define "DLP.Ludemeplexes.565" (if (and (not (= 1 (var))) (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))) (result Mover Win)))', '', 1, 1),
(566, '(define "DLP.Ludemeplexes.566" (end {(if (and (= (count Pieces P1) 0) (= (count Pieces P3) 0)) (result Team1 Win))  (if (and (= (count Pieces P2) 0) (= (count Pieces P4) 0)) (result Team2 Win))}))', '', 2, 2),
(567, '(define "DLP.Ludemeplexes.567" (pair 220 508))', '', 1, 1),
(568, '(define "DLP.Ludemeplexes.568" (is Active P6))', '', 1, 1),
(569, '(define "DLP.Ludemeplexes.569" (column of:(last To)))', '', 51, 9),
(570, '(define "DLP.Ludemeplexes.570" (id HookMover P1))', '', 2, 1),
(571, '(define "DLP.Ludemeplexes.571" (add (merge {(rectangle 3 8)  (shift 0.88 -4.45 (rotate 22.5 (rectangle 3 8)))  (shift 3.39 -8.21 (rotate 45.0 (rectangle 3 8)))  (shift 7.15 -10.71 (rotate 67.5 (rectangle 3 8)))  (shift 11.58 -11.59 (rotate 90.0 (rectangle 3 8)))  (shift 16.02 -10.71 (rotate 112.5 (rectangle 3 8)))  (shift 19.8 -8.21 (rotate 135.0 (rectangle 3 8)))  (shift 22.33 -4.45 (rotate 157.5 (rectangle 3 8)))  (shift 23.21 0.0 (rotate 180.0 (rectangle 3 8)))  (shift 22.33 4.45 (rotate 202.5 (rectangle 3 8)))  (shift 19.8 8.21 (rotate 225.0 (rectangle 3 8)))  (shift 16.02 10.71 (rotate 247.5 (rectangle 3 8)))  (shift 11.58 11.59 (rotate 270.0 (rectangle 3 8)))  (shift 7.15 10.71 (rotate 292.5 (rectangle 3 8)))  (shift 3.39 8.21 (rotate 315.0 (rectangle 3 8)))  (shift 0.88 4.45 (rotate 337.5 (rectangle 3 8)))}) edges:{{8  71}  {44  107}  {80  143}  {116  179}  {152  215}  {188  251}  {224  287}  {260  323}  {296  359}  {332  395}  {368  431}  {404  467}  {440  503}  {476  539}  {512  575}  {548  35}} cells:{{35  26  17  8  71  62  53  44  107  98  89  80  143  134  125  116  179  170  161  152  215  206  197  188  251  242  233  224  287  278  269  260  323  314  305  296  359  350  341  332  395  386  377  368  431  422  413  404  467  458  449  440  503  494  485  476  539  530  521  512  575  566  557  548}}))', '', 1, 1),
(572, '(define "DLP.Ludemeplexes.572" (piece (id Ball P2)))', '', 8, 1),
(573, '(define "DLP.Ludemeplexes.573" (sites {B2  B4  D2  D4  F2  F4  H2  H4}))', '', 1, 1),
(574, '(define "DLP.Ludemeplexes.574" (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0))))', '', 4, 1),
(575, '(define "DLP.Ludemeplexes.575" (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))))', '', 5, 3),
(576, '(define "DLP.Ludemeplexes.576" (piece Leopard P1))', '', 1, 1),
(577, '(define "DLP.Ludemeplexes.577" (id HowlingDog P2))', '', 1, 1),
(578, '(define "DLP.Ludemeplexes.578" (or (forEach Piece Disc (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0))))) (forEach Piece DiscDouble (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(579, '(define "DLP.Ludemeplexes.579" (intersection (sites Occupied by:Mover) (union (sites TopRow) (sites MiddleRow))))', '', 1, 1),
(580, '(define "DLP.Ludemeplexes.580" (play (forEach Site (sites Board) (if (> (count Sites in:(sites Incident Edge of:Vertex at:(to) Shared)) 0) (move Add (to (intersection (sites Empty) (sites {(to)}))) (then (and (if (is TreeCentre Shared) (addScore Mover 1)) (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to))))))))))', '', 1, 1),
(581, '(define "DLP.Ludemeplexes.581" (piece Sheep P1 N (move Step (directions {FR  FL}) (to if:(is Empty (to))))))', '', 1, 1),
(582, '(define "DLP.Ludemeplexes.582" (id HowlingDog P1))', '', 1, 1),
(583, '(define "DLP.Ludemeplexes.583" (is Active P7))', '', 1, 1),
(584, '(define "DLP.Ludemeplexes.584" (dice d:7 num:3))', '', 1, 1),
(585, '(define "DLP.Ludemeplexes.585" (= (what at:(coord D2)) (id Salta2Moon2)))', '', 1, 1),
(586, '(define "DLP.Ludemeplexes.586" (id HookMover P2))', '', 2, 1),
(587, '(define "DLP.Ludemeplexes.587" (byScore {(score P1 0)  (score P2 2)}))', '', 1, 1),
(588, '(define "DLP.Ludemeplexes.588" (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty))))))', '', 3, 2),
(589, '(define "DLP.Ludemeplexes.589" (to if:(or {(= (what at:(to)) (id King Next))  (= (what at:(to)) (id Prince Next))}) (apply if:(not (is Friend (who at:(to)))) (remove (to)))))', '', 1, 1),
(590, '(define "DLP.Ludemeplexes.590" (is Active P4))', '', 53, 2),
(591, '(define "DLP.Ludemeplexes.591" (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}))', '', 1, 1),
(592, '(define "DLP.Ludemeplexes.592" (game Tic-Tac-Mo (players 3) (equipment {(board (rectangle 3 5))  (piece Disc P1)  (piece Cross P2)  (piece Y P3)}) (rules (play (move Add (to (sites Empty)))) (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(593, '(define "DLP.Ludemeplexes.593" (swap Players 1 2))', '', 1, 1),
(594, '(define "DLP.Ludemeplexes.594" (sow))', '', 1, 1),
(595, '(define "DLP.Ludemeplexes.595" (from (sites Occupied by:Mover container:Hand component:King_noCross)))', '', 1, 1),
(596, '(define "DLP.Ludemeplexes.596" (trackSite Move from:(last To) steps:1))', '', 1, 1),
(597, '(define "DLP.Ludemeplexes.597" (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover)))))', '', 3, 1),
(598, '(define "DLP.Ludemeplexes.598" (if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))}))))', '', 2, 1),
(599, '(define "DLP.Ludemeplexes.599" (= 42 (count in:(sites Bottom))))', '', 2, 1),
(600, '(define "DLP.Ludemeplexes.600" (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))', '', 14, 1),
(601, '(define "DLP.Ludemeplexes.601" (then (and (moveAgain) (set Counter))))', '', 8, 2),
(602, '(define "DLP.Ludemeplexes.602" (place Random {Pao2} count:2 value:4))', '', 1, 1),
(603, '(define "DLP.Ludemeplexes.603" (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True)))', '', 1, 1),
(604, '(define "DLP.Ludemeplexes.604" (is Active P5))', '', 1, 1),
(605, '(define "DLP.Ludemeplexes.605" (dice d:7 num:1))', '', 1, 1),
(606, '(define "DLP.Ludemeplexes.606" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) N (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))))', '', 1, 1),
(607, '(define "DLP.Ludemeplexes.607" (move (from (sites Occupied by:Mover container:Hand)) (to (sites Empty)) (then (moveAgain))))', '', 1, 1),
(608, '(define "DLP.Ludemeplexes.608" (set Var (last To)))', '', 20, 10),
(609, '(define "DLP.Ludemeplexes.609" (and (<= (row of:(site)) (row of:(to))) (>= (row of:(site)) (row of:(from)))))', '', 1, 1),
(610, '(define "DLP.Ludemeplexes.610" (sites Around (last To) includeSelf:True))', '', 24, 1),
(611, '(define "DLP.Ludemeplexes.611" (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))', '', 1, 1),
(612, '(define "DLP.Ludemeplexes.612" (board (merge {(shift 0.0 2.0 (rectangle 3 7 diagonals:Solid))  (shift 2.0 0.0 (rectangle 7 3 diagonals:Solid))}) use:Vertex))', '', 1, 1),
(613, '(define "DLP.Ludemeplexes.613" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place King_noCross1 coord:F1)  (place King_noCross2 coord:C8)}))', '', 1, 1),
(614, '(define "DLP.Ludemeplexes.614" (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))))', '', 1, 1),
(615, '(define "DLP.Ludemeplexes.615" (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (and (is Line 3) (not (= 0 (count Cell in:(sites Hand Mover))))) (moveAgain))))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Movement))  (phase Movement (play (forEach Piece)) (nextPhase Mover (is Line 3) Capture))  (phase Capture (play (move Remove (sites Occupied by:Enemy container:Board) (then (moveAgain)))) (nextPhase Mover Movement))} (end {(if (<= (count Pieces P1) 2) (result P2 Win))  (if (<= (count Pieces P2) 2) (result P1 Win))})))', '', 1, 1),
(616, '(define "DLP.Ludemeplexes.616" (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Friend (who at:(between)))) (to if:(is Enemy (who at:(to)))))))', '', 1, 1),
(617, '(define "DLP.Ludemeplexes.617" (piece Marker Each (move Slide Orthogonal (to (apply if:(!= (mover) (mapEntry PlayerPhase (phase of:(to)))))) (then (and {(forEach Site (sites Around (last To) Orthogonal) (if (is Enemy (what at:(site))) (remove (site))))  (set Var (mapEntry PlayerPhase (phase of:(last To))))  (moveAgain)})))))', '', 1, 1),
(618, '(define "DLP.Ludemeplexes.618" (piece Marker Each (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry StartingPoint (who at:(to)))) stack:true))))) (then (if (= 12 (last To)) (remove (last To)))))))', '', 1, 1),
(619, '(define "DLP.Ludemeplexes.619" (game Tridoku (players 1) (equipment {(board (tri 9) (values Cell (range 1 9)))  (regions {0  1  2  9  10  17  18  25  32})  (regions {11  19  26  27  39  33  40  34  41})  (regions {3  4  5  12  13  20  21  28  35})  (regions {14  22  29  30  36  37  42  43  44})  (regions {6  7  8  15  16  23  24  31  38})  (regions {45  46  47  51  52  56  57  61  65})  (regions {69  70  71  66  67  62  63  58  53})  (regions {48  49  50  54  55  59  60  64  68})  (regions {72  73  74  75  76  77  78  79  80})  (regions {0  1  2  3  4  5  6  7  8})  (regions {0  17  32  45  56  65  72  77  80})  (regions {80  78  74  68  60  50  38  24  8})  (regions {4  12  20  27  34  40  46  51  56})  (regions {4  13  21  29  36  43  49  55  60})  (regions {60  64  59  63  58  62  57  61  56})}) (rules (start (set {{9  6}  {17  8}  {2  3}  {11  9}  {12  1}  {4  7}  {13  6}  {14  4}  {6  1}  {16  7}  {18  1}  {28  3}  {23  5}  {24  4}  {39  5}  {33  4}  {34  2}  {41  1}  {42  6}  {36  8}  {37  3}  {44  2}  {46  9}  {47  5}  {53  4}  {48  2}  {49  4}  {56  4}  {61  8}  {62  1}  {63  9}  {64  5}  {60  3}  {65  3}  {69  5}  {70  3}  {71  2}  {68  6}  {75  8}  {76  4}  {77  6}  {79  3}  {78  7}})) (play (satisfy {(all Sites (sites Board Vertex) if:(all Different (sites Incident Cell of:Vertex at:(site))))  (all Different)})) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(620, '(define "DLP.Ludemeplexes.620" (trackSite Move from:(handSite (mover)) steps:(mapEntry Die (count Pips))))', '', 1, 1),
(621, '(define "DLP.Ludemeplexes.621" (place Tiger1 (centrePoint) count:2))', '', 1, 1),
(622, '(define "DLP.Ludemeplexes.622" (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))))', '', 1, 1),
(623, '(define "DLP.Ludemeplexes.623" (hint {1  10} 8))', '', 1, 1),
(624, '(define "DLP.Ludemeplexes.624" (sites {F23  T23}))', '', 1, 1),
(625, '(define "DLP.Ludemeplexes.625" (game Yavalanchor (players 2) (equipment {(board (rotate 90.0 (hex 5)))  (piece Marker Each)  (piece Marker Shared)  (hand Shared)}) (rules (meta (swap)) (start (place Marker (handSite Shared))) (play (or (move Add (to (sites Around (sites Occupied by:Shared component:Marker) if:(is Empty (to))))) (move (from (handSite Shared)) (to (sites Empty)) copy:True))) (end {(if (and (or (= (what at:(last To)) (id Marker1)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker1)  (id Marker)})) (result P1 Win))  (if (and (or (= (what at:(last To)) (id Marker2)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker2)  (id Marker)})) (result P2 Win))}))))', '', 1, 1),
(626, '(define "DLP.Ludemeplexes.626" (or {(move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(627, '(define "DLP.Ludemeplexes.627" (piece Hyena Shared))', '', 1, 1),
(628, '(define "DLP.Ludemeplexes.628" (= (to) (mapEntry Next)))', '', 2, 2),
(629, '(define "DLP.Ludemeplexes.629" (forEach Value min:0 max:(topLevel at:(handSite 1)) (set Hidden What at:(handSite 1) level:(value) to:P2)))', '', 1, 1),
(630, '(define "DLP.Ludemeplexes.630" (rules (meta (noRepeat)) (start {(place Counter1 (difference (sites Bottom) (sites {5})))  (place Counter2 (difference (sites Top) (sites {104})))  (place DoubleCounter1 coord:F1)  (place DoubleCounter2 coord:F10)}) (play (forEach Piece)) (end {(if (no Moves Next) (result Mover Win))  (if (and (< (count Pieces P1) 4) (not (< (count Pieces P2) 4))) (result P2 Win))  (if (and (not (< (count Pieces P1) 4)) (< (count Pieces P2) 4)) (result P1 Win))})))', '', 1, 1),
(631, '(define "DLP.Ludemeplexes.631" (is Line 4 Orthogonal))', '', 5, 4),
(632, '(define "DLP.Ludemeplexes.632" (piece Human P2 (move Step (to if:(is Empty (to))))))', '', 3, 3),
(633, '(define "DLP.Ludemeplexes.633" (who at:(trackSite Move OppositeTrack steps:(* (count Pips) 2))))', '', 1, 1),
(634, '(define "DLP.Ludemeplexes.634" (piece Keima Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain)))))))', '', 1, 1),
(635, '(define "DLP.Ludemeplexes.635" (game Grande Acedrex (players {(player N)  (player S)}) (equipment {(board (square 12))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Rook Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 10)) (id Lion Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)) (id Rhino Mover) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover))))))))))))  (piece Crocodile Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Eagle Each (move (from) (to (union {(sites To (if (and (!= (ahead (from) NW) Off) (not (is Friend (who at:(ahead (from) NW))))) (or (fromTo (from) (to (ahead (from) NW))) (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) NE) Off) (not (is Friend (who at:(ahead (from) NE))))) (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))) (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SE) Off) (not (is Friend (who at:(ahead (from) SE))))) (or (fromTo (from) (to (ahead (from) SE))) (slide (from (ahead (from) SE)) (directions {E  S}) (to if:(is Enemy (who at:(to))))))))}) (apply if:(is Enemy (who at:(to))) (remove (to))))))  (piece Rhino Each (move (from) (to (union {(sites To (if (!= (ahead (from) N) Off) (slide (from (ahead (from) N)) (directions {NE  NW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) W) Off) (slide (from (ahead (from) W)) (directions {NW  SW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) S) Off) (slide (from (ahead (from) S)) (directions {SW  SE}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) E) Off) (slide (from (ahead (from) E)) (directions {SE  NE}) (to if:(is Enemy (who at:(to)))))))}) (apply if:(is Enemy (who at:(to))) (remove (to))))))  (piece Giraffe Each (move Leap {{F  F  F  R  F  F}  {F  F  F  L  F  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Lion Each (move Leap {{F  F  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece King Each (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (if (= (state at:(from)) 1) (move Hop Forwards (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 3))  (place Rook1 (sites {A1  L1}))  (place Lion1 (sites {B1  K1}))  (place Rhino1 (sites {C1  J1}))  (place Giraffe1 (sites {D1  I1}))  (place Crocodile1 (sites {E1  H1}))  (place Eagle1 coord:F1)  (place King1 coord:G1 state:1)  (place Pawn2 (sites Row 8))  (place Rook2 (sites {A12  L12}))  (place Lion2 (sites {B12  K12}))  (place Rhino2 (sites {C12  J12}))  (place Giraffe2 (sites {D12  I12}))  (place Crocodile2 (sites {E12  H12}))  (place Eagle2 coord:F12)  (place King2 coord:G12 state:1)}) (play (do (or {(forEach Piece Pawn)  (forEach Piece King)  (forEach Piece Rook)  (forEach Piece Lion)  (forEach Piece Giraffe)  (forEach Piece Eagle)  (forEach Piece Crocodile)  (forEach Piece Rhino)}) ifAfterwards:(not (is Threatened (id King Mover))))) (end (if (and (is Threatened (id King Next) (forEach Piece)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))) (result Mover Win))))))', '', 1, 1),
(636, '(define "DLP.Ludemeplexes.636" (then (and {(set State at:(last To) 0)  (if (not (all DiceUsed)) (moveAgain))})))', '', 2, 2),
(637, '(define "DLP.Ludemeplexes.637" (poly {{0.5  0.0}  {0.0  0.0}  {0.0  -0.5}}))', '', 1, 1),
(638, '(define "DLP.Ludemeplexes.638" (result P1 Loss))', '', 15, 15),
(639, '(define "DLP.Ludemeplexes.639" (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 5, 1),
(640, '(define "DLP.Ludemeplexes.640" (or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 0)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 0))))))', '', 1, 1),
(641, '(define "DLP.Ludemeplexes.641" (play (move (from (sites Hand Shared)) (to (intersection (sites Empty) (sites Bottom))) copy:True (then (and {(set Hidden at:(last To) to:P2)  (if (= 0 (count Sites in:(intersection (sites Empty) (sites Bottom)))) (set Var 0) (moveAgain))})))))', '', 1, 1),
(642, '(define "DLP.Ludemeplexes.642" (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Home))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover Home) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to)))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))))))', '', 1, 1),
(643, '(define "DLP.Ludemeplexes.643" (slide (from (to)) Orthogonal (between (min 3)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(644, '(define "DLP.Ludemeplexes.644" (- (mapEntry (count Pips)) 1))', '', 2, 1),
(645, '(define "DLP.Ludemeplexes.645" (place Hand02 coord:A2 state:1))', '', 1, 1),
(646, '(define "DLP.Ludemeplexes.646" (fromTo (from (to)) (to (mapEntry (next)))))', '', 19, 6),
(647, '(define "DLP.Ludemeplexes.647" (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing))', '', 10, 8),
(648, '(define "DLP.Ludemeplexes.648" (piece King Each (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True)))))))}))})))', '', 1, 1),
(649, '(define "DLP.Ludemeplexes.649" (byScore {(score P1 (+ {(score P1)  (size Territory P1)  (count Sites in:(sites Occupied by:P1))}))  (score P2 (+ {(score P2)  (size Territory P2)  (count Sites in:(sites Occupied by:P2))}))}))', '', 1, 1),
(650, '(define "DLP.Ludemeplexes.650" (do (or (forEach Piece) (if (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))))))) ifAfterwards:(not (all Sites (sites Occupied by:Mover component:King) if:(is Threatened at:(site))))))', '', 1, 1),
(651, '(define "DLP.Ludemeplexes.651" (play (move (from (handSite P1)) (to (intersection (sites Phase 0) (sites Empty))))))', '', 1, 1),
(652, '(define "DLP.Ludemeplexes.652" (place Queen1 {B2  G2  E5  B7}))', '', 1, 1),
(653, '(define "DLP.Ludemeplexes.653" (start {(place King_noCross1 coord:E1)  (place King_noCross2 coord:E8)  (place Ferz_noCross1 coord:D1)  (place Ferz_noCross2 coord:D8)  (place Bishop_noCross1 {C1  F1})  (place Bishop_noCross2 {C8  F8})  (place Knight1 {B1  G1})  (place Knight2 {B8  G8})  (place Rook1 {A1  H1})  (place Rook2 {A8  H8})  (place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))}))', '', 1, 1),
(654, '(define "DLP.Ludemeplexes.654" (board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {6.0  0.0}  {8.0  0.0}  {2.0  2.0}  {4.0  2.0}  {6.0  2.0}  {3.0  3.0}  {4.0  3.0}  {5.0  3.0}  {4.0  4.0}  {3.0  5.0}  {4.0  5.0}  {5.0  5.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {0.0  8.0}  {2.0  8.0}  {4.0  8.0}  {6.0  8.0}  {8.0  8.0}} edges:{{0  1}  {0  5}  {1  2}  {1  5}  {2  3}  {2  6}  {3  4}  {3  7}  {4  7}  {5  6}  {5  8}  {5  15}  {6  7}  {6  9}  {7  10}  {7  17}  {8  9}  {8  11}  {9  10}  {9  11}  {10  11}  {11  12}  {11  13}  {11  14}  {12  13}  {12  15}  {13  14}  {13  16}  {14  17}  {15  16}  {15  18}  {15  19}  {16  17}  {16  20}  {17  21}  {17  22}  {18  19}  {19  20}  {20  21}  {21  22}}) use:Vertex))', '', 1, 1),
(655, '(define "DLP.Ludemeplexes.655" (move Add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(intersection (sites LineOfSight Piece at:(to)) (sites Direction from:(to) distance:3))))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))))', '', 1, 1),
(656, '(define "DLP.Ludemeplexes.656" (pair 219 507))', '', 1, 1),
(657, '(define "DLP.Ludemeplexes.657" (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value))))', '', 2, 1),
(658, '(define "DLP.Ludemeplexes.658" (regions P2 {13  14  15  16  17  18}))', '', 2, 2),
(659, '(define "DLP.Ludemeplexes.659" (if (or (is Enemy (who at:(trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(660, '(define "DLP.Ludemeplexes.660" (move Slide Forwards (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(661, '(define "DLP.Ludemeplexes.661" (shift -1.0 6.0 (rotate 180.0 (wedge 4))))', '', 1, 1),
(662, '(define "DLP.Ludemeplexes.662" (play (do (if (not (is Prev Mover)) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (or (= (value Player Mover) Undefined) (not (all DiceUsed))) (moveAgain) (if (and (all DiceUsed) (= (value Player Mover) 1)) (set Value Mover Undefined))))))))', '', 2, 2),
(663, '(define "DLP.Ludemeplexes.663" (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))))))', '', 1, 1),
(664, '(define "DLP.Ludemeplexes.664" (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (remove (to)))))))', '', 1, 1),
(665, '(define "DLP.Ludemeplexes.665" (piece BlindMonkey Each (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(666, '(define "DLP.Ludemeplexes.666" (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(667, '(define "DLP.Ludemeplexes.667" (set Hidden at:(site) False to:P2))', '', 1, 1),
(668, '(define "DLP.Ludemeplexes.668" (track Track2 {25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12  End} P2 directed:true))', '', 2, 2),
(669, '(define "DLP.Ludemeplexes.669" (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))))', '', 6, 1),
(670, '(define "DLP.Ludemeplexes.670" (game Ringo (players 2) (equipment {(boardless Square)  (piece Disc Each (move (from (from) level:(level)) (to (sites Occupied by:All component:Ring) level:0 if:(= 1 (size Stack at:(to)))) (then (moveAgain))))  (piece Ring Each)}) (rules (start {(place Ring1 (ahead (centrePoint) NE))  (place Ring1 (ahead (centrePoint) SE))  (place Ring1 (ahead (centrePoint) SW))  (place Ring1 (ahead (centrePoint) NW))  (place Ring2 (ahead (centrePoint) N))  (place Ring2 (ahead (centrePoint) E))  (place Ring2 (ahead (centrePoint) S))  (place Ring2 (ahead (centrePoint) W))}) phases:{(phase PlacePhase (play (do (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (sites Occupied by:All component:Ring) level:0 if:(= 1 (size Stack at:(to)))) stack:true (then (moveAgain))) (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to)))))) ifAfterwards:(= 1 (count Groups)))) (nextPhase Mover (and (not (is Prev Mover)) (>= (count Turns) (- (* (count Players) 10) 1))) MovePhase))  (phase MovePhase (play (do (if (not (is Prev Mover)) (forEach Piece) (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to)))))) ifAfterwards:(= 1 (count Groups)))))} (end {(if (is Line 4 what:(id Disc P1)) (result P1 Win))  (if (is Line 4 what:(id Ring P1)) (result P1 Win))  (if (is Line 4 what:(id Disc P2)) (result P2 Win))  (if (is Line 4 what:(id Ring P2)) (result P2 Win))}))))', '', 1, 1),
(671, '(define "DLP.Ludemeplexes.671" (pair 238 168))', '', 1, 1),
(672, '(define "DLP.Ludemeplexes.672" (pair 403 591))', '', 1, 1),
(673, '(define "DLP.Ludemeplexes.673" (promote (last To) (piece DoubleCounter) Mover))', '', 18, 7),
(674, '(define "DLP.Ludemeplexes.674" (forget Value All))', '', 6, 5),
(675, '(define "DLP.Ludemeplexes.675" (is Path Edge Mover length:(max (count Moves)) closed:True))', '', 1, 1),
(676, '(define "DLP.Ludemeplexes.676" (is Line 5 whats:{1  2}))', '', 1, 1),
(677, '(define "DLP.Ludemeplexes.677" (id Diplomat P7))', '', 12, 1),
(678, '(define "DLP.Ludemeplexes.678" (not (is In (from) (sites Water))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(679, '(define "DLP.Ludemeplexes.679" (piece Marker P1 (move Hop Orthogonal (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 2, 2),
(680, '(define "DLP.Ludemeplexes.680" (piece RainDragon Each (or (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Backwards  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(681, '(define "DLP.Ludemeplexes.681" (from (union (sites Occupied by:P1) (sites Occupied by:P2))))', '', 1, 1),
(682, '(define "DLP.Ludemeplexes.682" (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight}))', '', 2, 1),
(683, '(define "DLP.Ludemeplexes.683" (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))))', '', 16, 1),
(684, '(define "DLP.Ludemeplexes.684" (place LeftGeneral1 coord:P1))', '', 1, 1),
(685, '(define "DLP.Ludemeplexes.685" (hint {19  20  29} 6))', '', 1, 1),
(686, '(define "DLP.Ludemeplexes.686" (sites {G5  S5}))', '', 1, 1),
(687, '(define "DLP.Ludemeplexes.687" (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))', '', 2, 1),
(688, '(define "DLP.Ludemeplexes.688" (and {(= (count Pieces Next) 1)  (= (count Pieces Mover) 2)  (!= Off (where Ferz_noCross Mover))}))', '', 1, 1),
(689, '(define "DLP.Ludemeplexes.689" (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next)))) (apply (remove (to))))))', '', 4, 4),
(690, '(define "DLP.Ludemeplexes.690" (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))))))', '', 1, 1),
(691, '(define "DLP.Ludemeplexes.691" (id Diplomat P6))', '', 12, 1),
(692, '(define "DLP.Ludemeplexes.692" (or (move Step (directions {Forward  Rightward  Leftward}) (to if:(is Empty (to)))) (move Hop (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 6, 1),
(693, '(define "DLP.Ludemeplexes.693" (count at:(ahead (to) W)))', '', 3, 1),
(694, '(define "DLP.Ludemeplexes.694" (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))))', '', 1, 1),
(695, '(define "DLP.Ludemeplexes.695" (count Sites in:(difference (sites Occupied by:Mover) 10)))', '', 2, 2),
(696, '(define "DLP.Ludemeplexes.696" (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover) (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain))))))', '', 1, 1),
(697, '(define "DLP.Ludemeplexes.697" (place Random {Robot} count:20))', '', 1, 1),
(698, '(define "DLP.Ludemeplexes.698" (track Track1 20,3,W,N1,E6,S,E,N,W,S1,W,S1,E,End P1 directed:true))', '', 1, 1),
(699, '(define "DLP.Ludemeplexes.699" (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Stick Each (move (from) (to (sites Empty))))}))', '', 1, 1),
(700, '(define "DLP.Ludemeplexes.700" (piece Salta3Moon Each))', '', 1, 1),
(701, '(define "DLP.Ludemeplexes.701" (piece Ryuo Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))))', '', 3, 3),
(702, '(define "DLP.Ludemeplexes.702" (sites {A1  Y1}))', '', 1, 1),
(703, '(define "DLP.Ludemeplexes.703" (if (!= (ahead (from) W) Off) (slide (from (ahead (from) W)) (directions {NW  SW}) (to if:(is Enemy (who at:(to)))))))', '', 2, 2),
(704, '(define "DLP.Ludemeplexes.704" (place Pawn1 coord:H3 value:13))', '', 1, 1),
(705, '(define "DLP.Ludemeplexes.705" (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) (expand origin:(ahead (from)) Orthogonal)) if:(= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from))))))))) (then (remove (last To)))))', '', 2, 1),
(706, '(define "DLP.Ludemeplexes.706" (intersection (sites Row 3) (sites Right)))', '', 1, 1),
(707, '(define "DLP.Ludemeplexes.707" (trackSite Move Ring1 steps:(count Pips)))', '', 1, 1),
(708, '(define "DLP.Ludemeplexes.708" (sites Around (last To) Orthogonal if:(is Empty (to))))', '', 1, 1),
(709, '(define "DLP.Ludemeplexes.709" (id Diplomat P5))', '', 12, 1),
(710, '(define "DLP.Ludemeplexes.710" (board (merge (shift 0.0 3.0 (rectangle 8 14)) (shift 3.0 0.0 (rectangle 14 8)))))', '', 1, 1),
(711, '(define "DLP.Ludemeplexes.711" (end (if (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To)))) (result Mover Win))))', '', 2, 2),
(712, '(define "DLP.Ludemeplexes.712" (sites Empty Vertex))', '', 3, 2),
(713, '(define "DLP.Ludemeplexes.713" (what at:(coord J2)))', '', 1, 1),
(714, '(define "DLP.Ludemeplexes.714" (phase Containment P2 (play (move Add (to Edge (sites Empty Edge)) (then (if (< (count MovesThisTurn) (- 4 1)) (moveAgain)))))))', '', 1, 1),
(715, '(define "DLP.Ludemeplexes.715" (forEach Value min:0 max:(topLevel at:(handSite 1)) (set Hidden What at:(handSite 1) level:(value) to:P1)))', '', 1, 1),
(716, '(define "DLP.Ludemeplexes.716" (piece RunningTile Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(717, '(define "DLP.Ludemeplexes.717" (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))', '', 4, 1),
(718, '(define "DLP.Ludemeplexes.718" (is Path Edge Mover length:(exact (count Sites Board)) closed:True))', '', 2, 2),
(719, '(define "DLP.Ludemeplexes.719" (union (sites Left) (difference (expand (sites Right)) (sites Right))))', '', 1, 1),
(720, '(define "DLP.Ludemeplexes.720" (and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))))', '', 8, 1),
(721, '(define "DLP.Ludemeplexes.721" (board (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))  (shift 0.65 1.15 (scale 0.5 (rotate -45.0 (wedge 3))))  (shift 5.35 1.15 (scale 0.5 (rotate 45.0 (wedge 3))))  (shift 5.35 5.85 (scale 0.5 (rotate 135.0 (wedge 3))))  (shift 0.65 5.85 (scale 0.5 (rotate -135.0 (wedge 3))))}) use:Vertex))', '', 1, 1),
(722, '(define "DLP.Ludemeplexes.722" (place Pawn1 {B4  C4  D4  D3  D2}))', '', 1, 1),
(723, '(define "DLP.Ludemeplexes.723" (play (or (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0)) (move Pass))))', '', 1, 1),
(724, '(define "DLP.Ludemeplexes.724" (id Diplomat P4))', '', 12, 1),
(725, '(define "DLP.Ludemeplexes.725" (end {(if (no Moves P2) (result P1 Win))  (if (= 3 (count Pieces P1)) (result P2 Win))}))', '', 1, 1),
(726, '(define "DLP.Ludemeplexes.726" (regions {91  100  109  118  127  136  146  156  166}))', '', 1, 1),
(727, '(define "DLP.Ludemeplexes.727" (game Six Insect Game (players 2) (equipment {(board (square 4))  (piece Marker Each (move Step Orthogonal (to if:(is In (to) (sites Empty))) (then (if (is Line 2 Orthogonal) (or {(if (!= (ahead (last To) N) (last To)) (if (= (mover) (who at:(ahead (last To) N))) (or (if (!= (ahead (last To) steps:2 N) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 N))) (if (!= (ahead (last To) steps:3 N) (last To)) (if (is Empty (ahead (last To) steps:3 N)) (remove (ahead (last To) steps:2 N)))))) (if (!= (ahead (last To) S) (last To)) (if (= (next) (who at:(ahead (last To) S))) (if (!= (ahead (last To) steps:2 S) (last To)) (if (is Empty (ahead (last To) steps:2 S)) (remove (ahead (last To) S)))))))))  (if (!= (ahead (last To) S) (last To)) (if (= (mover) (who at:(ahead (last To) S))) (or (if (!= (ahead (last To) steps:2 S) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 S))) (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))) (if (!= (ahead (last To) N) (last To)) (if (= (next) (who at:(ahead (last To) N))) (if (!= (ahead (last To) steps:2 N) (last To)) (if (is Empty (ahead (last To) steps:2 N)) (remove (ahead (last To) N)))))))))  (if (!= (ahead (last To) E) (last To)) (if (= (mover) (who at:(ahead (last To) E))) (or (if (!= (ahead (last To) steps:2 E) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 E))) (if (!= (ahead (last To) steps:3 E) (last To)) (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E)))))) (if (!= (ahead (last To) W) (last To)) (if (= (next) (who at:(ahead (last To) W))) (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W)))))))))  (if (!= (ahead (last To) W) (last To)) (if (= (mover) (who at:(ahead (last To) W))) (or (if (!= (ahead (last To) steps:2 W) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 W))) (if (!= (ahead (last To) steps:3 W) (last To)) (if (is Empty (ahead (last To) steps:3 W)) (remove (ahead (last To) steps:2 W)))))) (if (!= (ahead (last To) E) (last To)) (if (= (next) (who at:(ahead (last To) E))) (if (!= (ahead (last To) steps:2 E) (last To)) (if (is Empty (ahead (last To) steps:2 E)) (remove (ahead (last To) E)))))))))})))))}) (rules (start {(place Marker1 (union (intersection (union (sites Right) (sites Left)) (sites Row 1)) (sites Bottom)))  (place Marker2 (union (intersection (union (sites Right) (sites Left)) (sites Row 2)) (sites Top)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(728, '(define "DLP.Ludemeplexes.728" (piece Mann Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(729, '(define "DLP.Ludemeplexes.729" (board (graph vertices:{{0.0  0.0}  {3.0  0.0}  {1.0  1.0}  {4.0  1.0}  {0.0  3.0}  {3.0  3.0}  {1.0  4.0}  {4.0  4.0}} edges:{{0  1}  {0  2}  {0  4}  {1  3}  {1  5}  {2  3}  {2  6}  {4  5}  {4  6}  {6  7}  {5  7}  {3  7}}) use:Edge))', '', 1, 1),
(730, '(define "DLP.Ludemeplexes.730" (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))', '', 1, 1),
(731, '(define "DLP.Ludemeplexes.731" (start (place Marker Hand count:24)))', '', 2, 2),
(732, '(define "DLP.Ludemeplexes.732" (game Maak Yek (players 2) (equipment {(board (square 8))  (piece Marker Each (move Slide Orthogonal (then (and (intervene (from (last To)) Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (custodial (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))}) (rules (start {(place Marker1 (union (sites Row 0) (sites Row 2)))  (place Marker2 (union (sites Row 5) (sites Row 7)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(733, '(define "DLP.Ludemeplexes.733" (sites {F3  G3  F4  F6  F7  G7}))', '', 1, 1),
(734, '(define "DLP.Ludemeplexes.734" (rules (start (set Count 4 to:(sites Track))) phases:{(phase Rightmost (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover RightMost)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))) (nextPhase (= (count Turns) 2) HomePhase))  (phase HomePhase (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))))} (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))})))))', '', 2, 2),
(735, '(define "DLP.Ludemeplexes.735" (map Die {(pair 0 25)  (pair 1 10)  (pair 2 2)  (pair 3 3)  (pair 4 4)  (pair 5 5)  (pair 6 6)}))', '', 1, 1),
(736, '(define "DLP.Ludemeplexes.736" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(737, '(define "DLP.Ludemeplexes.737" (or (move Step (from Vertex) (to if:(is Empty Vertex (to))) (then (forEach Site (intersection (sites Incident Edge of:Vertex at:(last From)) (sites Incident Edge of:Vertex at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))) (move (from Vertex) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Vertex at:(from)))))))', '', 1, 1),
(738, '(define "DLP.Ludemeplexes.738" (apply (and (trigger CaptureMade Next) (remove (between)))))', '', 1, 1),
(739, '(define "DLP.Ludemeplexes.739" (piece Inspector P2 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})})))  (move (from (from) if:(is In (from) (sites Albert Hall))) (to (intersection {(sites Around (from))  (sites Empty)  (sites Albert Hall)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites Albert Hall))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall)))))})))', '', 1, 1),
(740, '(define "DLP.Ludemeplexes.740" (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))))', '', 1, 1),
(741, '(define "DLP.Ludemeplexes.741" (if (is In (to) (sites Level3)) 3 (if (is In (to) (sites Level2)) 2 1)))', '', 3, 1),
(742, '(define "DLP.Ludemeplexes.742" (id Diplomat P3))', '', 12, 1),
(743, '(define "DLP.Ludemeplexes.743" (place Stack Goat1 (handSite P1) count:24))', '', 1, 1),
(744, '(define "DLP.Ludemeplexes.744" (place Knight1 {F3  G4  G9  F10}))', '', 1, 1),
(745, '(define "DLP.Ludemeplexes.745" (add (to (last To)) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))}))))', '', 2, 1),
(746, '(define "DLP.Ludemeplexes.746" (nextPhase (= (count Moves) 25) Movement))', '', 1, 1),
(747, '(define "DLP.Ludemeplexes.747" (mapEntry StartingPoint (who at:(to))))', '', 1, 1),
(748, '(define "DLP.Ludemeplexes.748" (then (sow apply:(if (= (to) (mapEntry Mover)) (moveAgain)) skipIf:(= (to) (mapEntry Next)))))', '', 1, 1),
(749, '(define "DLP.Ludemeplexes.749" (game Kisolo (Lali) (players 2) (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 4 to:(union (sites P1 Inner) (sites P2 Inner)))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (and (moveAgain) (if (and (!= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))))) origin:True)))) (end (if (and (!= (next) (mover)) (no Moves Next)) (result Mover Win))))))', '', 1, 1),
(750, '(define "DLP.Ludemeplexes.750" (id Diplomat P2))', '', 12, 1),
(751, '(define "DLP.Ludemeplexes.751" (forEach Site (sites (values Remembered Fires2)) (remove (site))))', '', 1, 1),
(752, '(define "DLP.Ludemeplexes.752" (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})))', '', 6, 2),
(753, '(define "DLP.Ludemeplexes.753" (place King_noCross2 coord:C8))', '', 2, 2),
(754, '(define "DLP.Ludemeplexes.754" (place Knight2 (sites {B10  I10})))', '', 1, 1),
(755, '(define "DLP.Ludemeplexes.755" (map PreviousGoal {(pair 1 9)  (pair 2 27)  (pair 3 52)  (pair 4 26)}))', '', 1, 1),
(756, '(define "DLP.Ludemeplexes.756" (set Value at:(site) 0))', '', 2, 1),
(757, '(define "DLP.Ludemeplexes.757" (sites Centre))', '', 72, 38),
(758, '(define "DLP.Ludemeplexes.758" (map promoted {(pair 3 17)  (pair 4 18)  (pair 5 19)  (pair 6 20)  (pair 7 21)  (pair 8 22)  (pair 9 23)  (pair 10 24)  (pair 11 25)  (pair 12 26)  (pair 13 27)  (pair 14 28)}))', '', 1, 1),
(759, '(define "DLP.Ludemeplexes.759" (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to)))))))', '', 3, 1),
(760, '(define "DLP.Ludemeplexes.760" (size Stack at:(trackSite Move from:(last From) steps:(value))))', '', 1, 1),
(761, '(define "DLP.Ludemeplexes.761" (id Diplomat P1))', '', 12, 1),
(762, '(define "DLP.Ludemeplexes.762" (equipment {(board (square 8))  (piece Fox P1 (if (= (state at:(from)) 1) (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (then (and (forEach Site (sites Occupied by:Mover) (if (= (state at:(site)) 0) (set State at:(site) 1))) (set State at:(last To) 0)))))  (piece Hen P2 N (move Step (directions {FR  FL}) (to if:(is Empty (to)))))}))', '', 1, 1),
(763, '(define "DLP.Ludemeplexes.763" (intersection (sites Bottom) (sites Group Edge at:(site) if:(not (is Empty (to))))))', '', 1, 1),
(764, '(define "DLP.Ludemeplexes.764" (phase Opening (play (forEach Piece (move Step (to if:(is Empty (to)))))) (nextPhase Solving)))', '', 1, 1),
(765, '(define "DLP.Ludemeplexes.765" (place Geese2 (sites {D1  E1  F1  D2  E2  F2  D3  E3  F3  A4  B4  C4  D4  E4  F4  G4  H4  I4})))', '', 1, 1),
(766, '(define "DLP.Ludemeplexes.766" (game Xonin Shatar (Complex) (players 2) (equipment {(board (add (remove (merge {(shift 3.0 3.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))  (shift 2.0 2.0 (scale 2.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}})))  (scale 4.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))}) vertices:{4}) edges:{{17  19}  {17  20}  {20  22}  {22  19}  {17  9}  {19  11}  {22  14}  {12  20}  {21  13}  {23  15}  {18  10}  {16  8}  {11  9}  {9  12}  {12  14}  {14  11}  {9  1}  {11  3}  {6  14}  {4  12}  {0  8}  {5  13}  {7  15}  {10  2}}) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}) (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(767, '(define "DLP.Ludemeplexes.767" (sites {B2  K2}))', '', 1, 1),
(768, '(define "DLP.Ludemeplexes.768" (pair (id WaterBuffalo P1) (id FreeDreamEater P1)))', '', 1, 1),
(769, '(define "DLP.Ludemeplexes.769" (if (> (count at:(to)) 1) (and (moveAgain) (if (and (!= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))))))', '', 1, 1),
(770, '(define "DLP.Ludemeplexes.770" (!= 0 (state at:(var))))', '', 5, 5),
(771, '(define "DLP.Ludemeplexes.771" (to (forEach (sites Mover Outer) if:(= 0 (count at:(site))))))', '', 1, 1),
(772, '(define "DLP.Ludemeplexes.772" (move Step (if (is Mover P1) (directions {WNW  ENE}) (directions {WSW  ESE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var)))))', '', 3, 3),
(773, '(define "DLP.Ludemeplexes.773" (equipment {(board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {0  6}  {1  6}  {1  2}  {1  5}  {2  7}  {2  3}  {3  8}  {3  4}  {3  9}  {4  8}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {6  12}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {7  11}  {7  13}  {8  12}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {11  17}  {12  16}  {12  17}  {12  18}  {13  17}  {13  18}  {14  19}  {15  16}  {15  20}  {15  21}  {16  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {18  24}  {19  23}  {19  24}  {23  24}}) use:Vertex)  (piece Marker Each)}))', '', 1, 1),
(774, '(define "DLP.Ludemeplexes.774" (or (move Select (from (sites (values Remembered Fires1))) (to (from)) (then (and {(forEach Site (intersection (sites Around (last From)) (sites (values Remembered Bridges))) (remember Value FireTemp (site)))  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites (values Remembered Fires1)) (and (forget Value Fires1 (site)) (forget Value Bridges (site))))  (forEach Site (sites FireTemp) (and (remember Value Fires1 (site)) (forget Value FireTemp (site))))  (moveAgain)})))))', '', 1, 1),
(775, '(define "DLP.Ludemeplexes.775" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))))', '', 1, 1),
(776, '(define "DLP.Ludemeplexes.776" (place Human2 (sites {1  2})))', '', 1, 1),
(777, '(define "DLP.Ludemeplexes.777" (if (is Active P3) 3 (if (is Active P4) 4 1)))', '', 26, 1),
(778, '(define "DLP.Ludemeplexes.778" (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))))', '', 16, 8),
(779, '(define "DLP.Ludemeplexes.779" (intersection (sites Occupied by:Next) (sites MiddleRow)))', '', 1, 1),
(780, '(define "DLP.Ludemeplexes.780" (shift 0.0 2.0 (scale 8.0 2.0 (rectangle 3 2))))', '', 3, 3),
(781, '(define "DLP.Ludemeplexes.781" (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))', '', 3, 3),
(782, '(define "DLP.Ludemeplexes.782" (start {(place Pawn1 (expand (sites Bottom)))  (place Pawn2 (expand (sites Top)))  (set Hidden (difference (sites Board) (sites Occupied by:P1)) to:P1)  (set Hidden (difference (sites Board) (sites Occupied by:P2)) to:P2)}))', '', 1, 1),
(783, '(define "DLP.Ludemeplexes.783" (place Marker1 (expand (sites Left) steps:3)))', '', 1, 1),
(784, '(define "DLP.Ludemeplexes.784" (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to)))))', '', 7, 3),
(785, '(define "DLP.Ludemeplexes.785" (piece Dog Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover))))))))', '', 1, 1),
(786, '(define "DLP.Ludemeplexes.786" (id VerticalMover P2))', '', 1, 1),
(787, '(define "DLP.Ludemeplexes.787" (sites AnotherThrow))', '', 2, 1),
(788, '(define "DLP.Ludemeplexes.788" (set Value at:(last To) (id Mover)))', '', 8, 1),
(789, '(define "DLP.Ludemeplexes.789" (move Step (directions {FR  FL  BL  BR} of:All) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 1, 1),
(790, '(define "DLP.Ludemeplexes.790" (= 0 (count in:(sites P2))))', '', 3, 3),
(791, '(define "DLP.Ludemeplexes.791" (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))))', '', 6, 1),
(792, '(define "DLP.Ludemeplexes.792" (union {(union (expand (sites Bottom)) (sites {B3  D3  G3  I3}))}))', '', 1, 1),
(793, '(define "DLP.Ludemeplexes.793" (rectangle 3 7 diagonals:Alternating))', '', 11, 11),
(794, '(define "DLP.Ludemeplexes.794" (count Steps Vertex All (last To) (to)))', '', 3, 2),
(795, '(define "DLP.Ludemeplexes.795" (if (= (pips) 6) (forEach Piece King_noCross) (if (= (pips) 5) (forEach Piece Queen) (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn))))))))', '', 1, 1),
(796, '(define "DLP.Ludemeplexes.796" (sites Water))', '', 292, 19),
(797, '(define "DLP.Ludemeplexes.797" (satisfy {(all Different (sites Board))  (is Sum 15)}))', '', 1, 1),
(798, '(define "DLP.Ludemeplexes.798" (play (move (from (handSite P1)) (to (sites Empty)) (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain))))))', '', 1, 1),
(799, '(define "DLP.Ludemeplexes.799" (board (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) use:Vertex))', '', 3, 3),
(800, '(define "DLP.Ludemeplexes.800" (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next)))))', '', 3, 1),
(801, '(define "DLP.Ludemeplexes.801" (id VerticalMover P1))', '', 1, 1),
(802, '(define "DLP.Ludemeplexes.802" (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))', '', 6, 1),
(803, '(define "DLP.Ludemeplexes.803" (place ClimbingMonkey2 {F29  AE29}))', '', 1, 1),
(804, '(define "DLP.Ludemeplexes.804" (sites {0  1  2  3  4  5}))', '', 3, 3),
(805, '(define "DLP.Ludemeplexes.805" (place Bishop2 {K11  J10  I9}))', '', 2, 2),
(806, '(define "DLP.Ludemeplexes.806" (game Tuk Tak (players 2) (equipment {(board (square 3))  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(807, '(define "DLP.Ludemeplexes.807" (end (if (no Moves Next) (byScore {(score P1 (+ (if (is Mover P1) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1)))))  (score P2 (+ (if (is Mover P2) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))))}))))', '', 1, 1),
(808, '(define "DLP.Ludemeplexes.808" (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)))', '', 2, 2),
(809, '(define "DLP.Ludemeplexes.809" (then (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))))))', '', 1, 1),
(810, '(define "DLP.Ludemeplexes.810" (sites {D23  V23}))', '', 1, 1),
(811, '(define "DLP.Ludemeplexes.811" (what at:(coord E3)))', '', 1, 1),
(812, '(define "DLP.Ludemeplexes.812" (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))))', '', 2, 2),
(813, '(define "DLP.Ludemeplexes.813" (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))', '', 14, 1),
(814, '(define "DLP.Ludemeplexes.814" (end (if (< (count Pieces Next) 3) (result Mover Win))))', '', 1, 1),
(815, '(define "DLP.Ludemeplexes.815" (and (set Value Mover (count Pieces Next)) (set NextPlayer (player (next)))))', '', 1, 1),
(816, '(define "DLP.Ludemeplexes.816" (board (rectangle 8 12)))', '', 2, 2),
(817, '(define "DLP.Ludemeplexes.817" (pair 3 0))', '', 2, 2),
(818, '(define "DLP.Ludemeplexes.818" (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 1, 1),
(819, '(define "DLP.Ludemeplexes.819" (phase Play (play (or (move Select (from (forEach (sites Board) if:(> (count Pieces Mover in:(sites LineOfSight at:(site))) (size Stack at:(site))))) (then (add (to (last From)) count:(- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))) stack:true))) (move Pass)))))', '', 1, 1),
(820, '(define "DLP.Ludemeplexes.820" (sites Occupied by:Mover component:Factory))', '', 1, 1),
(821, '(define "DLP.Ludemeplexes.821" (rules (start {(place Marker2 (difference (expand (sites Top) steps:4) (union (sites Row 2) (sites Centre))))  (place Marker1 (sites Direction from:(sites Centre) S included:True distance:1))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(822, '(define "DLP.Ludemeplexes.822" (if (is In (last To) (difference (sites DiagonalSites) (sites Mover Home))) (promote (last To) (piece Queen) Mover)))', '', 1, 1),
(823, '(define "DLP.Ludemeplexes.823" (if (!= (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off) (if (or (is Enemy (who at:(trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(824, '(define "DLP.Ludemeplexes.824" (place Town2 (sites {I5  I6}) state:8 value:100))', '', 1, 1),
(825, '(define "DLP.Ludemeplexes.825" (piece RunningBoar Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(826, '(define "DLP.Ludemeplexes.826" (= (what at:(coord I3)) (id Salta5Dot2)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(827, '(define "DLP.Ludemeplexes.827" (priority {(forEach Value min:1 max:(value Player Mover) (if (= (trackSite Move steps:(value)) End) (move Remove (from) (then (if (= (var) 2) (set Var 0)))) (if (not (= (trackSite Move steps:(value)) Off)) (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))) (then (and (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0)))))))  (forEach Value min:1 max:(value Player Mover) (if (not (= (trackSite Move steps:(value)) Off)) (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))) (then (and (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0))))))}))', '', 1, 1),
(828, '(define "DLP.Ludemeplexes.828" (pair 3 1))', '', 2, 2),
(829, '(define "DLP.Ludemeplexes.829" (set Cost 1 Edge at:16))', '', 2, 2),
(830, '(define "DLP.Ludemeplexes.830" (place Stick2 38 state:2 value:38))', '', 1, 1),
(831, '(define "DLP.Ludemeplexes.831" (place Triangle0 (sites EntrenchmentRegion2) rotation:4 value:0))', '', 1, 1),
(832, '(define "DLP.Ludemeplexes.832" (piece SenetPiece Each (priority {(if (and (or (not (is In (from) (sites TopRow))) (and (is In (from) (sites TopRow)) (is Empty (trackSite Move steps:1)))) (or (< (mapEntry (count Pips)) 4) (and (>= (mapEntry (count Pips)) 4) (and (not (is Line 3 W through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})) (not (is Line 3 E through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})))))) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (union (sites TopRow) (sites MiddleRow))))) (move Remove (from))) (if (or (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (and {(is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))  (not (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)})))  (and (not (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips))))) (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))})) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29)))))))))))))))) (then (if (is In (last To) (sites Water)) (fromTo (from (last To)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))))))))))  (if (and (or (not (is In (from) (sites TopRow))) (and (is In (from) (sites TopRow)) (is Empty (trackSite Move steps:1)))) (or (< (mapEntry (count Pips)) 4) (and (>= (mapEntry (count Pips)) 4) (and (not (is Line 3 W through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})) (not (is Line 3 E through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})))))) (if (not (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off)) (if (or (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (and {(is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))  (not (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)})))  (and (not (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips))))) (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))})) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29)))))))))))))))) (then (if (is In (last To) (sites Water)) (fromTo (from (last To)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))))))))))})))', '', 1, 1),
(833, '(define "DLP.Ludemeplexes.833" (if (= (trackSite Move steps:4) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:4)))) (and (is Enemy (who at:(trackSite Move steps:4))) (= 1 (size Stack at:(trackSite Move steps:4))))) (move (from) (to (trackSite Move steps:4) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(834, '(define "DLP.Ludemeplexes.834" (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))', '', 3, 3),
(835, '(define "DLP.Ludemeplexes.835" (count Liberties at:(site) Orthogonal))', '', 1, 1),
(836, '(define "DLP.Ludemeplexes.836" (if (= 3 (count Pieces P1)) (result P2 Win)))', '', 1, 1),
(837, '(define "DLP.Ludemeplexes.837" (place Knight3 {A10  A5}))', '', 1, 1),
(838, '(define "DLP.Ludemeplexes.838" (if (= 1 (count Pieces All)) (result P1 Win)))', '', 1, 1),
(839, '(define "DLP.Ludemeplexes.839" (regions P2 (union (sites Side NW) (sites Side NE))))', '', 1, 1),
(840, '(define "DLP.Ludemeplexes.840" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Mover container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))  (forEach Piece)  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))}) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(841, '(define "DLP.Ludemeplexes.841" (start {(place Stack Disc1 12 count:15)  (place Stack Disc2 25 count:15)}))', '', 2, 2),
(842, '(define "DLP.Ludemeplexes.842" (if (= (count Pips) 3) (move Promote (last To) (piece Bishop) Mover) (if (= (count Pips) 4) (move Promote (last To) (piece Rook) Mover) (if (= (count Pips) 5) (move Promote (last To) (piece Queen) Mover) (move Promote (last To) (piece King_noCross) Mover)))))', '', 1, 1),
(843, '(define "DLP.Ludemeplexes.843" (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))) count:(count at:(to))))))))', '', 1, 1),
(844, '(define "DLP.Ludemeplexes.844" (from (if (is Mover Prev) (if (not (is Pending)) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)))', '', 1, 1),
(845, '(define "DLP.Ludemeplexes.845" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry Entry Next)))))', '', 1, 1),
(846, '(define "DLP.Ludemeplexes.846" (ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW))', '', 3, 1),
(847, '(define "DLP.Ludemeplexes.847" (place BuddhistDevil2 coord:V35))', '', 1, 1),
(848, '(define "DLP.Ludemeplexes.848" (piece Marker P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 3, 3),
(849, '(define "DLP.Ludemeplexes.849" (piece Zu Each (move Step (if (is In (from) (sites Mover Home)) Forward (directions {Forward  Rightward  Leftward})) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 2, 2),
(850, '(define "DLP.Ludemeplexes.850" (play (if (= (count Moves) 24) (forEach Piece) (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (or (= (count Moves) 24) (not (is Prev Mover))) (moveAgain)))))))', '', 1, 1),
(851, '(define "DLP.Ludemeplexes.851" (move Add (to (sites Empty))))', '', 35, 35),
(852, '(define "DLP.Ludemeplexes.852" (if (is Line 2 Orthogonal) (moveAgain)))', '', 1, 1),
(853, '(define "DLP.Ludemeplexes.853" (piece Pawn P3 E (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Right)) (promote (last To) (piece {Queen}) Mover))))))', '', 1, 1),
(854, '(define "DLP.Ludemeplexes.854" (or (move Select (from (forEach (sites Board) if:(> (count Pieces Mover in:(sites LineOfSight at:(site))) (size Stack at:(site))))) (then (add (to (last From)) count:(- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))) stack:true))) (move Pass)))', '', 1, 1),
(855, '(define "DLP.Ludemeplexes.855" (set Cost 1 Edge at:10))', '', 3, 3),
(856, '(define "DLP.Ludemeplexes.856" (and (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (is In (to) (union (sites P1 Palace) (sites P2 Palace)))))', '', 1, 1),
(857, '(define "DLP.Ludemeplexes.857" (end {(if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (byScore {(score P1 (if (is Mover P1) (if (= (size Stack in:(sites Occupied by:P2)) 15) 2 1) 0))  (score P2 (if (is Mover P2) (if (= (size Stack in:(sites Occupied by:P1)) 15) 2 1) 0))}))  (if (and (= (id Disc1) (what at:12 level:0)) (= (id Disc2) (what at:12 level:1))) (byScore {(score P1 0)  (score P2 2)}))  (if (and (= (id Disc2) (what at:25 level:0)) (= (id Disc1) (what at:25 level:1))) (byScore {(score P1 2)  (score P2 0)}))}))', '', 1, 1),
(858, '(define "DLP.Ludemeplexes.858" (place CrossBow1 coord:C10))', '', 1, 1),
(859, '(define "DLP.Ludemeplexes.859" (equipment {(board (remove (hex Rectangle 8 13) cells:{0  1  13  25  75  88  11  12  24  37  62  74  86  87  98  99}))  (piece King Each (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))  (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True))))))}))}))  (piece Queen Each (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Pawn Each (or {(move Step (if (is Mover P1) (directions {WNW  ENE}) (directions {WSW  ESE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (if (is Mover P1) (and (is In (ahead (from) steps:1 NNW) (sites Empty)) (is In (ahead (from) steps:1 NNE) (sites Empty))) (and (is In (ahead (from) steps:1 SSW) (sites Empty)) (is In (ahead (from) steps:1 SSE) (sites Empty)))) (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is In (to) (sites Empty)))))  (if (is In (from) (sites Start (piece (what at:(from))))) (or (move Step (if (is Mover P1) (directions {N}) (directions {S})) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (if (if (is Mover P1) (and (is In (ahead (from) steps:1 NNW) (sites Empty)) (is In (ahead (from) steps:1 NNE) (sites Empty))) (and (is In (ahead (from) steps:1 SSW) (sites Empty)) (is In (ahead (from) steps:1 SSE) (sites Empty)))) (if (is Mover P1) (or (move Hop NNW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) SSE))  (set Var (last To))}))) (move Hop NNE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) SSW))  (set Var (last To))})))) (or (move Hop SSW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) NNE))  (set Var (last To))}))) (move Hop SSE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) NNW))  (set Var (last To))}))))))) (move Step (if (is Mover P1) (directions {WNW  ENE}) (directions {WSW  ESE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var)))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))  (map King {(pair 1 F1)  (pair 2 I8)})  (map RookLeft {(pair 1 A1)  (pair 2 D8)})  (map RookRight {(pair 1 I1)  (pair 2 L8)})  (regions PromotionZone P1 (sites Top))  (regions PromotionZone P2 (sites Bottom))  (regions Region-Dark (sites Phase 2))  (regions Region-Light (sites Phase 1))  (regions Region-Medium (sites Phase 0))}))', '', 1, 1),
(860, '(define "DLP.Ludemeplexes.860" (is In (site) (union (sites Empty) (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))}))))', '', 1, 1),
(861, '(define "DLP.Ludemeplexes.861" (rules (start {(place Marker1 (handSite P1) count:13)  (place Marker2 (handSite P2) count:10)}) phases:{(phase CentrePlacing P1 (play (move (from (handSite P1)) (to (centrePoint)))) (nextPhase Placement))  (phase Placement P2 (play (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (intersection (sites Empty) (sites Mover)))) (move Pass))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Playing))  (phase Playing (play (forEach Piece)) (end {(if (no Moves P2) (result P1 Win))  (if (< (count Pieces P1) 2) (result P2 Win))}))}))', '', 1, 1),
(862, '(define "DLP.Ludemeplexes.862" (mapEntry StartTrack Mover))', '', 3, 1),
(863, '(define "DLP.Ludemeplexes.863" (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds))))', '', 3, 1),
(864, '(define "DLP.Ludemeplexes.864" (set Cost 1 Edge at:13))', '', 2, 2),
(865, '(define "DLP.Ludemeplexes.865" (sites {D3  V3}))', '', 1, 1),
(866, '(define "DLP.Ludemeplexes.866" (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (or (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover) in:(sites Occupied by:Mover component:King)))) (or (if (and {(= (what at:(mapEntry KingLeft (mover))) (id King Mover))  (= (state at:(mapEntry KingLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingLeft (mover))))}) (or (if (and (= (state at:(mapEntry RookLeftLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeftRight (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:True)))))))) (if (and {(= (what at:(mapEntry KingRight (mover))) (id King Mover))  (= (state at:(mapEntry KingRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingRight (mover))))}) (or (if (and (= (state at:(mapEntry RookRightLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRightRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:True))))))))))))', '', 1, 1),
(867, '(define "DLP.Ludemeplexes.867" (fromTo (from (to)) (to (handSite (who at:(to)))) count:(count at:(to))))', '', 1, 1),
(868, '(define "DLP.Ludemeplexes.868" (rules (play (or (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:(exact 3)) (addScore Mover 1)))) (move Pass))) (end (if (all Passed) (byScore)))))', '', 1, 1),
(869, '(define "DLP.Ludemeplexes.869" (handSite Next))', '', 24, 14),
(870, '(define "DLP.Ludemeplexes.870" (game Ploy (players 2) (equipment {(board (square 9) use:Vertex)  (piece Commander Each (or (move Step (directions {FR  FL  BL  BR} of:All) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (move Set Rotation)))  (piece Shield Each (or (move Step (directions Forward of:All) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (moveAgain))) (move Set Rotation)))  (piece LanceW Each (or (move Slide (directions Forwards of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))  (piece LanceY Each (or (move Slide (directions {FR  FL  Backward} of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))  (piece LanceT Each (or (move Slide (directions {Forward  Rightward  Leftward} of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))  (piece ProbeI Each (or (move Slide (directions {Forward  Backward} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))  (piece ProbeMinV Each (or (move Slide (directions {Forward  FR} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))  (piece ProbeBigV Each (or (move Slide (directions {FR  FL} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))}) (rules (start {(place Commander1 coord:E1 rotation:0)  (place Shield1 {D3  E3  F3} rotation:0)  (place ProbeI1 coord:E2 rotation:0)  (place ProbeBigV1 {D2  F2} rotation:0)  (place ProbeMinV1 coord:C2 rotation:0)  (place ProbeMinV1 coord:G2 rotation:7)  (place LanceW1 {D1  F1} rotation:0)  (place LanceY1 {C1  G1} rotation:0)  (place LanceT1 {B1  H1} rotation:0)  (place Commander2 coord:E9 rotation:4)  (place Shield2 {D7  E7  F7} rotation:4)  (place ProbeI2 coord:E8 rotation:4)  (place ProbeBigV2 {D8  F8} rotation:4)  (place ProbeMinV2 coord:C8 rotation:3)  (place ProbeMinV2 coord:G8 rotation:4)  (place LanceW2 {D9  F9} rotation:4)  (place LanceY2 {C9  G9} rotation:4)  (place LanceT2 {B9  H9} rotation:4)}) (play (if (is Prev Mover) (or (move Set Rotation (to (last To))) (move Pass)) (forEach Piece))) (end (if (or (= (where Commander Next) Off) (= (count Pieces Next) 1)) (result Mover Win))))))', '', 1, 1),
(871, '(define "DLP.Ludemeplexes.871" (shift 2.5 10.5 (rotate 90.0 (rectangle 1 6))))', '', 1, 1),
(872, '(define "DLP.Ludemeplexes.872" (or (if (= 1 (+ (count Cell at:(handSite Mover)) (count Pieces Mover))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (move Slide (then (custodial (from (last To)) (between (range 1 (count Rows)) if:(is Enemy (who at:(between))) (apply (and (remove (between)) (fromTo (from (handSite Mover)) (to (between)))))) (to if:(is Friend (who at:(to)))))))))', '', 1, 1),
(873, '(define "DLP.Ludemeplexes.873" (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))', '', 16, 8),
(874, '(define "DLP.Ludemeplexes.874" (then (if (= (var) 2) (set Var 0))))', '', 6, 1),
(875, '(define "DLP.Ludemeplexes.875" (move Add (to (intersection (sites Empty) (sites {(to)}))) (then (and (if (is TreeCentre Shared) (addScore Mover 1)) (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to)))))))', '', 1, 1),
(876, '(define "DLP.Ludemeplexes.876" (remember Value Bridges (site)))', '', 2, 1),
(877, '(define "DLP.Ludemeplexes.877" (place Pawn1 coord:G3 value:11))', '', 1, 1),
(878, '(define "DLP.Ludemeplexes.878" (play (move (from (handSite P1)) (to (sites Empty)) (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site))))))))', '', 1, 1),
(879, '(define "DLP.Ludemeplexes.879" (if (= 0 (count Pieces All)) (result P1 Win)))', '', 1, 1),
(880, '(define "DLP.Ludemeplexes.880" (place SideOx1 {C7  AH7}))', '', 1, 1),
(881, '(define "DLP.Ludemeplexes.881" (can Move (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))))))', '', 1, 1),
(882, '(define "DLP.Ludemeplexes.882" (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W))))', '', 4, 1),
(883, '(define "DLP.Ludemeplexes.883" (is In (between) (union (sites P1 Palace) (sites P2 Palace))))', '', 1, 1),
(884, '(define "DLP.Ludemeplexes.884" (pair 3 6))', '', 4, 2),
(885, '(define "DLP.Ludemeplexes.885" (directions {FL  BR}))', '', 2, 1),
(886, '(define "DLP.Ludemeplexes.886" (piece Stick P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(887, '(define "DLP.Ludemeplexes.887" (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', '', 2, 1),
(888, '(define "DLP.Ludemeplexes.888" (hint 11 1))', '', 1, 1),
(889, '(define "DLP.Ludemeplexes.889" (equipment {(board (complete (regular Star 6)) use:Edge)}))', '', 1, 1),
(890, '(define "DLP.Ludemeplexes.890" (rotate 30.0 (hex Star 2)))', '', 1, 1),
(891, '(define "DLP.Ludemeplexes.891" (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:3 Orthogonal)))', '', 1, 1),
(892, '(define "DLP.Ludemeplexes.892" (= (what at:(last To)) (id Goat Shared)))', '', 1, 1),
(893, '(define "DLP.Ludemeplexes.893" (forEach Site (sites Occupied by:Next) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))', '', 1, 1),
(894, '(define "DLP.Ludemeplexes.894" (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True))))', '', 2, 1),
(895, '(define "DLP.Ludemeplexes.895" (place LeftGeneral2 coord:U36))', '', 1, 1),
(896, '(define "DLP.Ludemeplexes.896" (pair 3 7))', '', 1, 1),
(897, '(define "DLP.Ludemeplexes.897" (place Counter2 (difference (expand (intersection (sites Left) (sites Top)) steps:8 Orthogonal) (sites Phase 1))))', '', 1, 1),
(898, '(define "DLP.Ludemeplexes.898" (track Ring7 {11  10  9  8  7  6  5  4  3  2  0  1} loop:true))', '', 1, 1),
(899, '(define "DLP.Ludemeplexes.899" (to (apply (if (not (is Empty (to))) (trigger Collision (mover))))))', '', 1, 1),
(900, '(define "DLP.Ludemeplexes.900" (map BruteStrength {(pair 1 3)  (pair 2 6)  (pair 3 3)  (pair 4 3)  (pair 5 3)  (pair 6 5)  (pair 7 4)  (pair 8 4)  (pair 9 4)  (pair 10 4)  (pair 11 100)  (pair 12 100)}))', '', 1, 1),
(901, '(define "DLP.Ludemeplexes.901" (do (roll) next:(move Pass (then (and {(if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending))  (if (not (= 0 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))) (remember Value (if (= 0 (count Pips)) 8 (count Pips))) (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))  (moveAgain)})))))', '', 2, 1),
(902, '(define "DLP.Ludemeplexes.902" (sites {F25  T25}))', '', 1, 1),
(903, '(define "DLP.Ludemeplexes.903" (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat))))))', '', 2, 1),
(904, '(define "DLP.Ludemeplexes.904" (rotate 45.0 (merge (shift 1.0 -1.0 (rectangle 5 1)) (merge (shift -1.0 1.0 (rectangle 1 5)) (square 3)))))', '', 1, 1),
(905, '(define "DLP.Ludemeplexes.905" (then (and {(moveAgain)  (set Hidden What at:(last To) level:(topLevel at:(last To)) False to:P1)  (set Hidden What at:(last To) level:(topLevel at:(last To)) False to:P2)})))', '', 1, 1),
(906, '(define "DLP.Ludemeplexes.906" (move Add (to (sites Empty) if:(= (id P1) (mover))) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))))', '', 2, 2),
(907, '(define "DLP.Ludemeplexes.907" (board (rectangle 8 15)))', '', 1, 1),
(908, '(define "DLP.Ludemeplexes.908" (pair 3 8))', '', 1, 1),
(909, '(define "DLP.Ludemeplexes.909" (if (= 1 (state at:(where Stick Mover))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To)))))', '', 1, 1),
(910, '(define "DLP.Ludemeplexes.910" (expand origin:1 steps:6 Out))', '', 1, 1),
(911, '(define "DLP.Ludemeplexes.911" (from (mapEntry RookRightRight (mover))))', '', 3, 1),
(912, '(define "DLP.Ludemeplexes.912" (board (merge {(rectangle 3 5)  (shift 7.5 0.0 (rectangle 3 5))  (shift 0.0 3.5 (rectangle 3 5))  (shift 7.5 3.5 (rectangle 3 5))}) {(track Track1 20,E,N,W,14,W,S,E,44,W,S,E,45,E,N,W,15,E,N1,W,End P1 directed:true)  (track Track2 39,W,S,E,45,E,N,W,15,E,N,W,14,W,S,E,44,W,S1,E,End P2 directed:true)}))', '', 1, 1),
(913, '(define "DLP.Ludemeplexes.913" (piece Tiger P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 3, 3),
(914, '(define "DLP.Ludemeplexes.914" (set Var FirstNoPlace 0))', '', 3, 1),
(915, '(define "DLP.Ludemeplexes.915" (set NextPlayer (player (var))))', '', 1, 1),
(916, '(define "DLP.Ludemeplexes.916" (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece)))))', '', 9, 9),
(917, '(define "DLP.Ludemeplexes.917" (<= 5 (count Sites in:(intersection (sites Column 8) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(918, '(define "DLP.Ludemeplexes.918" (directions {BL  BR  FR  FL  Forward  Backward}))', '', 1, 1),
(919, '(define "DLP.Ludemeplexes.919" (track TrackCW2 47,41,NNW,S,W,N,E,SSE,End P2 directed:true))', '', 1, 1),
(920, '(define "DLP.Ludemeplexes.920" (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to))))))', '', 1, 1),
(921, '(define "DLP.Ludemeplexes.921" (is In (last To) (sites Occupied by:All component:Shooter)))', '', 28, 1),
(922, '(define "DLP.Ludemeplexes.922" (if (< 2 (count Sites in:(sites Around (last To) NotEmpty Orthogonal))) (moveAgain)))', '', 1, 1),
(923, '(define "DLP.Ludemeplexes.923" (sites {A3}))', '', 2, 2),
(924, '(define "DLP.Ludemeplexes.924" (intersection (sites Phase 1) (sites Empty)))', '', 1, 1),
(925, '(define "DLP.Ludemeplexes.925" (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))', '', 1, 1),
(926, '(define "DLP.Ludemeplexes.926" (play (if (= (id Mover) 1) (or (move Select (from (sites (values Remembered Fires1))) (to (from)) (then (and {(forEach Site (intersection (sites Around (last From)) (sites (values Remembered Bridges))) (remember Value FireTemp (site)))  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites (values Remembered Fires1)) (and (forget Value Fires1 (site)) (forget Value Bridges (site))))  (forEach Site (sites FireTemp) (and (remember Value Fires1 (site)) (forget Value FireTemp (site))))  (moveAgain)})))) (or (move Select (from (sites (values Remembered Fires2))) (to (from)) (then (and {(forEach Site (intersection (sites Around (last From)) (sites (values Remembered Bridges))) (remember Value FireTemp (site)))  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites (values Remembered Fires2)) (and (forget Value Fires2 (site)) (forget Value Bridges (site))))  (forEach Site (sites FireTemp) (and (remember Value Fires2 (site)) (forget Value FireTemp (site))))  (moveAgain)})))))))', '', 1, 1),
(927, '(define "DLP.Ludemeplexes.927" (place Elephant2 coord:H3 value:4))', '', 1, 1),
(928, '(define "DLP.Ludemeplexes.928" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal) (moveAgain))))))', '', 3, 3),
(929, '(define "DLP.Ludemeplexes.929" (if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover)))))', '', 1, 1),
(930, '(define "DLP.Ludemeplexes.930" (board (merge (shift 3.0 0.0 (rectangle (* 3 3) 3)) (shift 0.0 3.0 (rectangle 3 (* 3 3))))))', '', 1, 1),
(931, '(define "DLP.Ludemeplexes.931" (end {(if (= 0 (+ (count Cell at:(handSite P1)) (count in:(sites P1)))) (result P2 Win))  (if (= 0 (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (result P1 Win))}))', '', 1, 1),
(932, '(define "DLP.Ludemeplexes.932" (then (sow apply:(if (= (count at:(to)) 4) (forEach Site (sites Track) (if (< 0 (count at:(site))) (fromTo (from (site)) (to (mapEntry (mover))) count:(count at:(site))))) (if (> (count at:(to)) 1) (moveAgain))))))', '', 1, 1),
(933, '(define "DLP.Ludemeplexes.933" (game Currierspiel (players {(player N)  (player S)}) (equipment {(board (rectangle 8 12))  (regions StartingPawnRookQueen P1 (sites {A2  G2  L2}))  (regions StartingPawnRookQueen P2 (sites {A7  G7  L7}))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Queen Each (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (if (= 1 (state at:(from))) (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (then (set State at:(last To) 0)))))  (piece Mann Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Fool Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Ferz Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Bishop Each (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  L1})  (place Knight1 {B1  K1})  (place Ferz1 {C1  J1})  (place Bishop1 {D1  I1})  (place Queen1 coord:G1 state:1)  (place Fool1 coord:H1)  (place Mann1 coord:E1)  (place King1 coord:F1)  (place Rook2 {A8  L8})  (place Knight2 {B8  K8})  (place Ferz2 {C8  J8})  (place Bishop2 {D8  I8})  (place Queen2 coord:G8 state:1)  (place Fool2 coord:H8)  (place Mann2 coord:E8)  (place King2 coord:F8)}) phases:{(phase Opening (play (forEach Site (intersection (sites Occupied by:Mover) (sites Mover)) (move (from (site)) (to (ahead (site) steps:2 Forward))))) (nextPhase Mover (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover)))) Playing))  (phase Playing (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))} (end (if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))))))', '', 1, 1),
(934, '(define "DLP.Ludemeplexes.934" (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(935, '(define "DLP.Ludemeplexes.935" (sites {A1  A2  B2  B1}))', '', 1, 1),
(936, '(define "DLP.Ludemeplexes.936" (- 3 1))', '', 2, 1),
(937, '(define "DLP.Ludemeplexes.937" (place Disc1 {2  3}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(938, '(define "DLP.Ludemeplexes.938" (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 2, 2),
(939, '(define "DLP.Ludemeplexes.939" (rules (start {(place Disc1 (difference (union (sites Top) (sites Bottom)) (sites Corners)))  (place Disc2 (difference (union (sites Right) (sites Left)) (sites Corners)))}) (play (forEach Piece)) (end {(if (and (= 1 (count Groups P1)) (= 1 (count Groups P2))) (result Mover Draw))  (if (= 1 (count Groups P1)) (result P1 Win))  (if (= 1 (count Groups P2)) (result P2 Win))})))', '', 1, 1),
(940, '(define "DLP.Ludemeplexes.940" (intersection (sites Row 1) (sites Occupied by:Next container:Board)))', '', 1, 1),
(941, '(define "DLP.Ludemeplexes.941" (place SideSerpent2 {K35  Z35}))', '', 1, 1),
(942, '(define "DLP.Ludemeplexes.942" (piece Narikei Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))))', '', 1, 1),
(943, '(define "DLP.Ludemeplexes.943" (not (is Empty (trackSite Move from:(to) Track steps:1))))', '', 1, 1),
(944, '(define "DLP.Ludemeplexes.944" (and {(remove (sites Outer))  (set Var 1)  (if (can Move (move Hop (from (last To)) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})))) (moveAgain) (set Var 0))}))', '', 2, 1),
(945, '(define "DLP.Ludemeplexes.945" (pair 3 2))', '', 2, 1),
(946, '(define "DLP.Ludemeplexes.946" (regions PalaceP1 P1 {3  4  5  12  13  14  21  22  23}))', '', 3, 3),
(947, '(define "DLP.Ludemeplexes.947" (= (what at:(coord I1)) (id Salta5Star2)))', '', 1, 1),
(948, '(define "DLP.Ludemeplexes.948" (hint 23 3))', '', 1, 1),
(949, '(define "DLP.Ludemeplexes.949" (or (move (from) (to (trackSite Move steps:(value Pending)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (value Pending)) (= 12 (value Pending))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (value Pending) 12) 4 (if (= (value Pending) 6) 2 (value Pending)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(950, '(define "DLP.Ludemeplexes.950" (* 8 2))', '', 56, 11),
(951, '(define "DLP.Ludemeplexes.951" (rules (meta (noRepeat)) (play (move Add (to (sites Empty)) (then (forEach Site (sites Occupied by:Next) (if (= (count Liberties at:(site) Orthogonal) 0) (move Remove (site) (then (addScore Mover 1)))))))) (end {(if (>= (score Mover) 5) (result Mover Win))})))', '', 1, 1),
(952, '(define "DLP.Ludemeplexes.952" (sites {(var To)}))', '', 2, 1),
(953, '(define "DLP.Ludemeplexes.953" (place Pawn1 (sites P1)))', '', 1, 1),
(954, '(define "DLP.Ludemeplexes.954" (regions {45  46  47  51  52  56  57  61  65}))', '', 1, 1),
(955, '(define "DLP.Ludemeplexes.955" (from (ahead (last To) E)))', '', 8, 4),
(956, '(define "DLP.Ludemeplexes.956" (pair 3 3))', '', 30, 26),
(957, '(define "DLP.Ludemeplexes.957" (from (mapEntry LeftHole (mover)) if:(> (count at:(from)) 1)))', '', 1, 1),
(958, '(define "DLP.Ludemeplexes.958" (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))', '', 2, 2),
(959, '(define "DLP.Ludemeplexes.959" (!= (what at:(to)) (id Diplomat P2)))', '', 9, 1),
(960, '(define "DLP.Ludemeplexes.960" (rules (start (place Stack items:{Horse2  Horse1} 0)) (play (do (roll) next:(forEach Piece) (then (if (= (last To) 0) (remove (last To)))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(961, '(define "DLP.Ludemeplexes.961" (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain)))))', '', 1, 1),
(962, '(define "DLP.Ludemeplexes.962" (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))))', '', 4, 1),
(963, '(define "DLP.Ludemeplexes.963" (then (set Pending)))', '', 2, 2),
(964, '(define "DLP.Ludemeplexes.964" (pair 201 495))', '', 1, 1),
(965, '(define "DLP.Ludemeplexes.965" (pair 3 4))', '', 7, 4),
(966, '(define "DLP.Ludemeplexes.966" (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 2, 1),
(967, '(define "DLP.Ludemeplexes.967" (trackSite Move steps:(if (all DiceEqual) 2 1)))', '', 1, 1),
(968, '(define "DLP.Ludemeplexes.968" (phase Cross P1 (play (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(= (count Sites in:(sites Crossing at:(last To) All)) 1)))))', '', 1, 1),
(969, '(define "DLP.Ludemeplexes.969" (place FierceEagle1 (sites {H2  R2})))', '', 1, 1),
(970, '(define "DLP.Ludemeplexes.970" (= (count Moves) 25))', '', 1, 1),
(971, '(define "DLP.Ludemeplexes.971" (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))))', '', 1, 1),
(972, '(define "DLP.Ludemeplexes.972" (sites {19  20  21  22  23}))', '', 1, 1),
(973, '(define "DLP.Ludemeplexes.973" (is Odd (count Moves)))', '', 1, 1),
(974, '(define "DLP.Ludemeplexes.974" (place Ring1 (ahead (centrePoint) NE)))', '', 1, 1),
(975, '(define "DLP.Ludemeplexes.975" (place StoneGeneral1 {M9  X9}))', '', 1, 1),
(976, '(define "DLP.Ludemeplexes.976" (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)  (set NextPlayer (player (who at:(last To))))}))', '', 1, 1),
(977, '(define "DLP.Ludemeplexes.977" (then (and {(if (< 1 (var ExtraCapture)) (moveAgain))  (set Var ExtraCapture (- (var ExtraCapture) 1))  (remove (last To))  (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))})))', '', 2, 2),
(978, '(define "DLP.Ludemeplexes.978" (rules (start {(set Count 36 at:(handSite P1))  (set Count 36 at:(handSite P2))}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Mover)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Sowing))  (phase Sowing (play (if (!= 0 (count in:(sites Mover))) (move Select (from (if (is Prev Mover) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow if:(> (count at:(to)) 1) apply:(if (is Odd (count at:(to))) (moveAgain) (and (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))) backtracking:(and (!= (count at:(to)) 0) (is Even (count at:(to))))))) (move Pass (then (and (forEach Site (sites Next) (fromTo (from (site)) (to (handSite Next)) count:(count at:(site)))) (if (< (+ (count Cell at:(handSite P1)) (count in:(sites P1))) (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (set NextPlayer (player 1)) (set NextPlayer (player 2)))))))) (nextPhase (was Pass) PlacementLosingPlayer))  (phase PlacementLosingPlayer (play (move (from (handSite Mover)) (to (sites Mover)) (then (if (= 0 (count Cell in:(sites Hand Mover))) (forEach Site (sites Mover) (fromTo (from (handSite Next)) (to (if (is In (site) (sites P1)) (+ (site) 6) (- (site) 6))) count:(count at:(site)))) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand Mover))) Sowing))} (end {(if (= 0 (+ (count Cell at:(handSite P1)) (count in:(sites P1)))) (result P2 Win))  (if (= 0 (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (result P1 Win))})))', '', 1, 1),
(979, '(define "DLP.Ludemeplexes.979" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.0}  {1.0  -0.5}})))', '', 1, 1),
(980, '(define "DLP.Ludemeplexes.980" (pair 3 5))', '', 1, 1),
(981, '(define "DLP.Ludemeplexes.981" (pair 96 454))', '', 1, 1),
(982, '(define "DLP.Ludemeplexes.982" (sites Occupied by:All component:Hex))', '', 2, 1),
(983, '(define "DLP.Ludemeplexes.983" (pair 226 392))', '', 1, 1),
(984, '(define "DLP.Ludemeplexes.984" (id LongNosedGoblin Mover))', '', 1, 1),
(985, '(define "DLP.Ludemeplexes.985" (end (if (= 0 (count Sites in:(forEach (sites Track) if:(> (count at:(site)) 1)))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))}))))', '', 1, 1),
(986, '(define "DLP.Ludemeplexes.986" (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (not (all DiceUsed)) (moveAgain))))))', '', 2, 2),
(987, '(define "DLP.Ludemeplexes.987" (hint 23 6))', '', 1, 1),
(988, '(define "DLP.Ludemeplexes.988" (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))))', '', 65, 17),
(989, '(define "DLP.Ludemeplexes.989" (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))', '', 6, 1),
(990, '(define "DLP.Ludemeplexes.990" (= (count Moves) 24))', '', 2, 1),
(991, '(define "DLP.Ludemeplexes.991" (intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))', '', 2, 1),
(992, '(define "DLP.Ludemeplexes.992" (place Counter1 (sites Bottom)))', '', 1, 1),
(993, '(define "DLP.Ludemeplexes.993" (hint {7  8} 17))', '', 1, 1),
(994, '(define "DLP.Ludemeplexes.994" (hint 35 4))', '', 1, 1),
(995, '(define "DLP.Ludemeplexes.995" (pair 3 K7))', '', 1, 1),
(996, '(define "DLP.Ludemeplexes.996" (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next)))))', '', 1, 1),
(997, '(define "DLP.Ludemeplexes.997" (place Donkey2 {D30  AG30}))', '', 1, 1),
(998, '(define "DLP.Ludemeplexes.998" (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)))', '', 1, 1),
(999, '(define "DLP.Ludemeplexes.999" (sites {C23  W23}))', '', 1, 1),
(1000, '(define "DLP.Ludemeplexes.1000" (game OddEvenTree (players 2) (equipment {(board (graph vertices:{{0.0  0.0}  {3.0  0.0}  {1.0  1.0}  {4.0  1.0}  {0.0  3.0}  {3.0  3.0}  {1.0  4.0}  {4.0  4.0}} edges:{{0  1}  {0  2}  {0  4}  {1  3}  {1  5}  {2  3}  {2  6}  {4  5}  {4  6}  {6  7}  {5  7}  {3  7}}) use:Edge)  (piece Marker Neutral)}) (rules (start {(set Neutral Edge (sites Board Edge))  (set Cost 1 Edge at:0)  (set Cost 2 Edge at:1)  (set Cost 3 Edge at:2)  (set Cost 1 Edge at:3)  (set Cost 2 Edge at:4)  (set Cost 3 Edge at:5)  (set Cost 1 Edge at:6)  (set Cost 2 Edge at:7)  (set Cost 3 Edge at:8)  (set Cost 3 Edge at:9)  (set Cost 1 Edge at:10)  (set Cost 2 Edge at:11)  (set Score P2 (cost Edge in:(sites Board Edge)))}) (play (move Remove (sites Occupied by:Neutral on:Edge) (then (and (remove Edge (last To)) (addScore {P1  P2} {(cost Edge at:(last To))  (- 0 (cost Edge at:(last To)))}))))) (end (if (is Tree Neutral) (if (is Odd (score P1)) (result P1 Win)) (result P2 Win))))))', '', 1, 1),
(1001, '(define "DLP.Ludemeplexes.1001" (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 4, 1),
(1002, '(define "DLP.Ludemeplexes.1002" (pair 8 22))', '', 1, 1),
(1003, '(define "DLP.Ludemeplexes.1003" (map Score {(pair 0 144)  (pair 1 0)  (pair 2 24)  (pair 3 -36)  (pair 4 36)  (pair 5 0)  (pair 6 -72)}))', '', 1, 1),
(1004, '(define "DLP.Ludemeplexes.1004" (sites Occupied by:All component:Ring))', '', 4, 1),
(1005, '(define "DLP.Ludemeplexes.1005" (start {(place Marker1 (expand (sites Bottom) steps:(- (/ (count Rows) 2) 1)))  (place Marker2 (expand (sites Top) steps:(- (/ (count Rows) 2) 1)))}))', '', 1, 1),
(1006, '(define "DLP.Ludemeplexes.1006" (rules (start {(set Count 1 at:(coord D1))  (set Count 12 to:(difference (sites Track) (sites Centre)))}) (play (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain) (if (> (count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) 0) (fromTo (from (if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) (to (handSite Mover)) count:(count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7)))))))))) (end (if (= 0 (count in:(sites Track))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 1, 1),
(1007, '(define "DLP.Ludemeplexes.1007" (equipment {(board (square 6))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 2 Orthogonal) (moveAgain)))))}))', '', 1, 1),
(1008, '(define "DLP.Ludemeplexes.1008" (map RookLeft {(pair 1 B1)  (pair 2 E10)  (pair 3 K7)}))', '', 1, 1),
(1009, '(define "DLP.Ludemeplexes.1009" (rules (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 13 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win)))))', '', 2, 2),
(1010, '(define "DLP.Ludemeplexes.1010" (phase Throw Bread (play (move Add (piece Disc0) (to (sites Empty)) (then (attract (from (last To)))))) (nextPhase Move Bread)))', '', 1, 1),
(1011, '(define "DLP.Ludemeplexes.1011" (not (= 0 (count Cell in:(sites Hand P1)))))', '', 2, 2),
(1012, '(define "DLP.Ludemeplexes.1012" (rectangle 4 13))', '', 2, 2),
(1013, '(define "DLP.Ludemeplexes.1013" (place Ball1 {85}))', '', 1, 1),
(1014, '(define "DLP.Ludemeplexes.1014" (is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)})))', '', 2, 1),
(1015, '(define "DLP.Ludemeplexes.1015" (between (exact 3) if:(is In (to) (sites Empty))))', '', 7, 3),
(1016, '(define "DLP.Ludemeplexes.1016" (piece Warlord P2 (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))))', '', 1, 1),
(1017, '(define "DLP.Ludemeplexes.1017" (move Slide (directions {Backwards  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(1018, '(define "DLP.Ludemeplexes.1018" (move Add (piece (if (= (mover) P1) (id Disc P1) (id Cross P2))) (to (if (= 0 (mapEntry SubToSub (last To))) (sites SubGame0) (if (= 1 (mapEntry SubToSub (last To))) (sites SubGame1) (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))))) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to)))))))', '', 1, 1),
(1019, '(define "DLP.Ludemeplexes.1019" (hint 72 1))', '', 1, 1),
(1020, '(define "DLP.Ludemeplexes.1020" (= (count Sites in:(difference (sites Occupied by:P2) (sites Bottom))) 0))', '', 1, 1),
(1021, '(define "DLP.Ludemeplexes.1021" (state at:(var)))', '', 5, 5),
(1022, '(define "DLP.Ludemeplexes.1022" (place RightDragon2 coord:H34))', '', 1, 1),
(1023, '(define "DLP.Ludemeplexes.1023" (if (and (= (count Pieces Mover) (value Player Next)) (= (count Pieces Next) (value Player Mover))) (byScore)))', '', 1, 1),
(1024, '(define "DLP.Ludemeplexes.1024" (hint 60 0))', '', 1, 1),
(1025, '(define "DLP.Ludemeplexes.1025" (= (where General P7) Off))', '', 1, 1),
(1026, '(define "DLP.Ludemeplexes.1026" (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))}))', '', 2, 2),
(1027, '(define "DLP.Ludemeplexes.1027" (rotate 292.5 (rectangle 3 8)))', '', 1, 1),
(1028, '(define "DLP.Ludemeplexes.1028" (= (value Player Mover) Undefined))', '', 3, 2),
(1029, '(define "DLP.Ludemeplexes.1029" (pair 3 121))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1030, '(define "DLP.Ludemeplexes.1030" (game Ex Nihilo (players 2) (equipment {(board (hex 5))  (piece Disc Each)  (piece Disc Neutral)}) (rules (start {(place Disc0 (sites Board))}) (play (priority (do (if (= 1 (var)) (and (set Var 0) (or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})) ifAfterwards:(or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})})) (if (= 1 (var)) (do (set Var 0) next:(or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})) (then (and (forget Value All) (and {(if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (then (if (or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})}) (and (set Var 1) (moveAgain)))))))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(1031, '(define "DLP.Ludemeplexes.1031" (hint 35 9))', '', 1, 1),
(1032, '(define "DLP.Ludemeplexes.1032" (if (or (is In (trackSite Move TrackCCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))', '', 2, 2),
(1033, '(define "DLP.Ludemeplexes.1033" (place Square2 (handSite P2 2) state:3))', '', 1, 1),
(1034, '(define "DLP.Ludemeplexes.1034" (move Add (piece Marker0) (to (sites Around (last To) if:(and (is Empty (to)) (= (count Sites in:(difference (sites Around (to) if:(not (is In (to) (sites Empty)))) (last To))) 0))))))', '', 1, 1),
(1035, '(define "DLP.Ludemeplexes.1035" (- (/ 3 2) (if (is Even 3) 1 0)))', '', 1, 1),
(1036, '(define "DLP.Ludemeplexes.1036" (is In 1 (sites Pending)))', '', 3, 3),
(1037, '(define "DLP.Ludemeplexes.1037" (sites {J25  P25}))', '', 1, 1),
(1038, '(define "DLP.Ludemeplexes.1038" (merge {(rectangle 3 3 diagonals:Alternating)  (shift 0.0 -1.0 (rotate 180.0 (wedge 2)))  (shift 0.0 2.0 (wedge 2))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))}))', '', 1, 1),
(1039, '(define "DLP.Ludemeplexes.1039" (play (move (from (sites Occupied by:Mover)) (to (sites Empty)))))', '', 1, 1),
(1040, '(define "DLP.Ludemeplexes.1040" (track Track15 384,351,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW1,End P15 directed:true))', '', 1, 1),
(1041, '(define "DLP.Ludemeplexes.1041" (move Step (directions {Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 3, 1),
(1042, '(define "DLP.Ludemeplexes.1042" (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 4, 2),
(1043, '(define "DLP.Ludemeplexes.1043" (set NextPlayer (player (mover))))', '', 1, 1),
(1044, '(define "DLP.Ludemeplexes.1044" (graph vertices:{{9.0  27.0}  {9.0  24.0}  {9.0  21.0}  {9.0  18.0}  {9.0  15.0}  {9.0  12.0}  {9.0  9.0}  {9.0  6.0}  {9.0  3.0}  {9.0  0.0}  {3.0  0.0}  {3.0  2.0}  {3.0  4.0}  {3.0  6.0}  {3.0  8.0}  {3.0  10.0}  {3.0  12.0}  {3.0  14.0}  {3.0  16.0}  {3.0  18.0}  {3.0  20.0}  {3.0  22.0}  {3.0  24.0}  {3.0  26.0}  {3.0  28.0}  {4.0  30.0}  {6.0  31.0}  {8.0  32.0}  {10.0  33.0}  {15.0  27.0}  {15.0  24.0}  {15.0  21.0}  {15.0  18.0}  {15.0  15.0}  {15.0  12.0}  {15.0  9.0}  {15.0  6.0}  {15.0  3.0}  {15.0  0.0}  {21.0  0.0}  {21.0  2.0}  {21.0  4.0}  {21.0  6.0}  {21.0  8.0}  {21.0  10.0}  {21.0  12.0}  {21.0  14.0}  {21.0  16.0}  {21.0  18.0}  {21.0  20.0}  {21.0  22.0}  {21.0  24.0}  {21.0  26.0}  {21.0  28.0}  {20.0  30.0}  {18.0  31.0}  {16.0  32.0}  {14.0  33.0}  {12.0  33.0}} edges:{{0  1}  {1  2}  {2  3}  {3  4}  {4  5}  {5  6}  {6  7}  {7  8}  {8  9}  {9  10}  {10  11}  {11  12}  {12  13}  {13  14}  {14  15}  {15  16}  {16  17}  {17  18}  {18  19}  {19  20}  {20  21}  {21  22}  {22  23}  {23  24}  {24  25}  {25  26}  {26  27}  {27  28}  {28  58}  {29  30}  {30  31}  {31  32}  {32  33}  {33  34}  {34  35}  {35  36}  {36  37}  {37  38}  {38  39}  {39  40}  {40  41}  {41  42}  {42  43}  {43  44}  {44  45}  {45  46}  {46  47}  {47  48}  {48  49}  {49  50}  {50  51}  {51  52}  {52  53}  {53  54}  {54  55}  {55  56}  {56  57}  {57  58}}))', '', 1, 1),
(1045, '(define "DLP.Ludemeplexes.1045" (to (trackSite Move TrackCCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))', '', 2, 2),
(1046, '(define "DLP.Ludemeplexes.1046" (union (sites Occupied by:Next) (sites Empty)))', '', 10, 2),
(1047, '(define "DLP.Ludemeplexes.1047" (pair 188 488))', '', 1, 1),
(1048, '(define "DLP.Ludemeplexes.1048" (forEach Piece DoubleCounter (move Slide Diagonal) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))', '', 1, 1),
(1049, '(define "DLP.Ludemeplexes.1049" (piece Elephant Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 2, 2),
(1050, '(define "DLP.Ludemeplexes.1050" (if (is Enemy (who Vertex at:(site))) (remove Vertex (site))))', '', 2, 1),
(1051, '(define "DLP.Ludemeplexes.1051" (pair 5 181))', '', 1, 1),
(1052, '(define "DLP.Ludemeplexes.1052" (track Track1 {7  8  9  10  11  12} P1 directed:true))', '', 3, 3),
(1053, '(define "DLP.Ludemeplexes.1053" (+ (count Sites in:(sites Occupied by:P1)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site))))))))', '', 1, 1),
(1054, '(define "DLP.Ludemeplexes.1054" (or (is In (site) (sites Section10)) (is In (site) (sites Section8))))', '', 1, 1),
(1055, '(define "DLP.Ludemeplexes.1055" (game Tsoro (Reentered Captures) (players 2) (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)}) (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) Track owner:(mover))}))) (moveAgain)))))) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss))))))', '', 1, 1),
(1056, '(define "DLP.Ludemeplexes.1056" (hint 96 1))', '', 2, 1),
(1057, '(define "DLP.Ludemeplexes.1057" (count at:(trackSite Move from:(to) steps:6)))', '', 1, 1),
(1058, '(define "DLP.Ludemeplexes.1058" (if (or (is In (site) (sites Section3)) (is In (site) (sites Section1))) 1 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section0))) 2 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section11))) 3 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6))))))', '', 1, 1),
(1059, '(define "DLP.Ludemeplexes.1059" (from (mapEntry King (mover))))', '', 44, 15),
(1060, '(define "DLP.Ludemeplexes.1060" (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(1061, '(define "DLP.Ludemeplexes.1061" (place SwoopingOwl2 {E29  AF29}))', '', 1, 1),
(1062, '(define "DLP.Ludemeplexes.1062" (= 0 (count in:(sites P2 Home))))', '', 1, 1),
(1063, '(define "DLP.Ludemeplexes.1063" (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:(is In (to) (sites Empty))))))', '', 1, 1),
(1064, '(define "DLP.Ludemeplexes.1064" (play (move Select (from (forEach (sites Mover Outer) if:(= 0 (state at:(site))))) (then (set State at:(last To) (mover))))))', '', 2, 2),
(1065, '(define "DLP.Ludemeplexes.1065" (rules (start {(place King1 coord:F1 state:1)  (place Queen1 coord:D1)  (place Rook1 {A1  I1} state:1)  (place Bishop1 {C1  G1  E1})  (place Knight1 {B1  H1})  (place King2 coord:I8 state:1)  (place Queen2 coord:G8)  (place Rook2 {D8  L8} state:1)  (place Bishop2 {F8  H8  J8})  (place Knight2 {E8  K8})  (place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))}) phases:{(phase Movement (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))}))', '', 1, 1),
(1066, '(define "DLP.Ludemeplexes.1066" (then (do (note Release prisoners? to:Next) next:(vote Release))))', '', 1, 1),
(1067, '(define "DLP.Ludemeplexes.1067" (rotate 30.0 (tri 2)))', '', 1, 1),
(1068, '(define "DLP.Ludemeplexes.1068" (equipment {(board (square 10))  (piece Queen Each (move Slide (then (moveAgain))))  (piece Dot Neutral)}))', '', 1, 1),
(1069, '(define "DLP.Ludemeplexes.1069" (and (not (is Empty (site))) (is Empty (ahead (site) USW))))', '', 4, 1),
(1070, '(define "DLP.Ludemeplexes.1070" (end (if (is Pending) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))}))))', '', 1, 1),
(1071, '(define "DLP.Ludemeplexes.1071" (rectangle 4 12))', '', 1, 1),
(1072, '(define "DLP.Ludemeplexes.1072" (or (move Slide Diagonal) (move Hop Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(1073, '(define "DLP.Ludemeplexes.1073" (- (trackSite Move from:(to) TrackCCW steps:1) 7))', '', 12, 3),
(1074, '(define "DLP.Ludemeplexes.1074" (game Ratti-Chitti-Bakri (players 2) (equipment {(board (rectangle 9 9 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Marker2 (forEach (sites Board) if:(> (site) (centrePoint))))}) (play (forEach Piece)) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(1075, '(define "DLP.Ludemeplexes.1075" (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 9, 1),
(1076, '(define "DLP.Ludemeplexes.1076" (equipment {(board (square 8))  (piece Marker Each (move Slide Orthogonal (then (and (intervene (from (last To)) Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (custodial (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))}))', '', 1, 1),
(1077, '(define "DLP.Ludemeplexes.1077" (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:(exact 3)) (addScore Mover 1)))))', '', 1, 1),
(1078, '(define "DLP.Ludemeplexes.1078" (if (= 0 (count Cell in:(sites Hand Mover))) (forEach Piece) (move (from (handSite Mover)) (to (sites Empty))) (then (forEach Site (sites Incident Cell of:Vertex at:(last To)) (if (= (count Sites in:(intersection (sites Incident Vertex of:Cell at:(site)) (sites Occupied by:Mover))) (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (= 6 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (or {(= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexA))  (= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexB))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral1))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral2))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral3))}) (trigger Lose Next)) (and (if (= 4 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (set Pending)) (moveAgain))))))))', '', 1, 1),
(1079, '(define "DLP.Ludemeplexes.1079" (track Track {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  99  98  97  96  95  94  93  92  91  90  89  88  87  86  85  84  83  82  81  80  79  78  77  76  75  74  73  72  71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50} directed:true))', '', 1, 1),
(1080, '(define "DLP.Ludemeplexes.1080" (to if:(not (is Empty (to)))))', '', 2, 1),
(1081, '(define "DLP.Ludemeplexes.1081" (place OldRat1 (sites {I5  Q5})))', '', 1, 1),
(1082, '(define "DLP.Ludemeplexes.1082" (count Pieces Bag))', '', 1, 1),
(1083, '(define "DLP.Ludemeplexes.1083" (game Laram Wali (players 2) (equipment {(board (merge (shift 3.0 0.0 (rectangle (* 3 3) 3)) (shift 0.0 3.0 (rectangle 3 (* 3 3)))))  (hand Each)  (piece Marker Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between (range 1 6) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}) (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (expand (sites Centre) steps:(- (/ 3 2) (if (is Even 3) 1 0))))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(1084, '(define "DLP.Ludemeplexes.1084" (tile Triangle Neutral))', '', 1, 1),
(1085, '(define "DLP.Ludemeplexes.1085" (pair 177 389))', '', 1, 1),
(1086, '(define "DLP.Ludemeplexes.1086" (count in:(sites Next Home)))', '', 1, 1),
(1087, '(define "DLP.Ludemeplexes.1087" (rules (start {(place Marker1 (union (intersection (union (sites Right) (sites Left)) (sites Row 1)) (sites Bottom)))  (place Marker2 (union (intersection (union (sites Right) (sites Left)) (sites Row 2)) (sites Top)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(1088, '(define "DLP.Ludemeplexes.1088" (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))', '', 1, 1),
(1089, '(define "DLP.Ludemeplexes.1089" (hint 84 0))', '', 1, 1),
(1090, '(define "DLP.Ludemeplexes.1090" (union (sites Top) (expand (sites Row 8))))', '', 1, 1),
(1091, '(define "DLP.Ludemeplexes.1091" (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is In (to) (sites Pending))) (then (remove (var)))))', '', 1, 1),
(1092, '(define "DLP.Ludemeplexes.1092" (pair (id Pawn P2) (id GoldGeneral P2)))', '', 1, 1),
(1093, '(define "DLP.Ludemeplexes.1093" (or (move Slide (directions {Forward  Backward} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))', '', 1, 1),
(1094, '(define "DLP.Ludemeplexes.1094" (place Lion2 coord:M22))', '', 1, 1),
(1095, '(define "DLP.Ludemeplexes.1095" (piece Disc Each))', '', 40, 40),
(1096, '(define "DLP.Ludemeplexes.1096" (to (trackSite Move steps:5) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))', '', 1, 1),
(1097, '(define "DLP.Ludemeplexes.1097" (or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (or (= (value Player Mover) Undefined) (not (all DiceUsed))) (moveAgain) (if (and (all DiceUsed) (= (value Player Mover) 1)) (set Value Mover Undefined))))))', '', 2, 2),
(1098, '(define "DLP.Ludemeplexes.1098" (piece Marker Each (or (move Slide Orthogonal) (move Hop Orthogonal (between if:(not (is Empty (between)))) (to if:(is Empty (to)))) (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))))', '', 1, 1),
(1099, '(define "DLP.Ludemeplexes.1099" (apply if:(is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))', '', 1, 1),
(1100, '(define "DLP.Ludemeplexes.1100" (pair (id Narikei P1) (handSite P2 4)))', '', 1, 1),
(1101, '(define "DLP.Ludemeplexes.1101" (/ (score Mover) 10))', '', 1, 1),
(1102, '(define "DLP.Ludemeplexes.1102" (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(1103, '(define "DLP.Ludemeplexes.1103" (and (is Empty (to)) (< (count Steps (to) (regionSite (sites Occupied by:Next) index:0)) (count Steps (from) (regionSite (sites Occupied by:Next) index:0)))))', '', 1, 1),
(1104, '(define "DLP.Ludemeplexes.1104" (equipment {(board (hex Limping 5) use:Cell)  (piece Disc Each)}))', '', 1, 1),
(1105, '(define "DLP.Ludemeplexes.1105" (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(is Path Edge Mover length:(exact (count Sites Board)) closed:True)))', '', 1, 1),
(1106, '(define "DLP.Ludemeplexes.1106" (rotate 22.5 (rectangle 3 8)))', '', 1, 1),
(1107, '(define "DLP.Ludemeplexes.1107" (rotate 67.5 (rectangle 3 8)))', '', 1, 1),
(1108, '(define "DLP.Ludemeplexes.1108" (id FreeDemon P1))', '', 2, 1),
(1109, '(define "DLP.Ludemeplexes.1109" (sites {106  107  108  109  110  111  112  113  114  123  124  125  126  127  128  129  130  131  140  141  142  143  144  145  146  147  148  157  158  159  160  161  162  163  164  165  174  175  176  177  178  179  180  181  182}))', '', 1, 1),
(1110, '(define "DLP.Ludemeplexes.1110" (pair 122 22))', '', 1, 1),
(1111, '(define "DLP.Ludemeplexes.1111" (= (topLevel at:(to)) 0))', '', 30, 14),
(1112, '(define "DLP.Ludemeplexes.1112" (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))))', '', 4, 4),
(1113, '(define "DLP.Ludemeplexes.1113" (rules phases:{(phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now White. Player 2 is now Black. to:All))) (note Player 1 is now Black. Player 2 is now White. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing))  (phase Playing (play (or (move Add (to (sites Empty) if:(= (id P1) (mover))) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))) (move Add (to (sites Empty) if:(= (id P2) (mover)))))))} (end {(if (and (not (= 1 (var))) (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})) (result Mover Win))  (if (and {(= (id P1) (mover))  (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))}) (result P1 Win))  (if (and {(= (id P2) (mover))  (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})}) (result P2 Win))})))', '', 1, 1),
(1114, '(define "DLP.Ludemeplexes.1114" (if (is RegularGraph Neutral) (byScore)))', '', 2, 2),
(1115, '(define "DLP.Ludemeplexes.1115" (then (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True)))', '', 1, 1),
(1116, '(define "DLP.Ludemeplexes.1116" (track Track1 {6  13  14  15  16  17  18  20  21  22  23  24  25  12  11  10  9  8  7  5  4  3  2  1  0} P1 directed:true))', '', 2, 2),
(1117, '(define "DLP.Ludemeplexes.1117" (sites Mover Left))', '', 1, 1),
(1118, '(define "DLP.Ludemeplexes.1118" (shift 5.0 10.0 (rotate 90.0 (rectangle 1 11))))', '', 1, 1),
(1119, '(define "DLP.Ludemeplexes.1119" (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))))', '', 4, 2),
(1120, '(define "DLP.Ludemeplexes.1120" (merge {(shift -1.25 -0.34 (rotate 30.0 (rectangle 6 1)))  (rectangle 1 5)  (rectangle 5 1)  (shift 0.0 6.0 (rectangle 5 1))  (shift 0.0 10.0 (rectangle 1 5))  (shift 7.0 0.0 (rectangle 1 5))  (shift 7.0 10.0 (rectangle 1 5))  (shift 11.0 0.0 (rectangle 5 1))  (shift 11.0 6.0 (rectangle 5 1))  (shift 12.25 5.33 (rotate 30.0 (rectangle 6 1)))}))', '', 2, 2),
(1121, '(define "DLP.Ludemeplexes.1121" (rules (start {(place Tiger1 (sites Top))  (place Goat2 (sites Bottom))}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))})))', '', 1, 1),
(1122, '(define "DLP.Ludemeplexes.1122" (piece Disc Each (move Step (to if:(and {(or {(and (!= (from) (coord A3)) (!= (from) (coord C3)))  (and (= (from) (coord C3)) (!= (to) (coord A3)))  (and (= (from) (coord A3)) (!= (to) (coord C3)))})  (is Empty (to))})))))', '', 1, 1),
(1123, '(define "DLP.Ludemeplexes.1123" (id FreeDemon P2))', '', 2, 1),
(1124, '(define "DLP.Ludemeplexes.1124" (= (what at:(to)) (id Seal1)))', '', 2, 1),
(1125, '(define "DLP.Ludemeplexes.1125" (sites {B1  C2  A2}))', '', 1, 1),
(1126, '(define "DLP.Ludemeplexes.1126" (and (if (is Odd (row of:(from))) (is Odd (row of:(to))) (is Even (row of:(to)))) (if (is Odd (column of:(from))) (is Odd (column of:(to))) (is Even (column of:(to))))))', '', 2, 1),
(1127, '(define "DLP.Ludemeplexes.1127" (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover)))))))))', '', 2, 2),
(1128, '(define "DLP.Ludemeplexes.1128" (do (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow))) ifAfterwards:(or (and (= 1 (count at:(last To afterConsequence:True))) (is In (last To afterConsequence:True) (sites Mover))) (is In (last To afterConsequence:True) (sites Next)))))', '', 1, 1),
(1129, '(define "DLP.Ludemeplexes.1129" (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))', '', 3, 1),
(1130, '(define "DLP.Ludemeplexes.1130" (sites {G23  S23}))', '', 1, 1),
(1131, '(define "DLP.Ludemeplexes.1131" (if (!= (count MovesThisTurn) (- (count Players) 1)) (moveAgain)))', '', 1, 1),
(1132, '(define "DLP.Ludemeplexes.1132" (remember Value (last From)))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1133, '(define "DLP.Ludemeplexes.1133" (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))', '', 1, 1),
(1134, '(define "DLP.Ludemeplexes.1134" (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))', '', 1, 1),
(1135, '(define "DLP.Ludemeplexes.1135" (start {(place Counter1 (sites {2  3  4  8  9  10  14  15  16  20  21  22  26  27  28  32  33  34  38  39  40}))  (place Counter2 (sites {1  7  13  19  25  31  37  5  6  11  12  17  18  23  24  29  30  35  36  41  42}))}))', '', 1, 1),
(1136, '(define "DLP.Ludemeplexes.1136" (place GoldChariot2 {A34  AJ34}))', '', 1, 1),
(1137, '(define "DLP.Ludemeplexes.1137" (rectangle 4 20))', '', 1, 1),
(1138, '(define "DLP.Ludemeplexes.1138" (pair 295 537))', '', 1, 1),
(1139, '(define "DLP.Ludemeplexes.1139" (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', '', 32, 16),
(1140, '(define "DLP.Ludemeplexes.1140" (piece DoubleCounter Each (or (move Slide) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(1141, '(define "DLP.Ludemeplexes.1141" (place King2 {I8} state:1))', '', 1, 1),
(1142, '(define "DLP.Ludemeplexes.1142" (pair 346 370))', '', 1, 1),
(1143, '(define "DLP.Ludemeplexes.1143" (set Value Mover (to)))', '', 1, 1),
(1144, '(define "DLP.Ludemeplexes.1144" (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)))', '', 2, 2),
(1145, '(define "DLP.Ludemeplexes.1145" (regions Home P2 (sites {B1  C2  A2})))', '', 1, 1),
(1146, '(define "DLP.Ludemeplexes.1146" (game Reversi (players 2) (equipment {(board (square 8))  (piece Disc Neutral (flips 1 2))}) (rules (start {(place Disc0 (difference (sites Centre) (sites Phase 1)) state:1)  (place Disc0 (difference (sites Centre) (sites Phase 0)) state:2)}) phases:{(phase Playing (play (forEach Site (sites Empty) (append (custodial (from (site)) (between if:(is Enemy (state at:(between))) (apply (allCombinations (add (piece Disc0 state:(mover)) (to (site))) (flip (between))))) (to if:(is Friend (state at:(to))))) (then (and (set Score P1 (count Sites in:(sites State 1))) (set Score P2 (count Sites in:(sites State 2)))))))))} (end (if (all Passed) (byScore))))))', '', 1, 1),
(1147, '(define "DLP.Ludemeplexes.1147" (and (is Enemy (who Cell at:(to))) (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))})))))', '', 1, 1),
(1148, '(define "DLP.Ludemeplexes.1148" (if (= (next) (who at:(ahead (last To) W))) (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W))))))', '', 1, 1),
(1149, '(define "DLP.Ludemeplexes.1149" (move Hop (from (from)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))))', '', 1, 1),
(1150, '(define "DLP.Ludemeplexes.1150" (game Halusa (players 2) (equipment {(mancalaBoard 2 6 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 6 to:(sites Track))) (play (do (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(and (is In (to) (sites Mover)) (is Even (count at:(to)))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))) ifAfterwards:(> (count in:(sites Next)) 0))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(1151, '(define "DLP.Ludemeplexes.1151" (or (if (and (is Prev Mover) (is In (last From) (sites Board))) (move (from (sites Around (last From) Orthogonal if:(and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))) (to (last From)))) (forEach Piece) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))))', '', 1, 1),
(1152, '(define "DLP.Ludemeplexes.1152" (rotation at:(to)))', '', 3, 1),
(1153, '(define "DLP.Ludemeplexes.1153" (or (is In (site) (sites Section6)) (is In (site) (sites Section4))))', '', 1, 1),
(1154, '(define "DLP.Ludemeplexes.1154" (rules (start {(place King1 coord:B1)  (place Queen1 coord:A2)  (place Rook1 {A4  D1})  (place Bishop1 {A1  B2  C3})  (place Knight1 {A3  C1})  (place King2 coord:K10)  (place Queen2 coord:J11)  (place Rook2 {H11  K8})  (place Bishop2 {K11  J10  I9})  (place Knight2 {I11  K9})  (place Pawn1 {A5  B5  C5  D5  E5  E4  E3  E2  E1})  (place Pawn2 {G11  G10  G9  G8  G7  H7  I7  J7  K7})}) phases:{(phase Movement (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))}))', '', 1, 1),
(1155, '(define "DLP.Ludemeplexes.1155" (map captured {(pair 3 4)  (pair 4 3)  (pair 5 6)  (pair 6 5)  (pair 7 8)  (pair 8 7)  (pair 9 10)  (pair 10 9)  (pair 11 12)  (pair 12 11)  (pair 13 14)  (pair 14 13)  (pair 15 16)  (pair 16 15)  (pair 17 4)  (pair 18 3)  (pair 19 6)  (pair 20 5)  (pair 21 8)  (pair 22 7)  (pair 23 10)  (pair 24 9)  (pair 25 12)  (pair 26 11)  (pair 27 14)  (pair 28 13)}))', '', 1, 1),
(1156, '(define "DLP.Ludemeplexes.1156" (<= 4 (count Pieces Next in:(sites Around (from)))))', '', 2, 1),
(1157, '(define "DLP.Ludemeplexes.1157" (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal) (moveAgain)))))', '', 2, 2),
(1158, '(define "DLP.Ludemeplexes.1158" (forEach Value min:1 max:(- (* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) 1) (if (is Occupied (trackSite Move from:(last From) steps:(value))) (remove (trackSite Move from:(last From) steps:(value)) count:(size Stack at:(trackSite Move from:(last From) steps:(value)))))))', '', 1, 1),
(1159, '(define "DLP.Ludemeplexes.1159" (then (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site)))))', '', 1, 1),
(1160, '(define "DLP.Ludemeplexes.1160" (place Fighter0 (handSite Shared 9) count:100 state:1 value:100))', '', 1, 1),
(1161, '(define "DLP.Ludemeplexes.1161" (+ (to) (* 16 2)))', '', 6, 1),
(1162, '(define "DLP.Ludemeplexes.1162" (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))))', '', 11, 11),
(1163, '(define "DLP.Ludemeplexes.1163" (play (if (is Prev Mover) (if (is Pending) (if (= (what at:(last To)) (id Knight Mover)) (priority {(move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))}) (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))) (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))) (priority {(forEach Site (sites Mover) (if (= (who at:(site)) (mover)) (priority {(move Hop (from (site)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (site)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))))})))  (forEach Piece (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (moveAgain)))))  (forEach Piece)}))))', '', 1, 1),
(1164, '(define "DLP.Ludemeplexes.1164" (player NW))', '', 1, 1),
(1165, '(define "DLP.Ludemeplexes.1165" (piece GreatDragon Each (or {(move Slide (directions {Forward  Backward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop (directions {Rightward  Leftward}) (between (range 1 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))})))', '', 1, 1),
(1166, '(define "DLP.Ludemeplexes.1166" (= 0 (count Sites in:(difference (union (sites Occupied by:P2) (sites Occupied by:P3)) (union (sites P1) (sites P4))))))', '', 1, 1),
(1167, '(define "DLP.Ludemeplexes.1167" (= (trackSite Move steps:(count Pips)) Off))', '', 2, 2),
(1168, '(define "DLP.Ludemeplexes.1168" (if (is In (from) (sites Mover Pawn_Step3Cells)) (move Hop (from) Forward (between (range 1 2) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))', '', 1, 1),
(1169, '(define "DLP.Ludemeplexes.1169" (forEach (sites Board) if:(= 1 (state at:(site)))))', '', 2, 1),
(1170, '(define "DLP.Ludemeplexes.1170" (move Slide (directions {FR  FL  Backward} of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(1171, '(define "DLP.Ludemeplexes.1171" (move Slide (directions {Forward  BR  BL  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(1172, '(define "DLP.Ludemeplexes.1172" (piece Keima Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))', '', 1, 1),
(1173, '(define "DLP.Ludemeplexes.1173" (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 12, 6),
(1174, '(define "DLP.Ludemeplexes.1174" (- (var ExtraCapture) 1))', '', 2, 2),
(1175, '(define "DLP.Ludemeplexes.1175" (result P1 Win))', '', 163, 159),
(1176, '(define "DLP.Ludemeplexes.1176" (or (move Slide Orthogonal) (move Hop Orthogonal (between if:(not (is Empty (between)))) (to if:(is Empty (to)))) (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))', '', 1, 1),
(1177, '(define "DLP.Ludemeplexes.1177" (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain))))', '', 1, 1),
(1178, '(define "DLP.Ludemeplexes.1178" (map ForeignInvader {(pair 1 5)  (pair 2 5)  (pair 3 5)  (pair 4 5)  (pair 5 5)  (pair 6 2)  (pair 7 4)  (pair 8 4)  (pair 9 4)  (pair 10 4)  (pair 11 100)  (pair 12 100)}))', '', 1, 1),
(1179, '(define "DLP.Ludemeplexes.1179" (piece WhiteHorse Each (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(1180, '(define "DLP.Ludemeplexes.1180" (id FreeCat P2))', '', 1, 1),
(1181, '(define "DLP.Ludemeplexes.1181" (from if:(is In (from) (sites House of Commons))))', '', 2, 1),
(1182, '(define "DLP.Ludemeplexes.1182" (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (and {(remove (between))  (if (not (= 0 (count Cell in:(sites Hand Mover)))) (fromTo (from (handSite Mover)) (to (between))))  (addScore Mover 1)}))) (to if:(is Friend (who at:(to)))))))', '', 1, 1),
(1183, '(define "DLP.Ludemeplexes.1183" (equipment {(mancalaBoard 2 3 store:None (track Track 0,E,N,W loop:true))  (piece Seed Shared)  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (hand Each)}))', '', 1, 1),
(1184, '(define "DLP.Ludemeplexes.1184" (place WesternBarbarian2 coord:X30))', '', 1, 1),
(1185, '(define "DLP.Ludemeplexes.1185" (sites Occupied by:Mover component:Ferz_noCross))', '', 3, 2),
(1186, '(define "DLP.Ludemeplexes.1186" (to if:(and (is Empty (to)) (= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))) (apply if:(or (= (between) (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))))))', '', 2, 1),
(1187, '(define "DLP.Ludemeplexes.1187" (forEach Piece (move Hop (from (from)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))))))', '', 1, 1),
(1188, '(define "DLP.Ludemeplexes.1188" (play (or {(forEach Piece)  (move Pass (then (fromTo (from (where (id Human))) (to (sites Random)) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))  (if (< 0 (score P1)) (move Select (from (where (id Human))) (then (and (set Score Mover (- (score P1) 1)) (fromTo (from (where (id Human))) (to (sites Random (difference (sites Empty) (sites Around (sites Occupied by:Shared))))) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))))} (then (forEach Site (sites Occupied by:Shared) (if (>= (count at:(site)) 2) (and (remove (site)) (add (piece Rubble0) (to (site))))))))))', '', 1, 1),
(1189, '(define "DLP.Ludemeplexes.1189" (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100))', '', 14, 1),
(1190, '(define "DLP.Ludemeplexes.1190" (id Boat Mover))', '', 2, 2),
(1191, '(define "DLP.Ludemeplexes.1191" (play (move Select (from (difference (sites Mover Right Half) (sites Empty))) (then (sow apply:(if (is In (to) (sites Mover Home)) (fromTo (from (to)) (to (mapEntry Next)))))))))', '', 1, 1),
(1192, '(define "DLP.Ludemeplexes.1192" (forEach Site (sites Board) (if (or {(= (count at:(site)) 2)  (= (count at:(site)) 4)  (= (count at:(site)) 6)}) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))', '', 1, 1),
(1193, '(define "DLP.Ludemeplexes.1193" (then (if (or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})}) (and (set Var 1) (moveAgain)))))', '', 1, 1),
(1194, '(define "DLP.Ludemeplexes.1194" (sites Occupied by:P2 component:Rabbit))', '', 2, 1),
(1195, '(define "DLP.Ludemeplexes.1195" (sites {F2}))', '', 19, 19),
(1196, '(define "DLP.Ludemeplexes.1196" (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites Around (from)) (difference (sites Empty) (sites WaterRegion)))) (then (and {(add (piece Square0) (to (last To)))  (set Value at:(last From) (- (value Piece at:(last From)) 1))}))))', '', 1, 1),
(1197, '(define "DLP.Ludemeplexes.1197" (rectangle 10 2))', '', 1, 1),
(1198, '(define "DLP.Ludemeplexes.1198" (piece SouthernBarbarian Each (or (move Step (directions {Rightward  Leftward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(1199, '(define "DLP.Ludemeplexes.1199" (equipment {(board (square 10))  (piece Counter Each)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(1200, '(define "DLP.Ludemeplexes.1200" (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})))', '', 42, 1),
(1201, '(define "DLP.Ludemeplexes.1201" (move Remove (sites Water)))', '', 32, 16),
(1202, '(define "DLP.Ludemeplexes.1202" (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))))', '', 5, 2),
(1203, '(define "DLP.Ludemeplexes.1203" (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))))', '', 2, 1),
(1204, '(define "DLP.Ludemeplexes.1204" (pair 381 575))', '', 1, 1),
(1205, '(define "DLP.Ludemeplexes.1205" (= 2 2))', '', 1, 1),
(1206, '(define "DLP.Ludemeplexes.1206" (or (move Slide (directions {FR  BR  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(1207, '(define "DLP.Ludemeplexes.1207" (move Slide Diagonal (between (min 2)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(1208, '(define "DLP.Ludemeplexes.1208" (id Phoenix P1))', '', 1, 1),
(1209, '(define "DLP.Ludemeplexes.1209" (equipment {(board (square 5))  (piece Marker Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between (range 1 (count Rows)) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(or (and (is In (to) (sites Outer)) (is Enemy (who at:(to)))) (is Empty (to)))))))  (hand Each)}))', '', 1, 1),
(1210, '(define "DLP.Ludemeplexes.1210" (and (not (is In (to) (sites Top))) (not (is In (to) (sites Bottom)))))', '', 2, 1),
(1211, '(define "DLP.Ludemeplexes.1211" (play (move (from (handSite Mover)) (to (difference (sites Empty) (sites Centre))))))', '', 1, 1),
(1212, '(define "DLP.Ludemeplexes.1212" (play (if (= 0 (count Moves)) (move Add (to (sites Empty))) (move Add (to (sites Empty) if:(and (= 0 (count Sites in:(sites Around (to) Own))) (= 1 (count Sites in:(sites Around (to) Enemy)))))))))', '', 1, 1),
(1213, '(define "DLP.Ludemeplexes.1213" (piece Thrall P2 (move Slide Orthogonal (between if:(and (not (is In (between) (sites Fortresses))) (is Empty (between)))) (to (apply if:(!= (to) (centrePoint)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))))))', '', 1, 1),
(1214, '(define "DLP.Ludemeplexes.1214" (rules (start {(place Disc1 {2  3})  (place Disc2 {0  1})}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(1215, '(define "DLP.Ludemeplexes.1215" (rectangle 7 3 diagonals:Alternating))', '', 11, 11),
(1216, '(define "DLP.Ludemeplexes.1216" (phase Opening P1 (play (move Add (to (sites Empty)) (then (set Var (last To))))) (nextPhase)))', '', 2, 2),
(1217, '(define "DLP.Ludemeplexes.1217" (id FreeCat P1))', '', 1, 1),
(1218, '(define "DLP.Ludemeplexes.1218" (= 1 (size Stack at:(trackSite Move steps:2))))', '', 1, 1),
(1219, '(define "DLP.Ludemeplexes.1219" (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow apply:(if (= (to) (mapEntry Mover)) (moveAgain)) skipIf:(= (to) (mapEntry Next)))))))', '', 1, 1),
(1220, '(define "DLP.Ludemeplexes.1220" (if (can Move (forEach Piece)) (forEach Piece (then (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain)))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain))))))', '', 1, 1),
(1221, '(define "DLP.Ludemeplexes.1221" (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (trigger CaptureMade Next) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0))))', '', 1, 1),
(1222, '(define "DLP.Ludemeplexes.1222" (piece GoBetween Each (move Step (directions {Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(1223, '(define "DLP.Ludemeplexes.1223" (id Phoenix P2))', '', 1, 1),
(1224, '(define "DLP.Ludemeplexes.1224" (* 3 (- 12 1)))', '', 12, 1),
(1225, '(define "DLP.Ludemeplexes.1225" (if (< (value Player Mover) 8) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0)))', '', 1, 1),
(1226, '(define "DLP.Ludemeplexes.1226" (> (count Liberties) 0))', '', 1, 1),
(1227, '(define "DLP.Ludemeplexes.1227" (piece Tiger P1 (or {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))  (move Hop (between (exact 3) if:(and (!= (row of:(between)) (row of:(from))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Hop (between (exact 4) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))})))', '', 1, 1),
(1228, '(define "DLP.Ludemeplexes.1228" (place Triangle0 (sites EntrenchmentRegion3) rotation:6 value:0))', '', 1, 1),
(1229, '(define "DLP.Ludemeplexes.1229" (= (count Pieces P2 in:(sites Board)) 0))', '', 1, 1),
(1230, '(define "DLP.Ludemeplexes.1230" (piece CharacterNine P1))', '', 1, 1),
(1231, '(define "DLP.Ludemeplexes.1231" (place Rook4 coord:A2))', '', 1, 1),
(1232, '(define "DLP.Ludemeplexes.1232" (move Add (to (sites Empty) if:(or (= 0 (count Sites in:(sites Around (to) NotEmpty Orthogonal))) (= 1 (count Sites in:(sites Around (to) Own Orthogonal)))))))', '', 1, 1),
(1233, '(define "DLP.Ludemeplexes.1233" (pair (id Hisha P1) (handSite P2)))', '', 1, 1),
(1234, '(define "DLP.Ludemeplexes.1234" (move (from) (to (sites To (slide (from (to)) Orthogonal (between (min 3)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(1235, '(define "DLP.Ludemeplexes.1235" (start {(place Stack Disc1 (sites {7  8  9}) count:2)  (place Stack Disc1 (sites {10  11  12}) count:3)  (place Stack Disc2 (sites {13  14  15}) count:3)  (place Stack Disc2 (sites {16  17  18}) count:2)}))', '', 2, 2),
(1236, '(define "DLP.Ludemeplexes.1236" (game Bagha Guti (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P2 (move Step (to if:(is Empty (to)))))  (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (hand P1)}) (rules (start {(place Stack Goat2 12 count:21)  (place Tiger1 (handSite P1))}) phases:{(phase Opening P1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Playing))  (phase Playing (play (forEach Piece top:True)))} (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(1237, '(define "DLP.Ludemeplexes.1237" (< (count Pieces Mover) 2))', '', 1, 1),
(1238, '(define "DLP.Ludemeplexes.1238" (add (remove (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) vertices:{1  11  21  23  13  3}) edges:{{0  1}  {1  2}  {8  9}  {9  10}  {16  17}  {17  18}}))', '', 1, 1),
(1239, '(define "DLP.Ludemeplexes.1239" (or (move Slide (directions {FR  FL  Backward} of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))', '', 1, 1),
(1240, '(define "DLP.Ludemeplexes.1240" (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))))', '', 2, 1),
(1241, '(define "DLP.Ludemeplexes.1241" (remove (sites Column (- (mover) 1))))', '', 1, 1),
(1242, '(define "DLP.Ludemeplexes.1242" (move (from (sites Occupied by:Neutral)) (to (difference (sites Empty) (sites Direction from:(last To)))) (then (attract (from (last To))))))', '', 1, 1),
(1243, '(define "DLP.Ludemeplexes.1243" (sites {D9}))', '', 1, 1),
(1244, '(define "DLP.Ludemeplexes.1244" (and {(= (what at:(coord A1)) (id Salta1Star2))  (= (what at:(coord C1)) (id Salta2Star2))  (= (what at:(coord E1)) (id Salta3Star2))  (= (what at:(coord G1)) (id Salta4Star2))  (= (what at:(coord I1)) (id Salta5Star2))  (= (what at:(coord B2)) (id Salta1Moon2))  (= (what at:(coord D2)) (id Salta2Moon2))  (= (what at:(coord F2)) (id Salta3Moon2))  (= (what at:(coord H2)) (id Salta4Moon2))  (= (what at:(coord J2)) (id Salta5Moon2))  (= (what at:(coord A3)) (id Salta1Dot2))  (= (what at:(coord C3)) (id Salta2Dot2))  (= (what at:(coord E3)) (id Salta3Dot2))  (= (what at:(coord G3)) (id Salta4Dot2))  (= (what at:(coord I3)) (id Salta5Dot2))}))', '', 1, 1),
(1245, '(define "DLP.Ludemeplexes.1245" (place LiberatedHorse2 {I30  AB30}))', '', 1, 1),
(1246, '(define "DLP.Ludemeplexes.1246" (place RegimentalOutline2 1626 count:5 state:3))', '', 1, 1),
(1247, '(define "DLP.Ludemeplexes.1247" (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6))', '', 1, 1),
(1248, '(define "DLP.Ludemeplexes.1248" (and {(!= (what at:(between)) (id King1))  (!= (what at:(between)) (id King2))  (!= (what at:(between)) (id Prince1))  (!= (what at:(between)) (id Prince2))}))', '', 1, 1),
(1249, '(define "DLP.Ludemeplexes.1249" (pair 19 50))', '', 1, 1),
(1250, '(define "DLP.Ludemeplexes.1250" (pair 20 50))', '', 1, 1),
(1251, '(define "DLP.Ludemeplexes.1251" (= (what at:(between)) (id Thrall Next)))', '', 4, 1),
(1252, '(define "DLP.Ludemeplexes.1252" (if (< (var) (count Pips)) (moveAgain)))', '', 1, 1),
(1253, '(define "DLP.Ludemeplexes.1253" (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(1254, '(define "DLP.Ludemeplexes.1254" (and (is Enemy (who at:(trackSite Move steps:5))) (= 1 (size Stack at:(trackSite Move steps:5)))))', '', 1, 1),
(1255, '(define "DLP.Ludemeplexes.1255" (regions {90  99  108  117  126  135  145  155  165}))', '', 1, 1),
(1256, '(define "DLP.Ludemeplexes.1256" (rules (start {(place SenetPiece1 (sites {A3  C3  E3  G3  I3}))  (place SenetPiece2 (sites {B3  D3  F3  H3  J3}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P1) (swap Players P1 P2))  (set NextPlayer (player 2))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain)))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (byScore {(score Mover (+ {(* 3 (count Sites in:(intersection (sites Occupied by:Next) (sites TopRow))))  (* 2 (count Sites in:(intersection (sites Occupied by:Next) (sites MiddleRow))))  (count Sites in:(intersection (sites Occupied by:Next) (sites BottomRow)))}))})))))', '', 1, 1),
(1257, '(define "DLP.Ludemeplexes.1257" (if (or (or (is AnyDie 6) (is AnyDie 1)) (all DiceEqual)) (moveAgain)))', '', 1, 1),
(1258, '(define "DLP.Ludemeplexes.1258" (sites {C7}))', '', 2, 2),
(1259, '(define "DLP.Ludemeplexes.1259" (add (piece Hyena) (to 0) stack:true))', '', 1, 1),
(1260, '(define "DLP.Ludemeplexes.1260" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))))))', '', 1, 1),
(1261, '(define "DLP.Ludemeplexes.1261" (equipment {(board (square 4))  (piece Dot Neutral)  (tile L Each {{L  F  R  F  F}  {R  F  L  F  F}})}))', '', 1, 1),
(1262, '(define "DLP.Ludemeplexes.1262" (!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))', '', 4, 1),
(1263, '(define "DLP.Ludemeplexes.1263" (move Add (to (sites Empty)) (then (if (= 1 (size Group at:(last To))) (addScore Mover 1)))))', '', 1, 1),
(1264, '(define "DLP.Ludemeplexes.1264" (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover Arc)))))', '', 2, 2),
(1265, '(define "DLP.Ludemeplexes.1265" (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))', '', 1, 1),
(1266, '(define "DLP.Ludemeplexes.1266" (or (is Empty (to)) (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next)))))', '', 4, 4),
(1267, '(define "DLP.Ludemeplexes.1267" (who at:(ahead (last To) N)))', '', 2, 1),
(1268, '(define "DLP.Ludemeplexes.1268" (shift 0.65 5.85 (scale 0.5 (rotate -135.0 (wedge 3)))))', '', 1, 1),
(1269, '(define "DLP.Ludemeplexes.1269" (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 4) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))', '', 1, 1),
(1270, '(define "DLP.Ludemeplexes.1270" (pair P1 (coord F2)))', '', 1, 1),
(1271, '(define "DLP.Ludemeplexes.1271" (place Counter1 (union {(expand (sites Bottom))  (sites {A3  E3})})))', '', 2, 2),
(1272, '(define "DLP.Ludemeplexes.1272" (= 2 1))', '', 1, 1),
(1273, '(define "DLP.Ludemeplexes.1273" (<= (state at:(to)) (state at:(from))))', '', 12, 1),
(1274, '(define "DLP.Ludemeplexes.1274" (regions SubGame1 (sites {3  4  5  12  13  14  21  22  23})))', '', 1, 1),
(1275, '(define "DLP.Ludemeplexes.1275" (is Even (count at:(to))))', '', 3, 3),
(1276, '(define "DLP.Ludemeplexes.1276" (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(1277, '(define "DLP.Ludemeplexes.1277" (place LeftChariot2 coord:AJ27))', '', 1, 1),
(1278, '(define "DLP.Ludemeplexes.1278" (piece 3 P1 (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(1279, '(define "DLP.Ludemeplexes.1279" (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {E  W}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (min (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))) (apply (remove (to))))))', '', 1, 1),
(1280, '(define "DLP.Ludemeplexes.1280" (forEach (sites Next Home) if:(< 0 (count at:(site)))))', '', 2, 2),
(1281, '(define "DLP.Ludemeplexes.1281" (rules (start {(place King1 (centrePoint) count:2)  (place Marker2 (handSite P2) count:16)  (place Marker2 (difference (expand (sites Centre)) (centrePoint)))}) phases:{(phase Placement P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))})))', '', 1, 1),
(1282, '(define "DLP.Ludemeplexes.1282" (rectangle 10 9))', '', 4, 4);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1283, '(define "DLP.Ludemeplexes.1283" (move Step BL (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(1284, '(define "DLP.Ludemeplexes.1284" (forEach Piece Next))', '', 63, 53),
(1285, '(define "DLP.Ludemeplexes.1285" (place GreatStandard1 coord:S9))', '', 1, 1),
(1286, '(define "DLP.Ludemeplexes.1286" (count Sites in:(intersection (sites Occupied by:All) (union (sites P1) (sites P2)))))', '', 1, 1),
(1287, '(define "DLP.Ludemeplexes.1287" (place ChariotSoldier1 {A9  AJ9}))', '', 1, 1),
(1288, '(define "DLP.Ludemeplexes.1288" (regions {273  283  293  302  311  320  329  338  347}))', '', 1, 1),
(1289, '(define "DLP.Ludemeplexes.1289" (!= (to) (ahead (to) W)))', '', 1, 1),
(1290, '(define "DLP.Ludemeplexes.1290" (move Hop (directions {FR  FL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 2, 1),
(1291, '(define "DLP.Ludemeplexes.1291" (rules (start {(place Osho1 coord:A1)  (place Kinsho1 coord:B1)  (place Ginsho1 coord:C1)  (place Kakugyo1 coord:D1)  (place Hisha1 coord:E1)  (place Fuhyo1 coord:A2)  (place Osho2 coord:E5)  (place Kinsho2 coord:D5)  (place Ginsho2 coord:C5)  (place Kakugyo2 coord:B5)  (place Hisha2 coord:A5)  (place Fuhyo2 coord:E4)}) (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (roll) next:(do (if (!= 6 (count Pips)) (or {(if (can Move (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(and (not (is Threatened (id Osho Mover) (forEach Piece Next))) (= (+ 1 (column of:(last To))) (count Pips))))) (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(= (+ 1 (column of:(last To))) (count Pips))) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))}) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) ifAfterwards:(not (is Threatened (id Osho Mover) (forEach Piece Next))))))) (end {(if (and (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(1292, '(define "DLP.Ludemeplexes.1292" (sites Around (last To) if:(is Empty (to))))', '', 1, 1),
(1293, '(define "DLP.Ludemeplexes.1293" (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var 3)}))) (moveAgain)))))', '', 1, 1),
(1294, '(define "DLP.Ludemeplexes.1294" (* 5 (count Players)))', '', 2, 1),
(1295, '(define "DLP.Ludemeplexes.1295" (or (not (is Enemy (who at:(trackSite Move steps:6)))) (and (is Enemy (who at:(trackSite Move steps:6))) (= 1 (size Stack at:(trackSite Move steps:6))))))', '', 1, 1),
(1296, '(define "DLP.Ludemeplexes.1296" (regions Gates (sites {36  37  38  39})))', '', 5, 5),
(1297, '(define "DLP.Ludemeplexes.1297" (range 0 1))', '', 6, 6),
(1298, '(define "DLP.Ludemeplexes.1298" (piece Paper Each))', '', 1, 1),
(1299, '(define "DLP.Ludemeplexes.1299" (start {(set Neutral Edge (sites Bottom))  (set Shared Edge (difference (sites Board Edge) (sites {0  1  2  3  4  5})))}))', '', 1, 1),
(1300, '(define "DLP.Ludemeplexes.1300" (and (forEach Site (sites (values Remembered From)) (remove (site))) (if (is In (last From) (sites (values Remembered From))) (remove (last To)))))', '', 1, 1),
(1301, '(define "DLP.Ludemeplexes.1301" (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))}))', '', 2, 1),
(1302, '(define "DLP.Ludemeplexes.1302" (move Step (directions {BR  BL  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(1303, '(define "DLP.Ludemeplexes.1303" (rotate 216.0 (rectangle 1 3)))', '', 3, 1),
(1304, '(define "DLP.Ludemeplexes.1304" (rules (start {(place Counter1 (union (sites Row 1) (sites Row 2)))  (place Counter2 (union (sites Row 5) (sites Row 6)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide All)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(1305, '(define "DLP.Ludemeplexes.1305" (pair (id Ryuma P1) (id Kakugyo P2)))', '', 3, 3),
(1306, '(define "DLP.Ludemeplexes.1306" (or (move Hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)))', '', 1, 1),
(1307, '(define "DLP.Ludemeplexes.1307" (place FreeDemon2 (sites {J24  P24})))', '', 1, 1),
(1308, '(define "DLP.Ludemeplexes.1308" (and (!= (from) 10) (is In (trackSite Move steps:(count Pips)) (sites Empty))))', '', 1, 1),
(1309, '(define "DLP.Ludemeplexes.1309" (place CloudEagle1 {B5  AI5}))', '', 1, 1),
(1310, '(define "DLP.Ludemeplexes.1310" (or (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(1311, '(define "DLP.Ludemeplexes.1311" (set Cost 1 Edge at:30))', '', 1, 1),
(1312, '(define "DLP.Ludemeplexes.1312" (game Kensington (players 2) (equipment {(board (rotate 90.0 (tiling T3464 2)) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))  (regions HexA P1 (sites Cell E4))  (regions HexB P1 (sites Cell I4))  (regions HexA P2 (sites Cell E12))  (regions HexB P2 (sites Cell I12))  (regions HexNeutral1 (sites Cell C8))  (regions HexNeutral2 (sites Cell G8))  (regions HexNeutral3 (sites Cell K8))}) (rules (start (place Marker Hand count:15)) (play (if (is Prev Mover) (move (from (sites Occupied by:Next container:Board)) (to (sites Empty) (apply if:(is Pending) (moveAgain)))) (if (= 0 (count Cell in:(sites Hand Mover))) (forEach Piece) (move (from (handSite Mover)) (to (sites Empty))) (then (forEach Site (sites Incident Cell of:Vertex at:(last To)) (if (= (count Sites in:(intersection (sites Incident Vertex of:Cell at:(site)) (sites Occupied by:Mover))) (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (= 6 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (or {(= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexA))  (= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexB))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral1))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral2))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral3))}) (trigger Lose Next)) (and (if (= 4 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (set Pending)) (moveAgain))))))))) (end (if (is Triggered Lose Next) (result Mover Win))))))', '', 1, 1),
(1313, '(define "DLP.Ludemeplexes.1313" (is In (to) (expand (sites Top))))', '', 1, 1),
(1314, '(define "DLP.Ludemeplexes.1314" (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})))', '', 1, 1),
(1315, '(define "DLP.Ludemeplexes.1315" (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2))', '', 3, 2),
(1316, '(define "DLP.Ludemeplexes.1316" (count Pieces P4))', '', 2, 2),
(1317, '(define "DLP.Ludemeplexes.1317" (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))) (then (if (is In (last To) (sites Replay)) (moveAgain)))))))', '', 1, 1),
(1318, '(define "DLP.Ludemeplexes.1318" (to (sites Ankh Waset)))', '', 32, 16),
(1319, '(define "DLP.Ludemeplexes.1319" (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips))))))))', '', 3, 3),
(1320, '(define "DLP.Ludemeplexes.1320" (place Marker6 (sites P6)))', '', 1, 1),
(1321, '(define "DLP.Ludemeplexes.1321" (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}))', '', 2, 1),
(1322, '(define "DLP.Ludemeplexes.1322" (game Wure Dune (players 2) (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (move Step All (to if:(is Empty (to)))))}) (rules (start {(place Marker Hand count:3)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win))))))', '', 1, 1),
(1323, '(define "DLP.Ludemeplexes.1323" (rectangle 15 21))', '', 1, 1),
(1324, '(define "DLP.Ludemeplexes.1324" (equipment {(board (square 12))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Rook Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 10)) (id Lion Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)) (id Rhino Mover) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover))))))))))))  (piece Crocodile Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Eagle Each (move (from) (to (union {(sites To (if (and (!= (ahead (from) NW) Off) (not (is Friend (who at:(ahead (from) NW))))) (or (fromTo (from) (to (ahead (from) NW))) (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) NE) Off) (not (is Friend (who at:(ahead (from) NE))))) (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))) (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SE) Off) (not (is Friend (who at:(ahead (from) SE))))) (or (fromTo (from) (to (ahead (from) SE))) (slide (from (ahead (from) SE)) (directions {E  S}) (to if:(is Enemy (who at:(to))))))))}) (apply if:(is Enemy (who at:(to))) (remove (to))))))  (piece Rhino Each (move (from) (to (union {(sites To (if (!= (ahead (from) N) Off) (slide (from (ahead (from) N)) (directions {NE  NW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) W) Off) (slide (from (ahead (from) W)) (directions {NW  SW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) S) Off) (slide (from (ahead (from) S)) (directions {SW  SE}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) E) Off) (slide (from (ahead (from) E)) (directions {SE  NE}) (to if:(is Enemy (who at:(to)))))))}) (apply if:(is Enemy (who at:(to))) (remove (to))))))  (piece Giraffe Each (move Leap {{F  F  F  R  F  F}  {F  F  F  L  F  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Lion Each (move Leap {{F  F  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece King Each (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (if (= (state at:(from)) 1) (move Hop Forwards (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(1325, '(define "DLP.Ludemeplexes.1325" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 15, 6),
(1326, '(define "DLP.Ludemeplexes.1326" (forEach Piece Disc (move Hop (from (from)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)))))))', '', 1, 1),
(1327, '(define "DLP.Ludemeplexes.1327" (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 10, 5),
(1328, '(define "DLP.Ludemeplexes.1328" (set Value Mover (+ (value Player Mover) 1)))', '', 1, 1),
(1329, '(define "DLP.Ludemeplexes.1329" (* (value Piece at:(last To)) 3))', '', 28, 1),
(1330, '(define "DLP.Ludemeplexes.1330" (if (= (from) (last To)) (move Hop (between if:(or (is Friend (who at:(between))) (is Empty (between)))) (to if:(is Empty (to))))))', '', 3, 3),
(1331, '(define "DLP.Ludemeplexes.1331" (count Pieces P3))', '', 4, 3),
(1332, '(define "DLP.Ludemeplexes.1332" (forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))', '', 5, 1),
(1333, '(define "DLP.Ludemeplexes.1333" (move Add (to (sites Empty)) (then (set Var (last To)))))', '', 2, 2),
(1334, '(define "DLP.Ludemeplexes.1334" (piece Prince Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(1335, '(define "DLP.Ludemeplexes.1335" (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Rook Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 10)) (id Lion Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)) (id Rhino Mover) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover)))))))))))))', '', 2, 2),
(1336, '(define "DLP.Ludemeplexes.1336" (< 0 (count Sites in:(sites Around (sites Group at:(last To)) Enemy))))', '', 1, 1),
(1337, '(define "DLP.Ludemeplexes.1337" (regions {240  241  242  249  250  251  258  259  260}))', '', 1, 1),
(1338, '(define "DLP.Ludemeplexes.1338" (if (!= (ahead (last To) steps:2 E) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 E))) (if (!= (ahead (last To) steps:3 E) (last To)) (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E)))))))', '', 1, 1),
(1339, '(define "DLP.Ludemeplexes.1339" (count Pieces P2))', '', 70, 64),
(1340, '(define "DLP.Ludemeplexes.1340" (regions Pawn_Step2Cells P1 (sites {B5  B4  B3  B2  C2  D2  E2})))', '', 1, 1),
(1341, '(define "DLP.Ludemeplexes.1341" (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain)))) (nextPhase (or (= 0 (count Cell in:(sites Hand P2))) (= (count Sites in:(sites Occupied by:P2 container:Board)) 8)) Movement)))', '', 1, 1),
(1342, '(define "DLP.Ludemeplexes.1342" (board (rectangle 100 1) (track Track {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80  81  82  83  84  85  86  87  88  89  90  91  92  93  94  95  96  97  98  99} directed:true)))', '', 1, 1),
(1343, '(define "DLP.Ludemeplexes.1343" (or (move Slide Forwards (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(1344, '(define "DLP.Ludemeplexes.1344" (game Weiqi (players 2) (equipment {(board (square 19) use:Vertex)  (piece Marker Each)}) (rules (meta (noRepeat)) (play (or (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) (move Pass))) (end (if (all Passed) (byScore {(score P1 (+ (count Pieces P1) (size Territory P1)))  (score P2 (+ (count Pieces P2) (size Territory P2)))}))))))', '', 1, 1),
(1345, '(define "DLP.Ludemeplexes.1345" (= (what at:60) (id King1)))', '', 1, 1),
(1346, '(define "DLP.Ludemeplexes.1346" (mancalaBoard 4 10 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 20,E,N1,W loop:true P2)}))', '', 2, 2),
(1347, '(define "DLP.Ludemeplexes.1347" (end (if (<= 27 (count Sites in:(sites Occupied by:Mover))) (result Mover Win))))', '', 1, 1),
(1348, '(define "DLP.Ludemeplexes.1348" (sites Neferu))', '', 134, 18),
(1349, '(define "DLP.Ludemeplexes.1349" (directions Forwards of:All))', '', 1, 1),
(1350, '(define "DLP.Ludemeplexes.1350" (if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))', '', 1, 1),
(1351, '(define "DLP.Ludemeplexes.1351" (count Sites in:(intersection (sites Column 2) (sites Occupied by:Next container:Board))))', '', 1, 1),
(1352, '(define "DLP.Ludemeplexes.1352" (play (priority {(do (move (from (forEach (sites Hand Mover) if:(is Occupied (site)))) (to (sites LineOfPlay)) (then (and (set Hidden What at:(last To) False to:P1) (set Hidden What at:(last To) False to:P2)))) ifAfterwards:(is PipsMatch))  (move Pass (then (if (!= (count Pieces Bag) 0) (and {(take Domino)  (set Hidden What (sites Hand Mover) to:Next)  (moveAgain)}))))})))', '', 1, 1),
(1353, '(define "DLP.Ludemeplexes.1353" (piece Queen Each (move Step Diagonal (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(1354, '(define "DLP.Ludemeplexes.1354" (or {(move Slide (from (from) if:(and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))})) Orthogonal (between (range 1 8) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))) (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))) (then (and (set Var FromArtillerySite -1) (set Var ToArtillerySite -1))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (expand origin:(ahead (from)) Orthogonal)) if:(and (or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline}))) (= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from)))))))))) (then (remove (last To))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites (values Remembered Bridges)) (expand origin:(ahead (from)) Orthogonal)) if:(not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))))) (then (forget Value Bridges (last To))))  (if (and (= (state at:(from)) 1) (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))) (move Set Rotation {0  2  4  6} previous:False next:False))}))', '', 1, 1),
(1355, '(define "DLP.Ludemeplexes.1355" (id Ring1))', '', 1, 1),
(1356, '(define "DLP.Ludemeplexes.1356" (count Pieces P1))', '', 60, 55),
(1357, '(define "DLP.Ludemeplexes.1357" (move Hop Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))))', '', 1, 1),
(1358, '(define "DLP.Ludemeplexes.1358" (= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))))', '', 1, 1),
(1359, '(define "DLP.Ludemeplexes.1359" (place Counter1 (difference (sites Bottom) (sites Corners))))', '', 1, 1),
(1360, '(define "DLP.Ludemeplexes.1360" (place King2 coord:H14 state:1))', '', 1, 1),
(1361, '(define "DLP.Ludemeplexes.1361" (directions {FR  Forward  Backward}))', '', 1, 1),
(1362, '(define "DLP.Ludemeplexes.1362" (move Hop (between (exact 4) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 1, 1),
(1363, '(define "DLP.Ludemeplexes.1363" (difference (sites Occupied by:Mover) (sites Next)))', '', 1, 1),
(1364, '(define "DLP.Ludemeplexes.1364" (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))', '', 2, 1),
(1365, '(define "DLP.Ludemeplexes.1365" (- (value Player Prev) 1))', '', 3, 3),
(1366, '(define "DLP.Ludemeplexes.1366" (and {(is In (to) (sites Mover))  (= (count at:(to)) 1)  (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)}))', '', 1, 1),
(1367, '(define "DLP.Ludemeplexes.1367" (place King2 (intersection (sites Top) (sites Column 2))))', '', 1, 1),
(1368, '(define "DLP.Ludemeplexes.1368" (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))  (shift 0.65 1.15 (scale 0.5 (rotate -45.0 (wedge 3))))  (shift 5.35 1.15 (scale 0.5 (rotate 45.0 (wedge 3))))  (shift 5.35 5.85 (scale 0.5 (rotate 135.0 (wedge 3))))  (shift 0.65 5.85 (scale 0.5 (rotate -135.0 (wedge 3))))}))', '', 1, 1),
(1369, '(define "DLP.Ludemeplexes.1369" (equipment {(board (remove (square 3) edges:{{0  1}  {1  2}}) use:Vertex)  (piece Disc Each (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(1370, '(define "DLP.Ludemeplexes.1370" (/ (value) 2))', '', 3, 1),
(1371, '(define "DLP.Ludemeplexes.1371" (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True))))))))', '', 1, 1),
(1372, '(define "DLP.Ludemeplexes.1372" (min (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))))', '', 1, 1),
(1373, '(define "DLP.Ludemeplexes.1373" (pair 1 SquareSmall0))', '', 1, 1),
(1374, '(define "DLP.Ludemeplexes.1374" (and (is In (to) (sites Mover)) (is Even (count at:(to)))))', '', 1, 1),
(1375, '(define "DLP.Ludemeplexes.1375" (start {(place Human1 (handSite P1) count:3)  (place Bear2 (sites Centre))}))', '', 1, 1),
(1376, '(define "DLP.Ludemeplexes.1376" (move Promote (last To) (piece King_noCross) Mover))', '', 2, 1),
(1377, '(define "DLP.Ludemeplexes.1377" (piece UrPiece Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (not (= (trackSite Move steps:(count Pips)) Off)) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain)))))))))', '', 1, 1),
(1378, '(define "DLP.Ludemeplexes.1378" (move Hop (from (from)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 2, 2),
(1379, '(define "DLP.Ludemeplexes.1379" (pair 317 93))', '', 1, 1),
(1380, '(define "DLP.Ludemeplexes.1380" (move Step Orthogonal (to if:(is In (to) (sites Empty))) (then (if (is Line 2 Orthogonal) (or {(if (!= (ahead (last To) N) (last To)) (if (= (mover) (who at:(ahead (last To) N))) (or (if (!= (ahead (last To) steps:2 N) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 N))) (if (!= (ahead (last To) steps:3 N) (last To)) (if (is Empty (ahead (last To) steps:3 N)) (remove (ahead (last To) steps:2 N)))))) (if (!= (ahead (last To) S) (last To)) (if (= (next) (who at:(ahead (last To) S))) (if (!= (ahead (last To) steps:2 S) (last To)) (if (is Empty (ahead (last To) steps:2 S)) (remove (ahead (last To) S)))))))))  (if (!= (ahead (last To) S) (last To)) (if (= (mover) (who at:(ahead (last To) S))) (or (if (!= (ahead (last To) steps:2 S) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 S))) (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))) (if (!= (ahead (last To) N) (last To)) (if (= (next) (who at:(ahead (last To) N))) (if (!= (ahead (last To) steps:2 N) (last To)) (if (is Empty (ahead (last To) steps:2 N)) (remove (ahead (last To) N)))))))))  (if (!= (ahead (last To) E) (last To)) (if (= (mover) (who at:(ahead (last To) E))) (or (if (!= (ahead (last To) steps:2 E) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 E))) (if (!= (ahead (last To) steps:3 E) (last To)) (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E)))))) (if (!= (ahead (last To) W) (last To)) (if (= (next) (who at:(ahead (last To) W))) (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W)))))))))  (if (!= (ahead (last To) W) (last To)) (if (= (mover) (who at:(ahead (last To) W))) (or (if (!= (ahead (last To) steps:2 W) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 W))) (if (!= (ahead (last To) steps:3 W) (last To)) (if (is Empty (ahead (last To) steps:3 W)) (remove (ahead (last To) steps:2 W)))))) (if (!= (ahead (last To) E) (last To)) (if (= (next) (who at:(ahead (last To) E))) (if (!= (ahead (last To) steps:2 E) (last To)) (if (is Empty (ahead (last To) steps:2 E)) (remove (ahead (last To) E)))))))))})))))', '', 1, 1),
(1381, '(define "DLP.Ludemeplexes.1381" (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', '', 32, 16),
(1382, '(define "DLP.Ludemeplexes.1382" (intersection (sites Left) (sites Row (/ (count Rows) 2))))', '', 1, 1),
(1383, '(define "DLP.Ludemeplexes.1383" (forEach Piece (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (set State at:(last To) 0)))))', '', 1, 1),
(1384, '(define "DLP.Ludemeplexes.1384" (move Slide (directions {Forward  Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(1385, '(define "DLP.Ludemeplexes.1385" (then (remove (var))))', '', 9, 8),
(1386, '(define "DLP.Ludemeplexes.1386" (union {(sites Centre)  (intersection (sites Outer) (sites Row (row of:(centrePoint))))  (intersection (sites Outer) (sites Column (column of:(centrePoint))))}))', '', 1, 1),
(1387, '(define "DLP.Ludemeplexes.1387" (!= (what at:(to)) (id Diplomat P1)))', '', 9, 1),
(1388, '(define "DLP.Ludemeplexes.1388" (rules (start {(place Pawn1 (sites Row 1))  (place Hoplite2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Lieutenant2 {A8  H8})  (place Warlord2 {G8})  (place General2 {B8})  (place King2 {C8  F8} state:0)  (place Captain2 {D8  E8})}) (play (if (is Prev Mover) (if (= (mover) (id P1)) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (if (= 1 (count Sites in:(sites Occupied by:P2 component:King))) (move Promote (last To) (piece {King  Captain  General  Warlord  Lieutenant}) Mover) (move Promote (last To) (piece {Captain  General  Warlord  Lieutenant}) Mover))) (do (or (forEach Piece) (if (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))))))) ifAfterwards:(not (all Sites (sites Occupied by:Mover component:King) if:(is Threatened at:(site))))))) (end {(if (and (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site)))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))})))', '', 1, 1),
(1389, '(define "DLP.Ludemeplexes.1389" (if (is Pending) (forEach Piece (or (move (from) (to (trackSite Move steps:(value Pending)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (value Pending)) (= 12 (value Pending))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (value Pending) 12) 4 (if (= (value Pending) 6) 2 (value Pending)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Die if:(or (= 6 (pips)) (= 1 (pips))) (if (= 1 (pips)) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 12 6)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))) (then (and (set Pending (if (all DiceEqual) 12 6)) (moveAgain)))))) (then (if (or (or (is AnyDie 6) (is AnyDie 1)) (all DiceEqual)) (moveAgain)))))', '', 1, 1),
(1390, '(define "DLP.Ludemeplexes.1390" (equipment {(board (add (hole (merge (shift 0.0 8.0 (rectangle 3 19)) (shift 8.0 0.0 (rectangle 19 3))) (poly {{8.0  8.0}  {8.0  11.0}  {11.0  11.0}  {11.0  8.0}})) cells:{{8  28  48  68  69  70  71  51  31  11  10  9}}) {(track Track1 97,68,N,11,E,N,W,53,N,W,S,42,W,S,E,8,S,55,N8 P1 directed:true)  (track Track2 98,46,W,53,N,W,S,42,W,S,E,8,S,E,N,11,E,34,W8 P2 directed:true)  (track Track3 99,81,S,42,W,S,E,8,S,E,N,11,E,N,W,53,N,94,S8 P3 directed:true)  (track Track4 100,4,E,8,S,E,N,11,E,N,W,53,N,W,S,42,W,19,E8 P4 directed:true)})  (hand Each)  (dice d:2 from:0 num:6)  (map Die {(pair 0 25)  (pair 1 10)  (pair 2 2)  (pair 3 3)  (pair 4 4)  (pair 5 5)  (pair 6 6)})  (map Entry {(pair 1 68)  (pair 2 46)  (pair 3 81)  (pair 4 4)})  (map PreviousGoal {(pair 1 9)  (pair 2 27)  (pair 3 52)  (pair 4 26)})  (regions Castle {61  63  65  32  47  15  80  84  86  21  38  3})  (regions Grace {0  1  6})  (piece Pawn Each (if (or (= (trackSite Move steps:(count Pips)) 96) (and (is In (count Pips) (sites Grace)) (= (from) (mapEntry PreviousGoal (mover))))) (move Select (from) (to 96) (then (remove (last From)))) (if (and (not (= (trackSite Move steps:(mapEntry Die (count Pips))) 96)) (not (= (trackSite Move steps:(mapEntry Die (count Pips))) Off))) (move (from (from) level:(level)) (to (trackSite Move steps:(mapEntry Die (count Pips))) (apply if:(or (not (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites castle))) (and (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites Castle)) (is Friend (who at:(trackSite Move steps:(mapEntry Die (count Pips))))))) (if (is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))))}))', '', 1, 1),
(1391, '(define "DLP.Ludemeplexes.1391" (phase MarkerPlacementAroundBull (play (move (from (handSite Mover 1)) (to (intersection (sites Empty) (sites Around (sites Mover) All))))) (nextPhase Mover (= 54 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover)))) Playing)))', '', 1, 1),
(1392, '(define "DLP.Ludemeplexes.1392" (remove (scale 1.0 2.0 (wedge 3)) vertices:{5}))', '', 1, 1),
(1393, '(define "DLP.Ludemeplexes.1393" (column of:(where Han P1)))', '', 2, 1),
(1394, '(define "DLP.Ludemeplexes.1394" (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0))))', '', 28, 1),
(1395, '(define "DLP.Ludemeplexes.1395" (if (and (is Mover P1) (= (count Pieces P2) 0)) (result P1 Win)))', '', 1, 1),
(1396, '(define "DLP.Ludemeplexes.1396" (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)))', '', 3, 2),
(1397, '(define "DLP.Ludemeplexes.1397" (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain)))))', '', 1, 1),
(1398, '(define "DLP.Ludemeplexes.1398" (is Line 5 throughAny:(sites LastTo) what:(next)))', '', 1, 1),
(1399, '(define "DLP.Ludemeplexes.1399" (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))', '', 38, 14),
(1400, '(define "DLP.Ludemeplexes.1400" (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Dog) Mover))))', '', 1, 1),
(1401, '(define "DLP.Ludemeplexes.1401" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True))))', '', 2, 1),
(1402, '(define "DLP.Ludemeplexes.1402" (pair 59 201))', '', 1, 1),
(1403, '(define "DLP.Ludemeplexes.1403" (regions OppositeQuadrant P2 {20  21  22  23  24  25}))', '', 2, 2),
(1404, '(define "DLP.Ludemeplexes.1404" (place Salta5Dot1 coord:I3))', '', 1, 1),
(1405, '(define "DLP.Ludemeplexes.1405" (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})))', '', 14, 1),
(1406, '(define "DLP.Ludemeplexes.1406" (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 61 51 (then (set State at:(last To) 0)))))', '', 1, 1),
(1407, '(define "DLP.Ludemeplexes.1407" (piece ElephantKing Each (or (move Slide (directions {FR  FL  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(1408, '(define "DLP.Ludemeplexes.1408" (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite (mover))) count:(count at:(trackSite Move from:(to) steps:2))))', '', 1, 1),
(1409, '(define "DLP.Ludemeplexes.1409" (sites Occupied by:Neutral container:Board components:{Square}))', '', 1, 1),
(1410, '(define "DLP.Ludemeplexes.1410" (place LeftTiger2 coord:AD34))', '', 1, 1),
(1411, '(define "DLP.Ludemeplexes.1411" (place UrPiece2 (handSite P2) count:7))', '', 3, 3),
(1412, '(define "DLP.Ludemeplexes.1412" (values Remembered Bridges))', '', 32, 1),
(1413, '(define "DLP.Ludemeplexes.1413" (set Value Mover (mover)))', '', 1, 1),
(1414, '(define "DLP.Ludemeplexes.1414" (move Step (to if:(is Empty (to))) (then (if (> (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))}))))) 0) (and (set Value Mover (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))})))))) (moveAgain))))))', '', 1, 1),
(1415, '(define "DLP.Ludemeplexes.1415" (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))', '', 4, 1),
(1416, '(define "DLP.Ludemeplexes.1416" (rules phases:{(phase Opening (play (move Add (to (sites Empty)))) (nextPhase Playing))  (phase Playing (play (move Add (to (sites Empty)) (then (if (is Even (count Moves)) (moveAgain))))) (nextPhase Playing))} (end (if (is Line 6 All) (result Mover Win)))))', '', 1, 1),
(1417, '(define "DLP.Ludemeplexes.1417" (place King_noCross1 coord:E1))', '', 8, 8),
(1418, '(define "DLP.Ludemeplexes.1418" (remove (ahead (last To) CCW)))', '', 1, 1),
(1419, '(define "DLP.Ludemeplexes.1419" (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover)))))))', '', 1, 1),
(1420, '(define "DLP.Ludemeplexes.1420" (and (if (is In (last From) (sites Trap)) (set State at:(last To) (mapEntry (what at:(last To))))) (if (is In (last To) (sites Trap)) (set State at:(last To) 0))))', '', 1, 1),
(1421, '(define "DLP.Ludemeplexes.1421" (shift 1.0 0.0 (rectangle 2 1)))', '', 2, 2),
(1422, '(define "DLP.Ludemeplexes.1422" (= 0 (count Pieces Next)))', '', 3, 3),
(1423, '(define "DLP.Ludemeplexes.1423" (pair 60 202))', '', 1, 1),
(1424, '(define "DLP.Ludemeplexes.1424" (pair 2 A8))', '', 10, 10);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1425, '(define "DLP.Ludemeplexes.1425" (game Rock-Paper-Scissors (players 2) (mode Simultaneous) (equipment {(board (union (square 1) (shift 0.0 2.0 (square 1))))  (hand Each size:3)  (piece Rock Each)  (piece Paper Each)  (piece Scissors Each)}) (rules (start {(place Rock1 (handSite P1))  (place Rock2 (handSite P2))  (place Paper1 (handSite P1 1))  (place Paper2 (handSite P2 1))  (place Scissors1 (handSite P1 2))  (place Scissors2 (handSite P2 2))}) (play (or (move (from (sites Occupied by:P1)) (to 0) P1) (move (from (sites Occupied by:P2)) (to 1) P2))) (end {(if (or {(and (= (what at:0) (id Rock1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Paper1)) (= (what at:1) (id Paper2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Scissors2)))}) (result Mover Draw))  (if (or {(and (= (what at:0) (id Rock1)) (= (what at:1) (id Scissors2)))  (and (= (what at:0) (id Paper1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Paper2)))}) (result P1 Win))  (if (or {(and (= (what at:0) (id Paper1)) (= (what at:1) (id Scissors2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Rock1)) (= (what at:1) (id Paper2)))}) (result P2 Win))}))))', '', 1, 1),
(1426, '(define "DLP.Ludemeplexes.1426" (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))', '', 2, 2),
(1427, '(define "DLP.Ludemeplexes.1427" (if (= (count at:(to)) 4) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(to)) 1) (moveAgain))))', '', 1, 1),
(1428, '(define "DLP.Ludemeplexes.1428" (and {(> (value Piece at:(last To)) 2)  (is In (last To) (sites Next))  (= 0 (state at:(last To)))}))', '', 1, 1),
(1429, '(define "DLP.Ludemeplexes.1429" (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover) at:(where Osho Mover))))))', '', 1, 1),
(1430, '(define "DLP.Ludemeplexes.1430" (not (= (last From) (handSite Mover))))', '', 1, 1),
(1431, '(define "DLP.Ludemeplexes.1431" (pair 38 168))', '', 1, 1),
(1432, '(define "DLP.Ludemeplexes.1432" (count at:(trackSite Move from:(to) steps:5)))', '', 1, 1),
(1433, '(define "DLP.Ludemeplexes.1433" (move (from (sites Occupied by:Mover container:Hand component:King_noCross)) (to (mapEntry KingInitPos Mover))))', '', 1, 1),
(1434, '(define "DLP.Ludemeplexes.1434" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 9, 9),
(1435, '(define "DLP.Ludemeplexes.1435" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))))', '', 1, 1),
(1436, '(define "DLP.Ludemeplexes.1436" (not (can Move (forEach Piece Next))))', '', 1, 1),
(1437, '(define "DLP.Ludemeplexes.1437" (pair 152 478))', '', 1, 1),
(1438, '(define "DLP.Ludemeplexes.1438" (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (set Pending)))))', '', 1, 1),
(1439, '(define "DLP.Ludemeplexes.1439" (sites {I25  Q25}))', '', 1, 1),
(1440, '(define "DLP.Ludemeplexes.1440" (pair P2 (coord E5)))', '', 1, 1),
(1441, '(define "DLP.Ludemeplexes.1441" (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))', '', 4, 1),
(1442, '(define "DLP.Ludemeplexes.1442" (piece Marker Each (if (not (or (if (and (!= (ahead (from) N) (from)) (!= (ahead (from) S) (from))) (and (= (next) (who at:(ahead (from) N))) (= (next) (who at:(ahead (from) S))))) (if (and (!= (ahead (from) E) (from)) (!= (ahead (from) W) (from))) (and (= (next) (who at:(ahead (from) E))) (= (next) (who at:(ahead (from) W))))))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(1443, '(define "DLP.Ludemeplexes.1443" (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to)))))', '', 5, 1),
(1444, '(define "DLP.Ludemeplexes.1444" (do (forEach Piece Next) ifAfterwards:(and (= 1 (count Groups)) (not (is Threatened (id King Next))))))', '', 1, 1),
(1445, '(define "DLP.Ludemeplexes.1445" (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))))', '', 2, 1),
(1446, '(define "DLP.Ludemeplexes.1446" (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))', '', 2, 1),
(1447, '(define "DLP.Ludemeplexes.1447" (end {(if (= (counter) 5) (result Mover Draw))  (if (= (count Sites in:(sites Around (last To) if:(is Empty (to)))) 0) (result Next Win))  (if (is Triggered Surrounded P1) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))}))', '', 1, 1),
(1448, '(define "DLP.Ludemeplexes.1448" (pair 104 8))', '', 1, 1),
(1449, '(define "DLP.Ludemeplexes.1449" (end (if (all Passed) (byScore {(score P1 (+ (count Sites in:(sites Occupied by:P1)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site))))))))  (score P2 (+ (count Sites in:(sites Occupied by:P2)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P2 in:(sites LineOfSight at:(site))) (count Pieces P1 in:(sites LineOfSight at:(site))))))))}))))', '', 1, 1),
(1450, '(define "DLP.Ludemeplexes.1450" (or (move Slide) (move Slide Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))) (apply if:(or (= (between) (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))))))))', '', 1, 1),
(1451, '(define "DLP.Ludemeplexes.1451" (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))))', '', 1, 1),
(1452, '(define "DLP.Ludemeplexes.1452" (rules (start {(place Goose2 (union (expand (sites Bottom)) (sites Row 2)))  (place Fox1 (handSite P1))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(1453, '(define "DLP.Ludemeplexes.1453" (if (no Moves Next) (byScore {(score P1 (+ {(score P1)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P1)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))))))}))  (score P2 (+ {(score P2)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P2)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))))))}))})))', '', 1, 1),
(1454, '(define "DLP.Ludemeplexes.1454" (range 0 100))', '', 1, 1),
(1455, '(define "DLP.Ludemeplexes.1455" (start {(place Jarl1 (centrePoint))  (place Thrall2 (sites Fortresses))  (place Thrall1 {D3  C4  E5})}))', '', 1, 1),
(1456, '(define "DLP.Ludemeplexes.1456" (!= (trackSite Move steps:1) Off))', '', 1, 1),
(1457, '(define "DLP.Ludemeplexes.1457" (not (is In (to) (sites Around (last To)))))', '', 1, 1),
(1458, '(define "DLP.Ludemeplexes.1458" (place LittleStandard2 {J32  AA32}))', '', 1, 1),
(1459, '(define "DLP.Ludemeplexes.1459" (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(is Friend (who at:(to)))))})))', '', 1, 1),
(1460, '(define "DLP.Ludemeplexes.1460" (or {(move Step (to if:(is Empty (to))))  (move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))}))', '', 1, 1),
(1461, '(define "DLP.Ludemeplexes.1461" (regions HexA P1 (sites Cell E4)))', '', 1, 1),
(1462, '(define "DLP.Ludemeplexes.1462" (pair 63 161))', '', 1, 1),
(1463, '(define "DLP.Ludemeplexes.1463" (forEach Piece (then (and {(set State at:(last To) 0)  (moveAgain)}))))', '', 1, 1),
(1464, '(define "DLP.Ludemeplexes.1464" (play (do (if (not (is Prev Mover)) (roll)) next:(or (if (= (what at:(mapEntry Bar Mover)) 0) (forEach Piece top:True) (forEach Die if:(!= (pips) 0) (move (from (mapEntry Bar Mover)) (to (trackSite Move from:(mapEntry Bar Mover) steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (forEach Die if:(!= (pips) 0) (move (from (handSite Mover)) (to (trackSite Move from:(mapEntry StartTrack Mover) steps:(pips)) if:(or (is Empty (to)) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))))', '', 1, 1),
(1465, '(define "DLP.Ludemeplexes.1465" (max Moves (move Hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(1466, '(define "DLP.Ludemeplexes.1466" (nextPhase Mover (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover)))) Playing))', '', 1, 1),
(1467, '(define "DLP.Ludemeplexes.1467" (piece ViolentOx Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1468, '(define "DLP.Ludemeplexes.1468" (forEach Piece Ring))', '', 1, 1),
(1469, '(define "DLP.Ludemeplexes.1469" (move Slide Orthogonal (between if:(and (not (is In (between) (union (sites Centre) (sites Fortresses)))) (is Empty (between)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))}))))', '', 1, 1),
(1470, '(define "DLP.Ludemeplexes.1470" (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 9, 1),
(1471, '(define "DLP.Ludemeplexes.1471" (= (between) (from)))', '', 2, 2),
(1472, '(define "DLP.Ludemeplexes.1472" (place Knight6 {P18  Q19  L18  K19}))', '', 1, 1),
(1473, '(define "DLP.Ludemeplexes.1473" (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))))', '', 9, 4),
(1474, '(define "DLP.Ludemeplexes.1474" (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain))))))', '', 5, 5),
(1475, '(define "DLP.Ludemeplexes.1475" (count Sites in:(forEach (expand (sites Bottom) steps:(- 4 1)) if:(all Sites (sites {(site)  (ahead (site) steps:5 N)  (ahead (site) steps:10 N)  (ahead (site) steps:15 N)}) if:(= (mover) (who at:(site)))))))', '', 1, 1),
(1476, '(define "DLP.Ludemeplexes.1476" (move Step (directions {Forward  Backward  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(1477, '(define "DLP.Ludemeplexes.1477" (piece SideWolf Each (or (move Step (directions {NW  SE}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1478, '(define "DLP.Ludemeplexes.1478" (mode Simultaneous))', '', 2, 2),
(1479, '(define "DLP.Ludemeplexes.1479" (place Counter2 (forEach (sites Board) if:(< (site) (centrePoint)))))', '', 1, 1),
(1480, '(define "DLP.Ludemeplexes.1480" (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', '', 1, 1),
(1481, '(define "DLP.Ludemeplexes.1481" (sites Direction from:(to) W stop:(= (mover) (who at:(to)))))', '', 2, 1),
(1482, '(define "DLP.Ludemeplexes.1482" (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))', '', 8, 8),
(1483, '(define "DLP.Ludemeplexes.1483" (to (sites Playable) if:(<= 1 (count Sites in:(sites Around (to) NotEmpty)))))', '', 1, 1),
(1484, '(define "DLP.Ludemeplexes.1484" (pair 12 109))', '', 1, 1),
(1485, '(define "DLP.Ludemeplexes.1485" (pair 2 L8))', '', 1, 1),
(1486, '(define "DLP.Ludemeplexes.1486" (pair 24 107))', '', 1, 1),
(1487, '(define "DLP.Ludemeplexes.1487" (tile Tile P2 {F} numSides:4))', '', 1, 1),
(1488, '(define "DLP.Ludemeplexes.1488" (add (piece (id Disc Mover)) (to (between))))', '', 1, 1),
(1489, '(define "DLP.Ludemeplexes.1489" (piece General P2 (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))))', '', 1, 1),
(1490, '(define "DLP.Ludemeplexes.1490" (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)))', '', 3, 2),
(1491, '(define "DLP.Ludemeplexes.1491" (if (is In (last To) (sites Top)) (result P1 Win)))', '', 1, 1),
(1492, '(define "DLP.Ludemeplexes.1492" (or (move Hop (from (site)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover))))))))', '', 1, 1),
(1493, '(define "DLP.Ludemeplexes.1493" (is In (from) (sites Mover CentrePawnStartCell)))', '', 1, 1),
(1494, '(define "DLP.Ludemeplexes.1494" (move Promote (last To) (piece Rook) Mover))', '', 2, 1),
(1495, '(define "DLP.Ludemeplexes.1495" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece)))))))', '', 4, 4),
(1496, '(define "DLP.Ludemeplexes.1496" (move Hop (from) Forward (between (range 1 1) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))', '', 1, 1),
(1497, '(define "DLP.Ludemeplexes.1497" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))))', '', 1, 1),
(1498, '(define "DLP.Ludemeplexes.1498" (can Move (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to))))))', '', 1, 1),
(1499, '(define "DLP.Ludemeplexes.1499" (place WindGeneral2 {D28  AG28}))', '', 1, 1),
(1500, '(define "DLP.Ludemeplexes.1500" (hint {112  113  114  115  116} 32))', '', 1, 1),
(1501, '(define "DLP.Ludemeplexes.1501" (forEach Piece Counter (move Hop (from (from)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))))', '', 1, 1),
(1502, '(define "DLP.Ludemeplexes.1502" (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(1503, '(define "DLP.Ludemeplexes.1503" (sites Direction from:(to) W))', '', 3, 2),
(1504, '(define "DLP.Ludemeplexes.1504" (is In (between) (sites Around (from) Diagonal)))', '', 10, 1),
(1505, '(define "DLP.Ludemeplexes.1505" (do (move (from (forEach (sites Hand Mover) if:(is Occupied (site)))) (to (sites LineOfPlay)) (then (and (set Hidden What at:(last To) False to:P1) (set Hidden What at:(last To) False to:P2)))) ifAfterwards:(is PipsMatch)))', '', 1, 1),
(1506, '(define "DLP.Ludemeplexes.1506" (is In (from) (sites Mover Pawn_Step3Cells)))', '', 1, 1),
(1507, '(define "DLP.Ludemeplexes.1507" (pair 140 470))', '', 1, 1),
(1508, '(define "DLP.Ludemeplexes.1508" (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))', '', 32, 16),
(1509, '(define "DLP.Ludemeplexes.1509" (piece DrunkenElephant Each (move Step (difference Adjacent Backward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(1510, '(define "DLP.Ludemeplexes.1510" (if (or (is Line 3 All) (is Pattern {F  R  F  R  F  R  F})) (moveAgain)))', '', 2, 1),
(1511, '(define "DLP.Ludemeplexes.1511" (vote End))', '', 1, 1),
(1512, '(define "DLP.Ludemeplexes.1512" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))', '', 1, 1),
(1513, '(define "DLP.Ludemeplexes.1513" (* 3 (count Sites in:(intersection (sites Occupied by:Next) (sites TopRow)))))', '', 1, 1),
(1514, '(define "DLP.Ludemeplexes.1514" (is Empty (count Pips)))', '', 1, 1),
(1515, '(define "DLP.Ludemeplexes.1515" (sites FireTemp))', '', 2, 1),
(1516, '(define "DLP.Ludemeplexes.1516" (game Pentalath (players 2) (equipment {(board (intersect {(hex 7)  (shift -5.2 0.0 (hex Rectangle 7 14))}))  (piece Marker Each)}) (rules (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end (if (is Line 5) (result Mover Win))))))', '', 1, 1),
(1517, '(define "DLP.Ludemeplexes.1517" (sites To (forEach Piece Fox (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(1518, '(define "DLP.Ludemeplexes.1518" (piece Calf P1 (move Step (to if:(or (= (what at:(to)) (id Cow P1)) (is Empty (to))) (apply (remove (to)))))))', '', 1, 1),
(1519, '(define "DLP.Ludemeplexes.1519" (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next)))))', '', 3, 1),
(1520, '(define "DLP.Ludemeplexes.1520" (piece Human2))', '', 1, 1),
(1521, '(define "DLP.Ludemeplexes.1521" (mapEntry MaxHealth (what at:(site))))', '', 1, 1),
(1522, '(define "DLP.Ludemeplexes.1522" (if (or (= (last From) (handSite Mover)) (and (!= (last From) (handSite Mover)) (or (= (var) 2) (not (is Prev Mover))))) (if (= (last From) (handSite Mover)) (if (if (= (mapEntry (count Pips)) 1) (is Empty 21) (if (= (mapEntry (count Pips)) 2) (or (is Empty 21) (is Empty 22)) (if (= (mapEntry (count Pips)) 3) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)}) (if (= (mapEntry (count Pips)) 4) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)}) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)  (is Empty 25)}))))) (do (set Value Mover (mapEntry (count Pips))) next:(forEach Piece)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (do (set Value Mover (mapEntry (count Pips))) next:(forEach Piece))) (forEach Piece)))', '', 1, 1),
(1523, '(define "DLP.Ludemeplexes.1523" (addScore Mover -10))', '', 3, 1),
(1524, '(define "DLP.Ludemeplexes.1524" (union (sites Occupied by:P1) (sites Occupied by:P2)))', '', 1, 1),
(1525, '(define "DLP.Ludemeplexes.1525" (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {NE  SW}) stop:(is Occupied (to)) stopIncluded:True)))', '', 1, 1),
(1526, '(define "DLP.Ludemeplexes.1526" (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))))', '', 9, 4),
(1527, '(define "DLP.Ludemeplexes.1527" (mapEntry Movement (what at:(site))))', '', 1, 1),
(1528, '(define "DLP.Ludemeplexes.1528" (pair 12 100))', '', 14, 1),
(1529, '(define "DLP.Ludemeplexes.1529" (and (!= (site) (last To)) (!= (id Car Shared) (what at:(site)))))', '', 1, 1),
(1530, '(define "DLP.Ludemeplexes.1530" (then (remove (var CondemnedSite))))', '', 1, 1),
(1531, '(define "DLP.Ludemeplexes.1531" (regions P1 (sites {0  1  2  3  4})))', '', 1, 1),
(1532, '(define "DLP.Ludemeplexes.1532" (move Hop Orthogonal (between (exact 2) if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (remove (to))))))', '', 1, 1),
(1533, '(define "DLP.Ludemeplexes.1533" (equipment {(board (hex {4  6  4  6  4}) use:Cell)  (piece Disc Each)  (piece Hex Each)}))', '', 1, 1),
(1534, '(define "DLP.Ludemeplexes.1534" (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain)))', '', 2, 1),
(1535, '(define "DLP.Ludemeplexes.1535" (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(count at:(from))))', '', 1, 1),
(1536, '(define "DLP.Ludemeplexes.1536" (priority {(or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(1537, '(define "DLP.Ludemeplexes.1537" (rules (start {(place Stack Human1 (sites {B4  B6  D4  D6}) count:5)  (place Tiger2 (sites {A5  E5}))}) (play (forEach Piece top:True)) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (no Moves P2) (result P1 Win))})))', '', 1, 1),
(1538, '(define "DLP.Ludemeplexes.1538" (is Line 3 P2))', '', 1, 1),
(1539, '(define "DLP.Ludemeplexes.1539" (move (from (handSite Mover 0)) (to (sites Empty)) (then (moveAgain))))', '', 1, 1),
(1540, '(define "DLP.Ludemeplexes.1540" (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))', '', 9, 1),
(1541, '(define "DLP.Ludemeplexes.1541" (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))))', '', 1, 1),
(1542, '(define "DLP.Ludemeplexes.1542" (map King {(pair 1 H1)  (pair 2 H14)  (pair 3 A7)  (pair 4 N7)}))', '', 1, 1),
(1543, '(define "DLP.Ludemeplexes.1543" (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))})))', '', 3, 3),
(1544, '(define "DLP.Ludemeplexes.1544" (all Sites (sites Around (to) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))', '', 1, 1),
(1545, '(define "DLP.Ludemeplexes.1545" (directions {Forward  Rightward  Leftward  FL}))', '', 1, 1),
(1546, '(define "DLP.Ludemeplexes.1546" (from (sites Mover Home) if:(> (count at:(from)) 1)))', '', 1, 1),
(1547, '(define "DLP.Ludemeplexes.1547" (or (is Empty (trackSite Move steps:(pips))) (and (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))))', '', 1, 1),
(1548, '(define "DLP.Ludemeplexes.1548" (and {(= (count Pips) 1)  (not (is Friend (who at:87)))  (!= (what at:(handSite Mover 1)) 0)}))', '', 1, 1),
(1549, '(define "DLP.Ludemeplexes.1549" (% (column of:(last To)) 3))', '', 13, 1),
(1550, '(define "DLP.Ludemeplexes.1550" (equipment {(board (square 17))  (regions House of Commons Shared (sites {H14  I14  J14  H13  I13  J13}))  (regions Albert Hall Shared (sites {H4  I4  J4  H5  I5  J5}))  (regions The Arena Shared (difference (expand (expand (sites {E17}) steps:8 E) steps:16 S) (union (sites House of Commons) (sites Albert Hall))))  (regions The Free Zone Shared (union {(expand (sites {P5}) steps:6 N)  (expand (sites {B13}) steps:6 S)  (expand (sites {C17  D17  N17  O17}) steps:16 S)}))  (regions Hospital Grounds Shared (expand (sites {P17}) steps:5 S))  (regions Prison Yard Shared (expand (sites {B1}) steps:5 N))  (regions Prison Shared (union (expand (sites {A1}) steps:16 N) (expand (sites {B17}) steps:3 S)))  (regions Hospital Shared (union (expand (sites {Q1}) steps:16 N) (expand (sites {P1}) steps:3 N)))  (piece Suffragette P1 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})})))  (move (from (from) if:(is In (from) (sites House of Commons))) (to (intersection {(sites Around (from))  (sites Empty)  (sites House of Commons)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites House of Commons))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (sites House of Commons)))))}))  (piece Policeman P2 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})})))  (move (from (from) if:(is In (from) (sites Albert Hall))) (to (intersection {(sites Around (from))  (sites Empty)  (sites Albert Hall)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites Albert Hall))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall)))))}))  (piece Leader P1 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})})))  (move (from (from) if:(is In (from) (sites House of Commons))) (to (intersection {(sites Around (from))  (sites Empty)  (sites House of Commons)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites House of Commons))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (sites House of Commons)))))}))  (piece Inspector P2 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})})))  (move (from (from) if:(is In (from) (sites Albert Hall))) (to (intersection {(sites Around (from))  (sites Empty)  (sites Albert Hall)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites Albert Hall))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall)))))}))}))', '', 1, 1),
(1551, '(define "DLP.Ludemeplexes.1551" (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))', '', 3, 1),
(1552, '(define "DLP.Ludemeplexes.1552" (end (forEach NonMover if:(= (count Sites in:(sites Occupied by:Player top:false)) 0) (result Player Loss))))', '', 1, 1),
(1553, '(define "DLP.Ludemeplexes.1553" (place Diplomat1 coord:E10))', '', 1, 1),
(1554, '(define "DLP.Ludemeplexes.1554" (place SilverChariot2 {A33  AJ33}))', '', 1, 1),
(1555, '(define "DLP.Ludemeplexes.1555" (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Boat Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (id Knight Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (id Elephant Mover) (if (or (and (is Mover P2) (= (column of:(last To)) 4)) (and (is Mover P1) (= (column of:(last To)) 3))) (id Ferz_noCross Mover) (id King_noCross Mover))))))))))', '', 1, 1),
(1556, '(define "DLP.Ludemeplexes.1556" (intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge)))', '', 1, 1),
(1557, '(define "DLP.Ludemeplexes.1557" (to (intersection (sites SubGames) (sites Empty)) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))', '', 1, 1),
(1558, '(define "DLP.Ludemeplexes.1558" (place Stack Disc2 25 count:2))', '', 3, 3),
(1559, '(define "DLP.Ludemeplexes.1559" (track Track2 14,N,W,S,E,N1,W3,N2,E2,S1,W1 P2 directed:true))', '', 1, 1),
(1560, '(define "DLP.Ludemeplexes.1560" (move Slide (directions {Rightward  Leftward  Backward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 3, 1),
(1561, '(define "DLP.Ludemeplexes.1561" (pair 36 100))', '', 1, 1),
(1562, '(define "DLP.Ludemeplexes.1562" (end {(if (no Moves Mover) (result Mover Loss))  (if (is SpanningTree Mover) (result Mover Win))}))', '', 1, 1),
(1563, '(define "DLP.Ludemeplexes.1563" (sites {D21  V21}))', '', 1, 1),
(1564, '(define "DLP.Ludemeplexes.1564" (set Var PowerLeft 0))', '', 10, 1),
(1565, '(define "DLP.Ludemeplexes.1565" (game Oure Ngat (players 2) (equipment {(mancalaBoard 2 4 store:None (track Track 0,E,N,W loop:true))  (piece Seed Shared)  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (hand Each)}) (rules (start (set Count 6 to:(sites Track))) (play (move Select (from (sites Mover Home) if:(> (count at:(from)) 0)) (then (sow origin:True (then (forEach Site (sites Track) (if (is In (count at:(site)) (sites {2  4  6})) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))))))) (end (if (= 0 (count in:(sites Track))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))}))))))', '', 1, 1),
(1566, '(define "DLP.Ludemeplexes.1566" (place BlindMonkey2 (sites {I23  Q23})))', '', 1, 1),
(1567, '(define "DLP.Ludemeplexes.1567" (move Slide (from 0) E (between (exact 3) if:True)))', '', 1, 1),
(1568, '(define "DLP.Ludemeplexes.1568" (place Stack Disc2 25 count:3))', '', 1, 1),
(1569, '(define "DLP.Ludemeplexes.1569" (or {(move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))', '', 1, 1),
(1570, '(define "DLP.Ludemeplexes.1570" (move (from) (to (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) (then (set Value Mover 0))))', '', 1, 1),
(1571, '(define "DLP.Ludemeplexes.1571" (sites Occupied by:Shared))', '', 10, 5),
(1572, '(define "DLP.Ludemeplexes.1572" (is In (trackSite Move TrackCW steps:(count Pips)) (sites Empty)))', '', 2, 2),
(1573, '(define "DLP.Ludemeplexes.1573" (end (if (and {(not (is Mover Next))  (= (where King Next) Off)  (= (where Prince Next) Off)}) (result Mover Win))))', '', 1, 1),
(1574, '(define "DLP.Ludemeplexes.1574" (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain)))))))', '', 1, 1),
(1575, '(define "DLP.Ludemeplexes.1575" (pair 1 K1))', '', 1, 1),
(1576, '(define "DLP.Ludemeplexes.1576" (or {(move Slide (directions {Forward  Backward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop (directions {Rightward  Leftward}) (between (range 1 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))', '', 1, 1),
(1577, '(define "DLP.Ludemeplexes.1577" (set Shared Edge (sites {0  1  2  3  4  5  6  7  8  9})))', '', 1, 1),
(1578, '(define "DLP.Ludemeplexes.1578" (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (expand origin:(ahead (from)) Orthogonal)))', '', 1, 1),
(1579, '(define "DLP.Ludemeplexes.1579" (map {(pair 1 4)  (pair 2 5)  (pair 3 6)  (pair 4 1)  (pair 5 2)  (pair 6 3)}))', '', 1, 1),
(1580, '(define "DLP.Ludemeplexes.1580" (piece Captain Each))', '', 2, 2),
(1581, '(define "DLP.Ludemeplexes.1581" (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))', '', 14, 1),
(1582, '(define "DLP.Ludemeplexes.1582" (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', '', 64, 16),
(1583, '(define "DLP.Ludemeplexes.1583" (end (if (and (is Threatened (id King Next) (forEach Piece)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))) (result Mover Win))))', '', 2, 2),
(1584, '(define "DLP.Ludemeplexes.1584" (game Patok (players 2) (equipment {(board (square 19) use:Vertex)  (piece Marker Each)  (regions MarkedSites (sites {D4  D7  D10  D13  D16  G4  G16  J4  J10  J16  M4  M16  P4  P7  P10  P13  P16}))}) (rules phases:{(phase MarkedPlacement (play (move Add (to (intersection (sites Empty) (sites MarkedSites))))) (nextPhase (= 0 (count Sites in:(intersection (sites MarkedSites) (sites Empty)))) Playing))  (phase Playing (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))) numException:1))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end (if (no Moves Next) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))}))))})))', '', 1, 1),
(1585, '(define "DLP.Ludemeplexes.1585" (piece Counter Each (move Step (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))', '', 1, 1),
(1586, '(define "DLP.Ludemeplexes.1586" (or (is In (site) (sites Section8)) (is In (site) (sites Section2))))', '', 1, 1),
(1587, '(define "DLP.Ludemeplexes.1587" (pair 12 101))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1588, '(define "DLP.Ludemeplexes.1588" (shift 5.0 13.0 (graph vertices:{{0.0  0.0}  {0.0  1.0}  {-0.94  0.26}  {-0.23  -0.44}} edges:{{0  1}  {1  2}  {2  3}  {3  0}})))', '', 1, 1),
(1589, '(define "DLP.Ludemeplexes.1589" (is In (last To) (sites Section4)))', '', 2, 1),
(1590, '(define "DLP.Ludemeplexes.1590" (to (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))', '', 1, 1),
(1591, '(define "DLP.Ludemeplexes.1591" (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))))', '', 1, 1),
(1592, '(define "DLP.Ludemeplexes.1592" (equipment {(board (rectangle 2 13) {(track Track1 {6  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25  End} P1 directed:true)  (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12  End} P2 directed:true)} use:Vertex)  (dice num:2)  (regions P1 {20  21  22  23  24  25})  (regions P2 {7  8  9  10  11  12})  (map {(pair 1 6)  (pair 2 19)})  (piece Disc Each (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))}))', '', 3, 3),
(1593, '(define "DLP.Ludemeplexes.1593" (place Stack Disc2 25 count:5))', '', 1, 1),
(1594, '(define "DLP.Ludemeplexes.1594" (start {(place Marker1 (union (intersection (sites Bottom) (expand (sites Left) steps:2)) (intersection (sites Bottom) (expand (sites Right) steps:2))))  (place Marker2 (union (intersection (sites Top) (expand (sites Left) steps:2)) (intersection (sites Top) (expand (sites Right) steps:2))))}))', '', 1, 1),
(1595, '(define "DLP.Ludemeplexes.1595" (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0))))))', '', 2, 1),
(1596, '(define "DLP.Ludemeplexes.1596" (sites {D1  V1}))', '', 1, 1),
(1597, '(define "DLP.Ludemeplexes.1597" (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Home))) 0))', '', 1, 1),
(1598, '(define "DLP.Ludemeplexes.1598" (or (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(1599, '(define "DLP.Ludemeplexes.1599" (and {(forEach Site (sites (values Remembered Fires1)) (and (forget Value Fires1 (site)) (forget Value Bridges (site))))  (forEach Site (sites FireTemp) (and (remember Value Fires1 (site)) (forget Value FireTemp (site))))  (moveAgain)}))', '', 1, 1),
(1600, '(define "DLP.Ludemeplexes.1600" (phase Playing (play (if (is Prev Mover) (move Remove (sites Occupied by:Next) (then (if (> (value Player Mover) 1) (and (moveAgain) (set Value Mover (- (value Player Mover) 1))) (set Value Mover 0)))) (forEach Piece)))))', '', 1, 1),
(1601, '(define "DLP.Ludemeplexes.1601" (to (mapEntry Where (what at:(to)))))', '', 50, 5),
(1602, '(define "DLP.Ludemeplexes.1602" (pair 127 215))', '', 1, 1),
(1603, '(define "DLP.Ludemeplexes.1603" (remove (sites Pending)))', '', 1, 1),
(1604, '(define "DLP.Ludemeplexes.1604" (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))))', '', 28, 1),
(1605, '(define "DLP.Ludemeplexes.1605" (sites {C1  H1}))', '', 1, 1),
(1606, '(define "DLP.Ludemeplexes.1606" (place BlindTiger2 {J29  AA29}))', '', 1, 1),
(1607, '(define "DLP.Ludemeplexes.1607" (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))))))', '', 1, 1),
(1608, '(define "DLP.Ludemeplexes.1608" (<= 5 (count Sites in:(intersection (sites Row 8) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(1609, '(define "DLP.Ludemeplexes.1609" (hint {40  41  42  43  44} 25))', '', 1, 1),
(1610, '(define "DLP.Ludemeplexes.1610" (move Remove (forEach (sites Occupied by:Next) if:(not (is Line 3 Orthogonal through:(site))))))', '', 1, 1),
(1611, '(define "DLP.Ludemeplexes.1611" (= (value Player Mover) (value Player (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))))', '', 1, 1),
(1612, '(define "DLP.Ludemeplexes.1612" (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 1, 1),
(1613, '(define "DLP.Ludemeplexes.1613" (if (and (!= (ahead (from) E) (from)) (!= (ahead (from) W) (from))) (and (= (next) (who at:(ahead (from) E))) (= (next) (who at:(ahead (from) W))))))', '', 1, 1),
(1614, '(define "DLP.Ludemeplexes.1614" (> (count at:(value Player P1)) 0))', '', 1, 1),
(1615, '(define "DLP.Ludemeplexes.1615" (or (= (value Player Mover) 1) (is In (count Pips) (sites {0  1  5  6}))))', '', 1, 1),
(1616, '(define "DLP.Ludemeplexes.1616" (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Amazon Next)))))', '', 1, 1),
(1617, '(define "DLP.Ludemeplexes.1617" (* (value Piece at:(last To)) 8))', '', 28, 1),
(1618, '(define "DLP.Ludemeplexes.1618" (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to))))))', '', 2, 1),
(1619, '(define "DLP.Ludemeplexes.1619" (rules (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))) (play (or (move Pass) (move Select (from (sites Mover Home) if:(< 0 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (and {(!= (count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))) 0)  (!= (count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))) 0)  (is In (to) (sites Mover Inner))}) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))))  (fromTo (from (if (is Mover P1) (+ (to) 9) (- (to) 9))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))) (count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2))))) Track owner:(mover))}))))))) (end {(if (= (count in:(sites Next Home)) 0) (result Mover Win))  (if (was Pass) (result Next Win))})))', '', 1, 1),
(1620, '(define "DLP.Ludemeplexes.1620" (piece Kinsho Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))', '', 1, 1),
(1621, '(define "DLP.Ludemeplexes.1621" (+ {(score P2)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P2)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))))))}))', '', 1, 1),
(1622, '(define "DLP.Ludemeplexes.1622" (or (move Vote End) (move Vote No (then (set Counter)))))', '', 1, 1),
(1623, '(define "DLP.Ludemeplexes.1623" (is Sum 15))', '', 1, 1),
(1624, '(define "DLP.Ludemeplexes.1624" (mapEntry PlayerPhase (phase of:(last To))))', '', 1, 1),
(1625, '(define "DLP.Ludemeplexes.1625" (hint {64  76  88} 24))', '', 1, 1),
(1626, '(define "DLP.Ludemeplexes.1626" (< 0 (var)))', '', 3, 3),
(1627, '(define "DLP.Ludemeplexes.1627" (move Swap Pieces 61 51 (then (set State at:(last To) 0))))', '', 1, 1),
(1628, '(define "DLP.Ludemeplexes.1628" (count Sites in:(intersection (sites Occupied by:Next) (sites TopRow))))', '', 1, 1),
(1629, '(define "DLP.Ludemeplexes.1629" (place Theseus coord:E4))', '', 1, 1),
(1630, '(define "DLP.Ludemeplexes.1630" (game Merimueng-rimueng-do (players 2) (equipment {(board (scale 1.4 1.0 (remove (scale 1.0 2.0 (wedge 5 6)) edges:{{0  1}  {0  6}} vertices:{24  19})) use:Vertex)  (hand Each)  (piece Tiger P1 (or {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))  (move Hop (between (exact 3) if:(and (!= (row of:(between)) (row of:(from))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Hop (between (exact 4) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))}))  (piece Sheep P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Tiger1 (handSite P1) count:5)  (place Sheep2 (handSite P2) count:15)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))}))})))', '', 1, 1),
(1631, '(define "DLP.Ludemeplexes.1631" (place CatSword2 (sites {E23  U23})))', '', 1, 1),
(1632, '(define "DLP.Ludemeplexes.1632" (if (is Prev Mover) (if (= (count Moves) 1) (move (from (handSite (mover))) (to (centrePoint))) (do (move (from (handSite (mover))) (to (sites Around (union (sites Occupied by:P1 container:Board) (sites Occupied by:P2 container:Board)) Empty))) ifAfterwards:(not (is Threatened (id King Mover))))) (or (if (!= (what at:(handSite (mover))) 0) (move Select (from (handSite (mover))) (then (and {(moveAgain)  (set Hidden What at:(last To) level:(topLevel at:(last To)) False to:P1)  (set Hidden What at:(last To) level:(topLevel at:(last To)) False to:P2)})))) (do (forEach Piece) ifAfterwards:(and (= 1 (count Groups)) (not (is Threatened (id King Mover))))))))', '', 1, 1),
(1633, '(define "DLP.Ludemeplexes.1633" (piece Pawn Each (or (if (not (is In (from) (sites Next))) (move Hop (from (from)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending)))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))))))', '', 1, 1),
(1634, '(define "DLP.Ludemeplexes.1634" (place Phoenix1 coord:U6))', '', 1, 1),
(1635, '(define "DLP.Ludemeplexes.1635" (and {(= 1 (count Pieces P1))  (!= Off (where King P1))  (= 1 (count Pieces P2))  (!= Off (where King P2))}))', '', 1, 1),
(1636, '(define "DLP.Ludemeplexes.1636" (is In (to) (sites Mover OnePieceMax)))', '', 4, 1),
(1637, '(define "DLP.Ludemeplexes.1637" (intersection (sites Occupied by:Mover) (sites Mover)))', '', 2, 1),
(1638, '(define "DLP.Ludemeplexes.1638" (piece OldKite Each (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(1639, '(define "DLP.Ludemeplexes.1639" (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal))))', '', 3, 1),
(1640, '(define "DLP.Ludemeplexes.1640" (place Stack Disc10 (handSite P10) count:4))', '', 1, 1),
(1641, '(define "DLP.Ludemeplexes.1641" (and (= 1 (count at:(from))) (= 0 (count at:(trackSite Move from:(from) steps:1)))))', '', 2, 2),
(1642, '(define "DLP.Ludemeplexes.1642" (sites {J5  P5}))', '', 1, 1),
(1643, '(define "DLP.Ludemeplexes.1643" (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))))', '', 1, 1),
(1644, '(define "DLP.Ludemeplexes.1644" (board (rotate 45.0 (merge {(rectangle 5 4)  (shift -1.0 1.0 (rectangle 3 6))  (shift -2.0 2.0 (rectangle 1 8))  (shift 1.0 -1.0 (rectangle 7 2))})) use:Vertex))', '', 1, 1),
(1645, '(define "DLP.Ludemeplexes.1645" (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to))))))))', '', 3, 1),
(1646, '(define "DLP.Ludemeplexes.1646" (equipment {(board (square 10))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (piece Counterstar Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(1647, '(define "DLP.Ludemeplexes.1647" (sites Around (from) Enemy Orthogonal))', '', 2, 1),
(1648, '(define "DLP.Ludemeplexes.1648" (regions {Columns  Rows}))', '', 5, 5),
(1649, '(define "DLP.Ludemeplexes.1649" (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6))))))', '', 1, 1),
(1650, '(define "DLP.Ludemeplexes.1650" (move Slide Orthogonal (between if:(is Empty (between))) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to)))))))', '', 1, 1),
(1651, '(define "DLP.Ludemeplexes.1651" (* (value Piece at:(last To)) 5))', '', 28, 1),
(1652, '(define "DLP.Ludemeplexes.1652" (sites {G3  S3}))', '', 1, 1),
(1653, '(define "DLP.Ludemeplexes.1653" (difference (expand (expand (sites {E17}) steps:8 E) steps:16 S) (union (sites House of Commons) (sites Albert Hall))))', '', 1, 1),
(1654, '(define "DLP.Ludemeplexes.1654" (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true))', '', 1, 1),
(1655, '(define "DLP.Ludemeplexes.1655" (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)))', '', 11, 11),
(1656, '(define "DLP.Ludemeplexes.1656" (move Slide (directions {FR  FL  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(1657, '(define "DLP.Ludemeplexes.1657" (start (set Count 3 to:(union (sites P1 Home) (sites P2 Home)))))', '', 2, 2),
(1658, '(define "DLP.Ludemeplexes.1658" (if (!= 0 (count at:(trackSite Move from:(to) steps:3))) (set Var (trackSite Move from:(to) steps:3)) (if (!= 0 (count at:(trackSite Move from:(to) steps:4))) (set Var (trackSite Move from:(to) steps:4)) (if (!= 0 (count at:(trackSite Move from:(to) steps:5))) (set Var (trackSite Move from:(to) steps:5)) (if (!= 0 (count at:(trackSite Move from:(to) steps:6))) (set Var (trackSite Move from:(to) steps:6)) (set Pending))))))', '', 1, 1),
(1659, '(define "DLP.Ludemeplexes.1659" (place SenetPiece2 (sites {B3  D3  F3  H3  J3})))', '', 1, 1),
(1660, '(define "DLP.Ludemeplexes.1660" (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)))', '', 4, 2),
(1661, '(define "DLP.Ludemeplexes.1661" (place Queen1 coord:H3))', '', 1, 1),
(1662, '(define "DLP.Ludemeplexes.1662" (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))) (then (if (is In (last To) (sites Mover Promotion)) (and (moveAgain) (set Pending))))))', '', 1, 1),
(1663, '(define "DLP.Ludemeplexes.1663" (id CatSword P1))', '', 1, 1),
(1664, '(define "DLP.Ludemeplexes.1664" (directions {S  WSW}))', '', 1, 1),
(1665, '(define "DLP.Ludemeplexes.1665" (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)}))', '', 1, 1),
(1666, '(define "DLP.Ludemeplexes.1666" (move Select (from (from)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))))', '', 1, 1),
(1667, '(define "DLP.Ludemeplexes.1667" (what at:(ahead (site) S)))', '', 3, 1),
(1668, '(define "DLP.Ludemeplexes.1668" (* (value Piece at:(last To)) 4))', '', 56, 1),
(1669, '(define "DLP.Ludemeplexes.1669" (piece VerticalHorse Each (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1670, '(define "DLP.Ludemeplexes.1670" (forEach (sites Board) if:(and (is Even (row of:(site))) (is Odd (column of:(site))))))', '', 1, 1),
(1671, '(define "DLP.Ludemeplexes.1671" (sites Prison Yard))', '', 9, 1),
(1672, '(define "DLP.Ludemeplexes.1672" (if (is Line 5 whats:{1  3}) (result P1 Win)))', '', 1, 1),
(1673, '(define "DLP.Ludemeplexes.1673" (regions Promotion P2 (sites Bottom)))', '', 31, 31),
(1674, '(define "DLP.Ludemeplexes.1674" (id ReverseChariot P2))', '', 1, 1),
(1675, '(define "DLP.Ludemeplexes.1675" (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(1676, '(define "DLP.Ludemeplexes.1676" (if (= (mapEntry Goal Mover) (last To)) (fromTo (from (last To)) (to 10) stack:true)))', '', 2, 2),
(1677, '(define "DLP.Ludemeplexes.1677" (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (promote (last To) (piece (id Elephant Mover))) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 4)) (promote (last To) (piece (id Queen Mover))))))', '', 1, 1),
(1678, '(define "DLP.Ludemeplexes.1678" (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))', '', 14, 1),
(1679, '(define "DLP.Ludemeplexes.1679" (= (what at:(site)) (id Counter Mover)))', '', 1, 1),
(1680, '(define "DLP.Ludemeplexes.1680" (phase PlacementP1 (play (move (from (handSite P1)) (to (intersection (sites Empty) (sites {1  2  3  4}))) (then (if (not (= 0 (count Cell in:(sites Hand P1)))) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) HuntingP2)))', '', 1, 1),
(1681, '(define "DLP.Ludemeplexes.1681" (id CatSword P2))', '', 1, 1),
(1682, '(define "DLP.Ludemeplexes.1682" (count at:(last From)))', '', 7, 4),
(1683, '(define "DLP.Ludemeplexes.1683" (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))', '', 28, 1),
(1684, '(define "DLP.Ludemeplexes.1684" (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', '', 64, 16),
(1685, '(define "DLP.Ludemeplexes.1685" (if (and (!= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (moveAgain) (if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite (mover))) count:(count at:(trackSite Move from:(to) steps:2))))))', '', 1, 1),
(1686, '(define "DLP.Ludemeplexes.1686" (id ReverseChariot P1))', '', 1, 1),
(1687, '(define "DLP.Ludemeplexes.1687" (if (is Path Edge Mover length:(exact 1)) (addScore Mover 1)))', '', 1, 1),
(1688, '(define "DLP.Ludemeplexes.1688" (if (can Move (move Step (from (site)) Forward (to if:(is Empty (to))))) (move Step (from (site)) Forward (to if:(is Empty (to))))))', '', 1, 1),
(1689, '(define "DLP.Ludemeplexes.1689" (count Pieces All))', '', 5, 5),
(1690, '(define "DLP.Ludemeplexes.1690" (place Thrall2 (difference (expand (sites Centre)) (sites Centre))))', '', 1, 1),
(1691, '(define "DLP.Ludemeplexes.1691" (or (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))))', '', 1, 1),
(1692, '(define "DLP.Ludemeplexes.1692" (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(1693, '(define "DLP.Ludemeplexes.1693" (is Enemy (what at:(between))))', '', 4, 1),
(1694, '(define "DLP.Ludemeplexes.1694" (piece DoubleCounter Each (if (and (> (/ (value) 2) 0) (!= Off (trackSite Move steps:(/ (value) 2)))) (move (from (from) level:(level)) (to (trackSite Move steps:(/ (value) 2)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}) (and {(remove (to))  (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true)  (set Pending)  (moveAgain)})) (forget Value (value))))) (then (if (= (centrePoint) (last To)) (and (remove (last To)) (add (piece (if (= (who at:(last To)) P1) (id Counter P1) (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4))))) (to (last To)) count:2 stack:true))))))))', '', 1, 1),
(1695, '(define "DLP.Ludemeplexes.1695" (pair 393 581))', '', 1, 1),
(1696, '(define "DLP.Ludemeplexes.1696" (directions {N  W}))', '', 2, 2),
(1697, '(define "DLP.Ludemeplexes.1697" (move Step Orthogonal (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 1, 1),
(1698, '(define "DLP.Ludemeplexes.1698" (regions {146  147  148  156  157  158  166  167  168}))', '', 1, 1),
(1699, '(define "DLP.Ludemeplexes.1699" (piece Rook Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1700, '(define "DLP.Ludemeplexes.1700" (* (value Piece at:(last To)) 6))', '', 28, 1),
(1701, '(define "DLP.Ludemeplexes.1701" (place Pawn1 {A4}))', '', 1, 1),
(1702, '(define "DLP.Ludemeplexes.1702" (* (% (column of:(last To)) 3) 3))', '', 12, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1703, '(define "DLP.Ludemeplexes.1703" (equipment {(board (rotate 90.0 (hex 6)))  (piece King Each (move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (if (and (is In (from) (sites Start (piece (what at:(from))))) (not (is In (from) (sites Mover CentrePawnStartCell)))) (move Hop Forward (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))}))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))  (regions CentrePawnStartCell P1 (sites {D4}))  (regions CentrePawnStartCell P2 (sites {H8}))  (regions PromotionZone P1 (union (sites Side NW) (sites Side NE)))  (regions PromotionZone P2 (union (sites Side SW) (sites Side SE)))  (regions Region-Dark (sites Phase 0))  (regions Region-Light (sites Phase 2))  (regions Region-Medium (sites Phase 1))}))', '', 1, 1),
(1704, '(define "DLP.Ludemeplexes.1704" (not (is Enemy (who at:(trackSite Move steps:3)))))', '', 1, 1),
(1705, '(define "DLP.Ludemeplexes.1705" (and (> (count Liberties Orthogonal) 0) (not (can Move (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))))))))', '', 1, 1),
(1706, '(define "DLP.Ludemeplexes.1706" (start (set P1 Edge (sites Board Edge))))', '', 1, 1),
(1707, '(define "DLP.Ludemeplexes.1707" (+ (rotation at:(site)) 4))', '', 14, 1),
(1708, '(define "DLP.Ludemeplexes.1708" (sites {0  3  4  9}))', '', 1, 1),
(1709, '(define "DLP.Ludemeplexes.1709" (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)))', '', 2, 2),
(1710, '(define "DLP.Ludemeplexes.1710" (pair 5 0))', '', 4, 4),
(1711, '(define "DLP.Ludemeplexes.1711" (move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True)))))', '', 1, 1),
(1712, '(define "DLP.Ludemeplexes.1712" (equipment {(mancalaBoard 4 16 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 32,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(1713, '(define "DLP.Ludemeplexes.1713" (play (satisfy (all Different))))', '', 5, 5),
(1714, '(define "DLP.Ludemeplexes.1714" (move Slide Orthogonal (between if:(and (not (is In (between) (sites Fortresses))) (is Empty (between)))) (to (apply if:(!= (to) (centrePoint)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))))', '', 1, 1),
(1715, '(define "DLP.Ludemeplexes.1715" (difference (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))) (sites Empty Edge)))', '', 1, 1),
(1716, '(define "DLP.Ludemeplexes.1716" (players 1))', '', 42, 42),
(1717, '(define "DLP.Ludemeplexes.1717" (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))))', '', 1, 1),
(1718, '(define "DLP.Ludemeplexes.1718" (rules (start {(place Marker1 (union {(union (expand (sites Bottom)) (sites {B3  D3  G3  I3}))}))  (place Marker2 (union {(union (sites {A3  C3  F3  H3}) (expand (sites Top)))}))}) (play (if (is Prev Mover) (or (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (move Pass)) (priority {(or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))) (end (if (= (count Pieces Mover) 0) (result Next Win)))))', '', 1, 1),
(1719, '(define "DLP.Ludemeplexes.1719" (board (splitCrossings (merge (shift 0.5 0.5 (scale 0.707 (concentric {1  8}))) (square 2))) use:Vertex))', '', 1, 1),
(1720, '(define "DLP.Ludemeplexes.1720" (place ViolentBear1 {F7  AE7}))', '', 1, 1),
(1721, '(define "DLP.Ludemeplexes.1721" (pair 5 1))', '', 1, 1),
(1722, '(define "DLP.Ludemeplexes.1722" (piece CenterStandard Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1723, '(define "DLP.Ludemeplexes.1723" (game Jeu de Renard (players 2) (equipment {(board (square 8))  (piece Fox P1 (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (piece Hen P2 N (move Step (directions {FR  FL}) (to if:(is Empty (to)))))  (hand P1)}) (rules (start {(place Fox1 (handSite P1))  (place Hen2 (difference (expand (sites Bottom) steps:2) (sites Phase 0)))}) phases:{(phase Placement P1 (play (move (from (handSite Mover)) (to (difference (sites Empty) (sites Phase 0))))) (nextPhase Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(1724, '(define "DLP.Ludemeplexes.1724" (place ProbeMinV1 coord:G2 rotation:7))', '', 1, 1),
(1725, '(define "DLP.Ludemeplexes.1725" (place Square2 (handSite P2 1) state:2))', '', 1, 1),
(1726, '(define "DLP.Ludemeplexes.1726" (if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board)))', '', 2, 1),
(1727, '(define "DLP.Ludemeplexes.1727" (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))))', '', 3, 3),
(1728, '(define "DLP.Ludemeplexes.1728" (move (from (from) level:(level)) (to (trackSite Move steps:(/ (value) 2)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}) (and {(remove (to))  (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true)  (set Pending)  (moveAgain)})) (forget Value (value))))) (then (if (= (centrePoint) (last To)) (and (remove (last To)) (add (piece (if (= (who at:(last To)) P1) (id Counter P1) (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4))))) (to (last To)) count:2 stack:true))))))', '', 1, 1),
(1729, '(define "DLP.Ludemeplexes.1729" (rules (start {(place Stack Disc1 (sites {7  8  9  10  11  12}) count:2)  (place Stack Disc2 (sites {13  14  15  16  17  18}) count:2)}) phases:{(phase UnStacking (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 1)  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 0)))) Stacking))  (phase Stacking (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 0)  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1)))) BearingOff))  (phase BearingOff (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (or (not (all DiceUsed)) (all DiceEqual)) (moveAgain))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))}))', '', 1, 1),
(1730, '(define "DLP.Ludemeplexes.1730" (tile TileX numSides:4 {(path from:0 to:2 colour:1)  (path from:1 to:3 colour:2)}))', '', 1, 1),
(1731, '(define "DLP.Ludemeplexes.1731" (players 0))', '', 1, 1),
(1732, '(define "DLP.Ludemeplexes.1732" (from (forEach (sites Next) if:(and (= (what at:(site)) (id Pawn Mover)) (<= (value Piece at:(site)) 2)))))', '', 1, 1),
(1733, '(define "DLP.Ludemeplexes.1733" (intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))', '', 1, 1),
(1734, '(define "DLP.Ludemeplexes.1734" (pair 5 2))', '', 3, 2),
(1735, '(define "DLP.Ludemeplexes.1735" (track TrackCCW1 {1  3  5  7  9  11  13  15  17  19  20  18  16  14  12  10  8  6  4  2  0} P1 directed:true))', '', 1, 1),
(1736, '(define "DLP.Ludemeplexes.1736" (game Ludus Latrunculorum (players 2) (equipment {(board (square 8))  (hand Each)  (piece Counter Each (or (move Step Orthogonal (to if:(is Empty (to))) (then (and (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to))))) (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))))) (move Hop Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (and {(if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))  (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))})))))  (piece CounterStar Each)}) (rules (meta (noRepeat)) (start {(place Counter Hand count:16)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (and {(if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))  (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))}))) (move Pass)) (or (forEach Piece Counter) (move Select (from (sites Occupied by:Next component:CounterStar)) (then (remove (last To))))))) (end (if (= (count Pieces Next) 1) (result Mover Win))))})))', '', 1, 1),
(1737, '(define "DLP.Ludemeplexes.1737" (place RocMaster2 coord:S30))', '', 1, 1),
(1738, '(define "DLP.Ludemeplexes.1738" (game Fox and Geese (players 2) (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Goose P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Goose2 (union {(expand (sites Bottom))  (sites Row 2)  (sites {A4  G4  A5  G5})}))  (place Fox1 (handSite P1))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(1739, '(define "DLP.Ludemeplexes.1739" (from (sites Mover Home) if:(and (= 1 (count at:(from))) (= 0 (count at:(trackSite Move from:(from) steps:1))))))', '', 2, 2),
(1740, '(define "DLP.Ludemeplexes.1740" (rules (start {(place Marker1 (sites Bottom) state:1)  (place Marker2 (sites Top) state:1)}) (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain)))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain))))))) (end (if (or (and (= (count Sites in:(difference (sites Occupied by:P1) (sites P2))) 0) (= (count Sites in:(difference (sites Occupied by:P2) (sites P1))) 0)) (= (count Pieces Mover) 0)) (byScore)))))', '', 1, 1),
(1741, '(define "DLP.Ludemeplexes.1741" (pair 5 3))', '', 5, 1),
(1742, '(define "DLP.Ludemeplexes.1742" (sites {C5}))', '', 1, 1),
(1743, '(define "DLP.Ludemeplexes.1743" (= (sites P1) (sites Occupied by:P2)))', '', 1, 1),
(1744, '(define "DLP.Ludemeplexes.1744" (or (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (remove (between)) (add (to (between))))))))) ifAfterwards:(> (count Liberties) 0)) (move Pass (then (addScore Mover 1)))))', '', 1, 1),
(1745, '(define "DLP.Ludemeplexes.1745" (move Step (directions {Backwards  Forwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(1746, '(define "DLP.Ludemeplexes.1746" (set Count 2 to:(union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)})))', '', 2, 2),
(1747, '(define "DLP.Ludemeplexes.1747" (rules (meta (swap)) (start (place Marker (handSite Shared))) (play (or (move Add (to (sites Around (sites Occupied by:Shared component:Marker) if:(is Empty (to))))) (move (from (handSite Shared)) (to (sites Empty)) copy:True))) (end {(if (and (or (= (what at:(last To)) (id Marker1)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker1)  (id Marker)})) (result P1 Win))  (if (and (or (= (what at:(last To)) (id Marker2)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker2)  (id Marker)})) (result P2 Win))})))', '', 1, 1),
(1748, '(define "DLP.Ludemeplexes.1748" (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', '', 64, 16),
(1749, '(define "DLP.Ludemeplexes.1749" (move (from (handSite Shared)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations {N  E})) copy:True))', '', 1, 1),
(1750, '(define "DLP.Ludemeplexes.1750" (< 0 (count Sites in:(sites Around (to) Own))))', '', 1, 1),
(1751, '(define "DLP.Ludemeplexes.1751" (place RightDog2 {F25  O25}))', '', 1, 1),
(1752, '(define "DLP.Ludemeplexes.1752" (and (is Enemy (who at:(to))) (is Hidden at:(to) to:Mover)))', '', 2, 1),
(1753, '(define "DLP.Ludemeplexes.1753" (regions ExtremeHoles P2 (intersection (union (sites Left) (sites Right)) (sites Top))))', '', 1, 1),
(1754, '(define "DLP.Ludemeplexes.1754" (sites {A1}))', '', 3, 2),
(1755, '(define "DLP.Ludemeplexes.1755" (not (is Friend (who at:87))))', '', 1, 1),
(1756, '(define "DLP.Ludemeplexes.1756" (set Hidden What at:(to) False to:Mover))', '', 6, 2),
(1757, '(define "DLP.Ludemeplexes.1757" (expand (sites Top) steps:6))', '', 1, 1),
(1758, '(define "DLP.Ludemeplexes.1758" (regions {190  191  192  193  194  195  196  197  198}))', '', 1, 1),
(1759, '(define "DLP.Ludemeplexes.1759" (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (difference Adjacent (directions {FR  FL})) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(1760, '(define "DLP.Ludemeplexes.1760" (and (= 0 (count Sites in:(difference (union (sites Occupied by:P1) (sites Occupied by:P4)) (union (sites P2) (sites P3))))) (= 0 (count Sites in:(difference (union (sites Occupied by:P2) (sites Occupied by:P3)) (union (sites P1) (sites P4)))))))', '', 1, 1),
(1761, '(define "DLP.Ludemeplexes.1761" (= (where General P5) Off))', '', 1, 1),
(1762, '(define "DLP.Ludemeplexes.1762" (trigger CapturedEnemyKing Mover))', '', 6, 1),
(1763, '(define "DLP.Ludemeplexes.1763" (> (+ (score P1) (score P4)) (+ (score P2) (score P3))))', '', 1, 1),
(1764, '(define "DLP.Ludemeplexes.1764" (expand (intersection (sites Top) (sites Right)) steps:2 Orthogonal))', '', 1, 1),
(1765, '(define "DLP.Ludemeplexes.1765" (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to))))))', '', 1, 1),
(1766, '(define "DLP.Ludemeplexes.1766" (column of:(to)))', '', 30, 7),
(1767, '(define "DLP.Ludemeplexes.1767" (move Step (directions {Forward  Rightward  Leftward}) (to if:(is Empty (to)))))', '', 7, 2),
(1768, '(define "DLP.Ludemeplexes.1768" (then (set Value Mover (mover))))', '', 1, 1),
(1769, '(define "DLP.Ludemeplexes.1769" (game Tsaydithl (players 2) (equipment {(board (add (remove (concentric {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}) {(track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true)  (track TrackCCW {39  34  32  30  28  26  24  22  20  18  36  16  14  12  10  8  6  4  2  0  37  1  3  5  7  9  11  13  15  17  38  19  21  23  25  27  29  31  33  35} loop:true)} use:Edge)  (piece Stick Each (or (if (= 2 (mapEntry ThrowDiceValue (count Pips))) (if (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) Off) (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))) (if (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))))  (regions Gates (sites {36  37  38  39}))  (map ThrowDiceValue {(pair 0 5)  (pair 1 3)  (pair 2 2)  (pair 3 10)})  (dice d:2 from:0 num:3)  (hand Each)}) (rules (start {(place Stick1 36 state:1 value:36)  (place Stick2 38 state:2 value:38)}) (play (do (roll) next:(forEach Piece))) (end (if (if (= 1 (state at:(where Stick Mover))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To)))) (result Mover Win))))))', '', 1, 1),
(1770, '(define "DLP.Ludemeplexes.1770" (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to))))))', '', 1, 1),
(1771, '(define "DLP.Ludemeplexes.1771" (map captured {(pair 1 2)  (pair 2 1)  (pair 3 4)  (pair 4 3)  (pair 5 6)  (pair 6 5)  (pair 7 8)  (pair 8 7)  (pair 9 10)  (pair 10 9)  (pair 11 12)  (pair 12 11)}))', '', 1, 1),
(1772, '(define "DLP.Ludemeplexes.1772" (sites {12  13  14  15  16  17}))', '', 2, 2),
(1773, '(define "DLP.Ludemeplexes.1773" (play (move Select (from (sites Around (last To)) if:(not (is Empty (from)))) (then (remove (last To))))))', '', 1, 1),
(1774, '(define "DLP.Ludemeplexes.1774" (is In (site) (sites P1)))', '', 2, 2),
(1775, '(define "DLP.Ludemeplexes.1775" (sites {D25  V25}))', '', 1, 1),
(1776, '(define "DLP.Ludemeplexes.1776" (id Ring2))', '', 1, 1),
(1777, '(define "DLP.Ludemeplexes.1777" (then (remove (last To) (then (add (to (last To)))))))', '', 1, 1),
(1778, '(define "DLP.Ludemeplexes.1778" (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))', '', 3, 3),
(1779, '(define "DLP.Ludemeplexes.1779" (sites Mover Right Half))', '', 1, 1),
(1780, '(define "DLP.Ludemeplexes.1780" (piece Castle Neutral))', '', 1, 1),
(1781, '(define "DLP.Ludemeplexes.1781" (piece FreeSilver Each (move Slide (directions {Forwards  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(1782, '(define "DLP.Ludemeplexes.1782" (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to)))))))))', '', 1, 1),
(1783, '(define "DLP.Ludemeplexes.1783" (place Peacock2 (sites {J22  P22})))', '', 1, 1),
(1784, '(define "DLP.Ludemeplexes.1784" (then (if (is In (last To) (sites Mover Promotion)) (and (moveAgain) (set Pending)))))', '', 1, 1),
(1785, '(define "DLP.Ludemeplexes.1785" (sites {A23  Y23}))', '', 1, 1),
(1786, '(define "DLP.Ludemeplexes.1786" (pair 224 398))', '', 1, 1),
(1787, '(define "DLP.Ludemeplexes.1787" (game Grasshopper (players 2) (equipment {(board (square 8))  (piece Counter Each)  (regions Home P1 (expand origin:(coord A1) steps:3 Orthogonal))  (regions Home P2 (expand origin:(coord H8) steps:3 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}) (rules (start {(place Counter1 (sites P1))  (place Counter2 (sites P2))}) phases:{(phase Movement (play (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites Next))) (is In (to) (sites Next))))))))) (nextPhase (is Mover (next)) MultiJump))  (phase MultiJump (play (or (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Pass))) (nextPhase (not (is Mover (next))) Movement))} (end (if (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)) (result Mover Win))))))', '', 1, 1),
(1788, '(define "DLP.Ludemeplexes.1788" (place Zu1 {A4  C4  E4  G4  I4}))', '', 2, 2),
(1789, '(define "DLP.Ludemeplexes.1789" (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain)))))', '', 1, 1),
(1790, '(define "DLP.Ludemeplexes.1790" (start {(place Goat1 (handSite P1) count:20)  (place Tiger2 (sites Corners))}))', '', 1, 1),
(1791, '(define "DLP.Ludemeplexes.1791" (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW))))', '', 3, 1),
(1792, '(define "DLP.Ludemeplexes.1792" (- 7.0 1.0))', '', 2, 1),
(1793, '(define "DLP.Ludemeplexes.1793" (if (= (state at:(from)) 1) 1 (mapEntry (count Pips))))', '', 4, 1),
(1794, '(define "DLP.Ludemeplexes.1794" (game Double Chess (players {(player N)  (player S)}) (equipment {(board (rectangle 12 16))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:4 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (map KingLeft {(pair 1 E1)  (pair 2 E12)})  (map RookLeftLeft {(pair 1 A1)  (pair 2 A12)})  (map RookLeftRight {(pair 1 H1)  (pair 2 H12)})  (map KingRight {(pair 1 M1)  (pair 2 M12)})  (map RookRightLeft {(pair 1 I1)  (pair 2 I12)})  (map RookRightRight {(pair 1 P1)  (pair 2 P12)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 10))  (place Rook1 {A1  H1  I1  P1} state:1)  (place Knight1 {B1  G1  J1  O1})  (place Bishop1 {C1  F1  K1  N1})  (place Queen1 {D1  L1})  (place King1 {E1  M1} state:1)  (place Rook2 {A12  H12  I12  P12} state:1)  (place Knight2 {B12  G12  J12  O12})  (place Bishop2 {C12  F12  K12  N12})  (place Queen2 {D12  L12})  (place King2 {E12  M12} state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (or (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover) in:(sites Occupied by:Mover component:King)))) (or (if (and {(= (what at:(mapEntry KingLeft (mover))) (id King Mover))  (= (state at:(mapEntry KingLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingLeft (mover))))}) (or (if (and (= (state at:(mapEntry RookLeftLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeftRight (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:True)))))))) (if (and {(= (what at:(mapEntry KingRight (mover))) (id King Mover))  (= (state at:(mapEntry KingRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingRight (mover))))}) (or (if (and (= (state at:(mapEntry RookRightLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRightRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:True)))))))))))) (end {(if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))  (if (and (is Threatened (id King Next) in:(sites Occupied by:Next component:King)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) in:(sites Occupied by:Next component:King))))))) (result Mover Win))}))))', '', 1, 1),
(1795, '(define "DLP.Ludemeplexes.1795" (set State at:(site) (mapEntry Movement (what at:(site)))))', '', 1, 1),
(1796, '(define "DLP.Ludemeplexes.1796" (regions HomeP2 P2 (expand (sites Top) steps:3)))', '', 2, 2),
(1797, '(define "DLP.Ludemeplexes.1797" (and (forget Value Fires2 (site)) (forget Value Bridges (site))))', '', 1, 1),
(1798, '(define "DLP.Ludemeplexes.1798" (if (is Line 4 Orthogonal) (result Mover Win)))', '', 1, 1),
(1799, '(define "DLP.Ludemeplexes.1799" (phase BetweenRound (play (if (>= (count at:(mapEntry Mover)) 7) (move (from (mapEntry Mover)) (to (intersection (sites Empty) (sites Mover Home))) count:7) (then (if (or (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))) (and (> 7 (count at:(mapEntry P1))) (= 42 (count in:(sites Top))))) (and (forget Value All) (forEach Site (sites Board) (if (= 7 (count at:(site))) (remember Value (site))))))))) (nextPhase (or (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))) (and (> 7 (count at:(mapEntry P1))) (= 42 (count in:(sites Top))))) Round)))', '', 1, 1),
(1800, '(define "DLP.Ludemeplexes.1800" (piece RunningBear Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1801, '(define "DLP.Ludemeplexes.1801" (equipment {(board (hex 8))  (piece Marker Each)}))', '', 1, 1),
(1802, '(define "DLP.Ludemeplexes.1802" (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))', '', 12, 1),
(1803, '(define "DLP.Ludemeplexes.1803" (intersection (forEach (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) if:(not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))) (expand origin:(ahead (from)) Orthogonal)))', '', 2, 1),
(1804, '(define "DLP.Ludemeplexes.1804" (between if:(is Friend (who at:(between))) (apply (trigger Surrounded (mover)))))', '', 1, 1),
(1805, '(define "DLP.Ludemeplexes.1805" (expand (sites Top) steps:2))', '', 32, 29),
(1806, '(define "DLP.Ludemeplexes.1806" (= (what at:(coord F8)) (id Salta3Dot1)))', '', 1, 1),
(1807, '(define "DLP.Ludemeplexes.1807" (equipment {(board (square 11) use:Vertex)  (piece Ball Each)}))', '', 1, 1),
(1808, '(define "DLP.Ludemeplexes.1808" (move Select (from (sites Mover LeftThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCCW steps:1)) (if (is In (trackSite Move from:(from) TrackCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))) (then (sow TrackCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover)))))))', '', 1, 1),
(1809, '(define "DLP.Ludemeplexes.1809" (pair 307 389))', '', 1, 1),
(1810, '(define "DLP.Ludemeplexes.1810" (count at:(trackSite Move from:(to) steps:4)))', '', 1, 1),
(1811, '(define "DLP.Ludemeplexes.1811" (if (if (= (column of:(where Han P1)) (column of:(where Cho P2))) (= (count Sites in:(forEach (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))) if:(not (is Empty (site))))) 0) False) (if (!= (var) 1) (set Var 1) (set Var 0)) (set Var 0)))', '', 1, 1),
(1812, '(define "DLP.Ludemeplexes.1812" (intersection (sites Empty Vertex) (sites Incident Vertex of:Cell at:(from))))', '', 1, 1),
(1813, '(define "DLP.Ludemeplexes.1813" (expand (sites Top) steps:1))', '', 1, 1),
(1814, '(define "DLP.Ludemeplexes.1814" (game Sam K''i (players 2) (equipment {(board (concentric Square rings:3 joinCorners:True) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain)))))}) (rules (start {(place Stack Marker1 (handSite P1) count:12)  (place Stack Marker2 (handSite P2) count:12)}) phases:{(phase Placement (play (if (is Prev Mover) (move (from (handSite Mover)) (to (forEach (sites Occupied by:Next container:Board) if:(= (size Stack at:(site)) 1))) stack:true) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain))))) (then (if (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) (and (forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P1)) (to (site)))})) (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P2)) (to (site)))}))))))) (nextPhase (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))) (end (if (no Moves Next) (result Mover Win))))})))', '', 1, 1),
(1815, '(define "DLP.Ludemeplexes.1815" (piece WindGeneral Each (or (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1816, '(define "DLP.Ludemeplexes.1816" (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))', '', 2, 1),
(1817, '(define "DLP.Ludemeplexes.1817" (phase Opening (play (or (move Add (piece (id Disc P2)) (to (intersection (sites Empty) (sites Inner)))) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1)))))))) (nextPhase (= 1 (var)) Playing)))', '', 1, 1),
(1818, '(define "DLP.Ludemeplexes.1818" (sites From (or (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0))))) (forEach Piece DoubleCounter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0))))))))', '', 1, 1),
(1819, '(define "DLP.Ludemeplexes.1819" (game Queah Game (players 2) (equipment {(board (rotate 45.0 (merge (shift 1.0 -1.0 (rectangle 5 1)) (merge (shift -1.0 1.0 (rectangle 1 5)) (square 3)))))  (piece Stick Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (hand Each)}) (rules (start {(place Stick1 {A1  B2  A3  B4})  (place Stick2 {E5  D4  E3  D2})  (place Stick Hand count:6)}) (play (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (< (count Sites in:(sites Occupied by:Mover container:Board)) 4)) (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(1820, '(define "DLP.Ludemeplexes.1820" (is Enemy (who at:(trackSite Move steps:(value Player Mover)))))', '', 2, 1),
(1821, '(define "DLP.Ludemeplexes.1821" (if (or (= 0 (count Sites in:(sites Occupied by:P1))) (= 0 (count Sites in:(sites Occupied by:P2)))) (result Mover Win)))', '', 2, 2),
(1822, '(define "DLP.Ludemeplexes.1822" (play (or (forEach Piece) (move Select (from (sites Hidden What to:Mover)) (then (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)}))))))', '', 1, 1),
(1823, '(define "DLP.Ludemeplexes.1823" (board (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))}) use:Vertex))', '', 4, 4),
(1824, '(define "DLP.Ludemeplexes.1824" (players 8))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1825, '(define "DLP.Ludemeplexes.1825" (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain)))))))))))', '', 1, 1),
(1826, '(define "DLP.Ludemeplexes.1826" (pair 1 84))', '', 1, 1),
(1827, '(define "DLP.Ludemeplexes.1827" (= 3 (count Pieces Mover)))', '', 1, 1),
(1828, '(define "DLP.Ludemeplexes.1828" (hint {28  40} 3))', '', 1, 1),
(1829, '(define "DLP.Ludemeplexes.1829" (between if:(is Within (id Fan Neutral) at:(between)) (apply (and (remove (between)) (add (piece (id Disc Mover)) (to (between)))))))', '', 1, 1),
(1830, '(define "DLP.Ludemeplexes.1830" (shift 2.0 2.0 (merge {(rectangle 1 3)  (shift -1.31 0.95 (rotate 108.0 (rectangle 1 3)))  (shift -0.81 2.49 (rotate 216.0 (rectangle 1 3)))  (shift 1.31 0.95 (rotate -108.0 (rectangle 1 3)))  (shift 0.81 2.49 (rotate -216.0 (rectangle 1 3)))})))', '', 1, 1),
(1831, '(define "DLP.Ludemeplexes.1831" (rectangle 6 10))', '', 1, 1),
(1832, '(define "DLP.Ludemeplexes.1832" (rules (start (set {{0  9}  {8  7}  {12  7}  {14  8}  {20  7}  {24  8}  {28  1}  {30  8}  {32  5}  {34  7}  {40  7}  {46  8}  {48  3}  {50  2}  {52  6}  {56  6}  {60  9}  {66  6}  {68  9}  {72  3}  {80  4}})) (play (satisfy {(all Sites (sites Board) if:(if (= (what at:(site)) 0) True (not (is In (what at:(site)) (results from:(site) to:(sites (site) {{F  F  R  F}  {F  F  L  F}}) (what at:(to)))))))  (all Different)})) (end (if (is Solved) (result P1 Win)))))', '', 1, 1),
(1833, '(define "DLP.Ludemeplexes.1833" (expand (sites Top) steps:4))', '', 11, 9),
(1834, '(define "DLP.Ludemeplexes.1834" (players 7))', '', 4, 4),
(1835, '(define "DLP.Ludemeplexes.1835" (!= (value Player Next) (count Pieces Mover)))', '', 2, 1),
(1836, '(define "DLP.Ludemeplexes.1836" (rotate 90.0 (wedge 2)))', '', 7, 7),
(1837, '(define "DLP.Ludemeplexes.1837" (if (all Passed) (byScore {(score P1 (+ {(score P1)  (size Territory P1)  (count Sites in:(sites Occupied by:P1))}))  (score P2 (+ {(score P2)  (size Territory P2)  (count Sites in:(sites Occupied by:P2))}))})))', '', 1, 1),
(1838, '(define "DLP.Ludemeplexes.1838" (move Select (from (sites Board)) (then (set Hidden What (sites Board) False to:P1))))', '', 1, 1),
(1839, '(define "DLP.Ludemeplexes.1839" (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))', '', 3, 1),
(1840, '(define "DLP.Ludemeplexes.1840" (piece Bishop_noCross Each (move Slide Diagonal (between (min 2)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(1841, '(define "DLP.Ludemeplexes.1841" (!= (to) (ahead (to) (directions Cell from:(to) to:(from)))))', '', 4, 1),
(1842, '(define "DLP.Ludemeplexes.1842" (game Refskak (players 2) (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (piece Lamb P1 (move Step (to if:(is Empty (to)))))  (piece Fox P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Fox2 (centrePoint))  (place Lamb1 (union (expand (sites Bottom) steps:2) (sites {A3  B3  F3  G3})))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P1) 6) (result P2 Win))}))))', '', 1, 1),
(1843, '(define "DLP.Ludemeplexes.1843" (piece Pawn P1 (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FL  FR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))', '', 1, 1),
(1844, '(define "DLP.Ludemeplexes.1844" (piece Dog P2 N (move Step Forward (to if:(is Empty (to))))))', '', 1, 1),
(1845, '(define "DLP.Ludemeplexes.1845" (if (> (count in:(sites Hand Mover)) 0) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (sites Mover PromotionZone) if:(= (what at:(to)) (id Pawn Mover))))))', '', 1, 1),
(1846, '(define "DLP.Ludemeplexes.1846" (if (!= (ahead (last To) E) (last To)) (if (= (next) (who at:(ahead (last To) E))) (if (!= (ahead (last To) steps:2 E) (last To)) (if (is Empty (ahead (last To) steps:2 E)) (remove (ahead (last To) E)))))))', '', 1, 1),
(1847, '(define "DLP.Ludemeplexes.1847" (sites Occupied by:Neutral))', '', 14, 9),
(1848, '(define "DLP.Ludemeplexes.1848" (+ (last To) (* 7 2)))', '', 6, 3),
(1849, '(define "DLP.Ludemeplexes.1849" (expand (sites Top) steps:3))', '', 12, 12),
(1850, '(define "DLP.Ludemeplexes.1850" (is Next (who at:(to))))', '', 6, 2),
(1851, '(define "DLP.Ludemeplexes.1851" (place Stack Disc2 (handSite P2) count:4))', '', 1, 1),
(1852, '(define "DLP.Ludemeplexes.1852" (place Wolf2 coord:E7 state:3))', '', 1, 1),
(1853, '(define "DLP.Ludemeplexes.1853" (players 6))', '', 1, 1),
(1854, '(define "DLP.Ludemeplexes.1854" (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))', '', 2, 1),
(1855, '(define "DLP.Ludemeplexes.1855" (pair 5 4))', '', 4, 1),
(1856, '(define "DLP.Ludemeplexes.1856" (equipment {(mancalaBoard 3 6 store:None {(track Track 0,E,N1,W5,N1,E loop:true P1)  (track Track 17,W,S1,E5,S1,W loop:true P2)})  (regions Home P1 (union (sites Bottom) (sites {D2  E2  F2})))  (regions Home P2 (union (sites Top) (sites {A2  B2  C2})))  (regions LeftPart P1 (sites {A1  B1  C1}))  (regions LeftPart P2 (sites {D3  E3  F3}))  (regions MiddleRow (sites {A2  B2  C2  D2  E2  F2}))  (map LeftHole {(pair P1 0)  (pair P2 17)})  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(1857, '(define "DLP.Ludemeplexes.1857" (pair 278 34))', '', 1, 1),
(1858, '(define "DLP.Ludemeplexes.1858" (start {(place Human2 (handSite P2) count:17)  (place Tiger1 (sites Top))  (place Tiger1 (handSite P1) count:2)}))', '', 1, 1),
(1859, '(define "DLP.Ludemeplexes.1859" (play (fromTo (from (handSite P1)) (to (sites Empty)))))', '', 1, 1),
(1860, '(define "DLP.Ludemeplexes.1860" (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))))))', '', 3, 2),
(1861, '(define "DLP.Ludemeplexes.1861" (if (< (count Pieces P2) 2) (result P1 Win)))', '', 1, 1),
(1862, '(define "DLP.Ludemeplexes.1862" (rules (meta (noRepeat)) (start {(place Counter1 (sites Bottom))  (place Counter2 (sites Top))  (place DoubleCounter1 coord:G2)  (place DoubleCounter2 coord:F7)}) (play (forEach Piece)) (end {(if (no Moves Next) (result Mover Win))  (if (and (< (count Pieces P1) 4) (not (< (count Pieces P2) 4))) (result P2 Win))  (if (and (not (< (count Pieces P1) 4)) (< (count Pieces P2) 4)) (result P1 Win))})))', '', 1, 1),
(1863, '(define "DLP.Ludemeplexes.1863" (move Add (piece (if (= (mover) P1) (id Disc1) (id Cross2))) (to (intersection (sites SubGames) (sites Empty)) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to)))))))', '', 1, 1),
(1864, '(define "DLP.Ludemeplexes.1864" (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))))', '', 2, 2),
(1865, '(define "DLP.Ludemeplexes.1865" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(1866, '(define "DLP.Ludemeplexes.1866" (pair 5 5))', '', 4, 4),
(1867, '(define "DLP.Ludemeplexes.1867" (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (forEach Piece)))', '', 2, 2),
(1868, '(define "DLP.Ludemeplexes.1868" (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 6, 1),
(1869, '(define "DLP.Ludemeplexes.1869" (equipment {(board (square 11))  (piece Disc Each)  (regions Centre (sites Centre))  (regions CentreRing (difference (expand (sites Centre)) (sites Centre)))  (regions OuterGoals (expand (sites Corners)))}))', '', 1, 1),
(1870, '(define "DLP.Ludemeplexes.1870" (if (is Enemy (who at:(between))) (remove (between))))', '', 2, 2),
(1871, '(define "DLP.Ludemeplexes.1871" (if (all Passed) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))', '', 1, 1),
(1872, '(define "DLP.Ludemeplexes.1872" (players 4))', '', 9, 9),
(1873, '(define "DLP.Ludemeplexes.1873" (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))))', '', 5, 5),
(1874, '(define "DLP.Ludemeplexes.1874" (pair 5 6))', '', 6, 4),
(1875, '(define "DLP.Ludemeplexes.1875" (pair (id Whale P1) (id GoldGeneral P1)))', '', 1, 1),
(1876, '(define "DLP.Ludemeplexes.1876" (set Team 1 {P1  P4}))', '', 1, 1),
(1877, '(define "DLP.Ludemeplexes.1877" (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites Around (to))))))', '', 1, 1),
(1878, '(define "DLP.Ludemeplexes.1878" (and (!= (ahead (from) N) (from)) (!= (ahead (from) S) (from))))', '', 1, 1),
(1879, '(define "DLP.Ludemeplexes.1879" (place Random {Jiang1} count:1 value:7))', '', 1, 1),
(1880, '(define "DLP.Ludemeplexes.1880" (pair 186 444))', '', 1, 1),
(1881, '(define "DLP.Ludemeplexes.1881" (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(1882, '(define "DLP.Ludemeplexes.1882" (sites Phase 1))', '', 70, 39),
(1883, '(define "DLP.Ludemeplexes.1883" (place Stack Pawn3 (handSite P3) count:4))', '', 1, 1),
(1884, '(define "DLP.Ludemeplexes.1884" (regions ExtremeHoles P1 (intersection (union (sites Left) (sites Right)) (sites Bottom))))', '', 1, 1),
(1885, '(define "DLP.Ludemeplexes.1885" (if (!= (var) 1) (set Var 1) (set Var 0)))', '', 1, 1),
(1886, '(define "DLP.Ludemeplexes.1886" (players 3))', '', 4, 4),
(1887, '(define "DLP.Ludemeplexes.1887" (piece Elephant Each (move Hop Diagonal (between (exact 2) if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (remove (to)))))))', '', 1, 1),
(1888, '(define "DLP.Ludemeplexes.1888" (piece NorthernBarbarian Each (or (move Step (directions {Rightward  Leftward  BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(1889, '(define "DLP.Ludemeplexes.1889" (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (moveAgain)))))', '', 1, 1),
(1890, '(define "DLP.Ludemeplexes.1890" (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover))))))', '', 1, 1),
(1891, '(define "DLP.Ludemeplexes.1891" (to (intersection (sites Empty) (sites Around (sites Mover) All))))', '', 1, 1),
(1892, '(define "DLP.Ludemeplexes.1892" (play (if (and (is Mover Prev) (< 0 (var))) (move Remove (forEach (sites Next Home) if:(< 0 (count at:(site)))) (then (and (if (> (var) 1) (moveAgain)) (set Var (- (var) 1))))) (if (!= 0 (count Sites in:(forEach (sites Mover Home) if:(< 1 (count at:(site)))))) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (< 1 (count at:(to))) (moveAgain) (if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))) (move Select (from (sites Mover Home) if:(and (= 1 (count at:(from))) (= 0 (count at:(trackSite Move from:(from) steps:1))))) (then (sow Track owner:(mover) apply:(if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))))))', '', 2, 2),
(1893, '(define "DLP.Ludemeplexes.1893" (sites Phase 0))', '', 54, 26),
(1894, '(define "DLP.Ludemeplexes.1894" (or {(move Step Diagonal (to if:(is Empty (to))))  (move Hop Orthogonal (between if:(is Empty (between))) (to if:(is Empty (to))))  (move Hop (from) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))}))', '', 1, 1),
(1895, '(define "DLP.Ludemeplexes.1895" (place Stack Marker1 (handSite P1) count:5))', '', 2, 2),
(1896, '(define "DLP.Ludemeplexes.1896" (rules (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 25 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Home))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover Home) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to)))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (byScore {(score P1 (if (is Mover P1) (if (= (size Stack in:(sites Occupied by:P2)) 15) 2 1) 0))  (score P2 (if (is Mover P2) (if (= (size Stack in:(sites Occupied by:P1)) 15) 2 1) 0))})))))', '', 1, 1),
(1897, '(define "DLP.Ludemeplexes.1897" (piece Rook Each (move Slide Rotational (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(1898, '(define "DLP.Ludemeplexes.1898" (ahead (from) SE))', '', 8, 2),
(1899, '(define "DLP.Ludemeplexes.1899" (regions {51  49  46  38  18  21  23  25  26}))', '', 1, 1),
(1900, '(define "DLP.Ludemeplexes.1900" (rules (start (place Marker Hand count:24)) phases:{(phase FirstPlacement P1 (play (move (from (handSite Mover)) (to (sites Centre)))) (nextPhase Placement))  (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing))  (phase Playing (play (if (is Prev Mover) (move Remove (sites Occupied by:Next) (then (if (> (value Player Mover) 1) (and (moveAgain) (set Value Mover (- (value Player Mover) 1))) (set Value Mover 0)))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(1901, '(define "DLP.Ludemeplexes.1901" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7)) (shift 2.0 0.0 (rectangle 7 3))) use:Vertex)  (piece Marker P1 (move Hop Orthogonal (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))}))', '', 1, 1),
(1902, '(define "DLP.Ludemeplexes.1902" (= (last To) (trackSite EndSite)))', '', 1, 1),
(1903, '(define "DLP.Ludemeplexes.1903" (if (or {(= (count at:(site)) 2)  (= (count at:(site)) 4)  (= (count at:(site)) 6)}) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))', '', 1, 1),
(1904, '(define "DLP.Ludemeplexes.1904" (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))', '', 7, 5),
(1905, '(define "DLP.Ludemeplexes.1905" (move Slide Diagonal (between (max 2) if:(and (is Empty (between)) (is In (between) (union (sites P1 Palace) (sites P2 Palace))))) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(1906, '(define "DLP.Ludemeplexes.1906" (and {(= 0 (count Sites in:(intersection (sites Prison Yard) (sites Occupied by:All))))  (= 0 (count Sites in:(intersection (sites Hospital Grounds) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Prison) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Hospital) (sites Occupied by:All))))}))', '', 1, 1),
(1907, '(define "DLP.Ludemeplexes.1907" (!= (site) (ahead (site) W)))', '', 8, 1),
(1908, '(define "DLP.Ludemeplexes.1908" (players 2))', '', 598, 598),
(1909, '(define "DLP.Ludemeplexes.1909" (pair 5 8))', '', 1, 1),
(1910, '(define "DLP.Ludemeplexes.1910" (merge {(rectangle (+ 1 12) 4)  (shift 4.0 0.75 (repeat 12 1 step:{{1.0  0.0}  {0.0  1.0}} (poly {{0.0  0.0}  {0.0  0.5}  {0.5  0.5}  {0.5  0.0}})))}))', '', 1, 1),
(1911, '(define "DLP.Ludemeplexes.1911" (play (move Add (to (forEach (sites Board) if:(< (size Stack at:(site)) 4))) stack:true)))', '', 1, 1),
(1912, '(define "DLP.Ludemeplexes.1912" (rules (start {(place Stack Goat2 12 count:21)  (place Tiger1 (handSite P1))}) phases:{(phase Opening P1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Playing))  (phase Playing (play (forEach Piece top:True)))} (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(1913, '(define "DLP.Ludemeplexes.1913" (game Tugul Shodra (players 2) (equipment {(board (remove (square 3) edges:{{0  1}  {1  2}}) use:Vertex)  (piece Disc Each (move Step (to if:(is Empty (to)))))}) (rules (start {(place Disc1 {2  5  8})  (place Disc2 {0  3  6})}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(1914, '(define "DLP.Ludemeplexes.1914" (score P1 (count in:(forEach (sites Board) if:(= (id P1) (state at:(site)))))))', '', 1, 1),
(1915, '(define "DLP.Ludemeplexes.1915" (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0))', '', 3, 3),
(1916, '(define "DLP.Ludemeplexes.1916" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:True)))))', '', 1, 1),
(1917, '(define "DLP.Ludemeplexes.1917" (= 1 (count at:(from))))', '', 2, 2),
(1918, '(define "DLP.Ludemeplexes.1918" (move Slide (from (mapEntry King (mover))) ENE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True))))))', '', 1, 1),
(1919, '(define "DLP.Ludemeplexes.1919" (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (or (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(1920, '(define "DLP.Ludemeplexes.1920" (= (state at:(from)) 3))', '', 6, 1),
(1921, '(define "DLP.Ludemeplexes.1921" (dice d:2 from:0 num:6))', '', 7, 7),
(1922, '(define "DLP.Ludemeplexes.1922" (place Cho2 coord:E9))', '', 1, 1),
(1923, '(define "DLP.Ludemeplexes.1923" (rectangle 1 5))', '', 12, 6),
(1924, '(define "DLP.Ludemeplexes.1924" (forEach Piece King_noCross))', '', 4, 3),
(1925, '(define "DLP.Ludemeplexes.1925" (sites {44  45}))', '', 1, 1),
(1926, '(define "DLP.Ludemeplexes.1926" (= 1 (count Pieces P1)))', '', 4, 3),
(1927, '(define "DLP.Ludemeplexes.1927" (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement))', '', 4, 4),
(1928, '(define "DLP.Ludemeplexes.1928" (place GoBetween1 (sites {H8  R8})))', '', 1, 1),
(1929, '(define "DLP.Ludemeplexes.1929" (dice d:2 from:0 num:5))', '', 1, 1),
(1930, '(define "DLP.Ludemeplexes.1930" (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (forEach Piece)))))', '', 2, 2),
(1931, '(define "DLP.Ludemeplexes.1931" (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))', '', 1, 1),
(1932, '(define "DLP.Ludemeplexes.1932" (is Line 3 E through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)}))', '', 2, 1),
(1933, '(define "DLP.Ludemeplexes.1933" (rectangle 1 4))', '', 2, 1),
(1934, '(define "DLP.Ludemeplexes.1934" (board (merge {(square 9 diagonals:Alternating)  (shift 2.0 8.0 (rotate 180.0 (wedge 3)))  (shift 2.0 -2.0 (wedge 3))}) use:Vertex))', '', 1, 1),
(1935, '(define "DLP.Ludemeplexes.1935" (piece Fox P1 S (or (move Hop (directions {N  S  E  W}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (directions {N  S  E  W}) (to if:(is Empty (to)))))))', '', 1, 1),
(1936, '(define "DLP.Ludemeplexes.1936" (dice d:2 from:0 num:3))', '', 4, 4),
(1937, '(define "DLP.Ludemeplexes.1937" (= (state at:(from)) 1))', '', 74, 13),
(1938, '(define "DLP.Ludemeplexes.1938" (or (is In (site) (sites Section3)) (is In (site) (sites Section9))))', '', 1, 1),
(1939, '(define "DLP.Ludemeplexes.1939" (piece BlindDog Each (move Step (directions {Rightward  Leftward  Backward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(1940, '(define "DLP.Ludemeplexes.1940" (sites {B11  L11}))', '', 1, 1),
(1941, '(define "DLP.Ludemeplexes.1941" (rectangle 1 7))', '', 4, 4),
(1942, '(define "DLP.Ludemeplexes.1942" (dice d:2 from:0 num:4))', '', 30, 30),
(1943, '(define "DLP.Ludemeplexes.1943" (no Moves P2))', '', 35, 35),
(1944, '(define "DLP.Ludemeplexes.1944" (directions {FR  FL} of:All))', '', 7, 5),
(1945, '(define "DLP.Ludemeplexes.1945" (sites SpecialDiceValues))', '', 1, 1),
(1946, '(define "DLP.Ludemeplexes.1946" (pair (id ViolentBear P1) (id GoldGeneral P1)))', '', 1, 1),
(1947, '(define "DLP.Ludemeplexes.1947" (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))', '', 2, 2),
(1948, '(define "DLP.Ludemeplexes.1948" (- (id P1) 1))', '', 1, 1),
(1949, '(define "DLP.Ludemeplexes.1949" (rules (start {(place Marker1 (handSite P1) count:5)  (place Marker2 (handSite P2) count:5)}) (play (do (roll) next:(or (forEach Piece) (forEach Piece container:(mover))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(1950, '(define "DLP.Ludemeplexes.1950" (dice d:2 from:0 num:2))', '', 1, 1),
(1951, '(define "DLP.Ludemeplexes.1951" (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}))', '', 2, 2),
(1952, '(define "DLP.Ludemeplexes.1952" (from (sites Mover Home) if:(= (count at:(from)) 1)))', '', 1, 1),
(1953, '(define "DLP.Ludemeplexes.1953" (intersection (sites CentreRing) (sites Empty)))', '', 1, 1),
(1954, '(define "DLP.Ludemeplexes.1954" (set Count 40 at:0))', '', 1, 1),
(1955, '(define "DLP.Ludemeplexes.1955" (if (= (phase of:(from)) (phase of:(last To))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(1956, '(define "DLP.Ludemeplexes.1956" (place IronGeneral2 {Q28  T28}))', '', 1, 1),
(1957, '(define "DLP.Ludemeplexes.1957" (sites {I23  Q23}))', '', 1, 1),
(1958, '(define "DLP.Ludemeplexes.1958" (and (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE))))))', '', 1, 1),
(1959, '(define "DLP.Ludemeplexes.1959" (= (state at:(from)) 2))', '', 5, 1),
(1960, '(define "DLP.Ludemeplexes.1960" (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to))))', '', 2, 1),
(1961, '(define "DLP.Ludemeplexes.1961" (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))', '', 14, 1),
(1962, '(define "DLP.Ludemeplexes.1962" (rectangle 1 6))', '', 37, 10),
(1963, '(define "DLP.Ludemeplexes.1963" (no Moves P1))', '', 48, 48),
(1964, '(define "DLP.Ludemeplexes.1964" (is In (to) (sites Fortresses)))', '', 6, 2),
(1965, '(define "DLP.Ludemeplexes.1965" (move Slide (from (mapEntry King (mover))) W (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True))))))', '', 1, 1),
(1966, '(define "DLP.Ludemeplexes.1966" (place Pawn2 {E9  F9  G9  H9  I9  I8  I7  I6  I5}))', '', 1, 1),
(1967, '(define "DLP.Ludemeplexes.1967" (difference (sites Occupied by:P2) (sites P1)))', '', 3, 3),
(1968, '(define "DLP.Ludemeplexes.1968" (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))', '', 14, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(1969, '(define "DLP.Ludemeplexes.1969" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(1970, '(define "DLP.Ludemeplexes.1970" (board (square 5) {(track Track1 2,E,N,W,S,E1,N3,E2,S2,W1,12 P1 directed:true)  (track Track2 22,W,S,E,N,W1,S3,W2,N2,E1,12 P2 directed:true)  (track Track3 14,N,W,S,E,N1,W3,N2,E2,S1,12 P3 directed:true)  (track Track4 10,S,E,N,W,S1,E3,S2,W2,N1,12 P4 directed:true)}))', '', 1, 1),
(1971, '(define "DLP.Ludemeplexes.1971" (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))) (then (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites P2 Home) False to:P1)  (set Hidden (sites P1 Home) False to:P2)  (set Hidden What (sites P2 Home) to:P1)  (set Hidden What (sites P1 Home) to:P2)  (set Hidden Value (sites P2 Home) to:P1)  (set Hidden Value (sites P1 Home) to:P2)})))))', '', 2, 2),
(1972, '(define "DLP.Ludemeplexes.1972" (move Hop (between if:(not (is Empty (between)))) (to if:(is Empty (to)))))', '', 1, 1),
(1973, '(define "DLP.Ludemeplexes.1973" (and (= (state at:(mapEntry RookLeftRight (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to)))))))', '', 1, 1),
(1974, '(define "DLP.Ludemeplexes.1974" (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))', '', 48, 16),
(1975, '(define "DLP.Ludemeplexes.1975" (regions PromotionZone P2 (union (sites Side SW) (sites Side SE))))', '', 4, 4),
(1976, '(define "DLP.Ludemeplexes.1976" (piece Disc Each (move Step (to if:(or (and {(is In (from) (sites Next))  (is In (to) (sites Next))  (is Empty (to))}) (and (not (is In (from) (sites Next))) (if (not (is In (from) (sites Mover))) (is In (to) (difference (sites Empty) (sites Mover))) (is Empty (to)))))))))', '', 1, 1),
(1977, '(define "DLP.Ludemeplexes.1977" (do (set Pending (sites To (forEach Piece Fox (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))))))))', '', 1, 1),
(1978, '(define "DLP.Ludemeplexes.1978" (directions {BL  BR}))', '', 3, 3),
(1979, '(define "DLP.Ludemeplexes.1979" (pair 34 50))', '', 1, 1),
(1980, '(define "DLP.Ludemeplexes.1980" (who Cell at:(to)))', '', 1, 1),
(1981, '(define "DLP.Ludemeplexes.1981" (is Within (id Disc Mover) in:(sites Around (to))))', '', 1, 1),
(1982, '(define "DLP.Ludemeplexes.1982" (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7))))', '', 6, 3),
(1983, '(define "DLP.Ludemeplexes.1983" (is In (to) (sites Castle)))', '', 2, 1),
(1984, '(define "DLP.Ludemeplexes.1984" (if (is Active P2) 2 (if (is Active P3) 3 4)))', '', 26, 1),
(1985, '(define "DLP.Ludemeplexes.1985" (equipment {(board (square 5))  (piece Marker Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(1986, '(define "DLP.Ludemeplexes.1986" (if (is Even (count Moves)) (moveAgain)))', '', 1, 1),
(1987, '(define "DLP.Ludemeplexes.1987" (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))))))', '', 12, 10),
(1988, '(define "DLP.Ludemeplexes.1988" (set Cost 3 Edge at:2))', '', 3, 3),
(1989, '(define "DLP.Ludemeplexes.1989" (set Count 7 to:(union (sites P1) (sites P2))))', '', 2, 2),
(1990, '(define "DLP.Ludemeplexes.1990" (merge (merge (merge (merge (square 13 diagonals:Solid) (shift 3.0 -1.0 (rectangle 2 7 diagonals:Solid))) (shift 3.0 12.0 (rectangle 2 7 diagonals:Solid))) (shift -3.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid)))) (shift 9.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid)))))', '', 1, 1),
(1991, '(define "DLP.Ludemeplexes.1991" (place General2 {B8}))', '', 1, 1),
(1992, '(define "DLP.Ludemeplexes.1992" (sites From (max Moves (or (forEach Piece Counter (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))))', '', 1, 1),
(1993, '(define "DLP.Ludemeplexes.1993" (sites {I5  I6}))', '', 1, 1),
(1994, '(define "DLP.Ludemeplexes.1994" (board (merge (rectangle 9 5) (shift 1.0 8.0 (scale 0.5 (wedge 3)))) use:Vertex))', '', 2, 2),
(1995, '(define "DLP.Ludemeplexes.1995" (pair 22 50))', '', 1, 1),
(1996, '(define "DLP.Ludemeplexes.1996" (+ (count Cell at:(mapEntry P1)) (count in:(sites P1))))', '', 1, 1),
(1997, '(define "DLP.Ludemeplexes.1997" (forEach Piece Counter (move Step (directions Forwards) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 1, 1),
(1998, '(define "DLP.Ludemeplexes.1998" (to (ahead (from) SW)))', '', 2, 2),
(1999, '(define "DLP.Ludemeplexes.1999" (place SouthernBarbarian2 coord:E22))', '', 1, 1),
(2000, '(define "DLP.Ludemeplexes.2000" (piece King P1 (priority {(move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))  (move Step (to if:(is Empty (to))))})))', '', 1, 1),
(2001, '(define "DLP.Ludemeplexes.2001" (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}))', '', 8, 8),
(2002, '(define "DLP.Ludemeplexes.2002" (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True))', '', 2, 1),
(2003, '(define "DLP.Ludemeplexes.2003" (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1)))', '', 2, 1),
(2004, '(define "DLP.Ludemeplexes.2004" (id GoldenDeer P1))', '', 1, 1),
(2005, '(define "DLP.Ludemeplexes.2005" (rectangle 1 3))', '', 22, 6),
(2006, '(define "DLP.Ludemeplexes.2006" (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))', '', 11, 11),
(2007, '(define "DLP.Ludemeplexes.2007" (if (= (where King P2) Off) (result P2 Loss)))', '', 1, 1),
(2008, '(define "DLP.Ludemeplexes.2008" (count Sites in:(difference (sites Occupied by:Mover) (sites Sanctuaries))))', '', 1, 1),
(2009, '(define "DLP.Ludemeplexes.2009" (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset)))))', '', 32, 16),
(2010, '(define "DLP.Ludemeplexes.2010" (if (is Mover P1) (difference (expand (intersection (sites Row 1) (sites Left)) steps:2 E) (expand (intersection (sites Row 1) (sites Left)) steps:1 E)) (difference (expand (intersection (sites Row 2) (sites Right)) steps:2 W) (expand (intersection (sites Row 2) (sites Right)) steps:1 W))))', '', 1, 1),
(2011, '(define "DLP.Ludemeplexes.2011" (and {(not (is Mover Next))  (= (where Emperor Next) Off)  (= (where Prince Next) Off)}))', '', 1, 1),
(2012, '(define "DLP.Ludemeplexes.2012" (place Lion1 coord:M4))', '', 1, 1),
(2013, '(define "DLP.Ludemeplexes.2013" (piece Queen Each (move Slide (to if:(or (is Enemy (who at:(to))) (and (< (if (is In (from) (sites Level5)) 5 (if (is In (from) (sites Level4)) 4 (if (is In (from) (sites Level3)) 3 (if (is In (from) (sites Level2)) 2 1)))) (if (is In (to) (sites Level5)) 5 (if (is In (to) (sites Level4)) 4 (if (is In (to) (sites Level3)) 3 (if (is In (to) (sites Level2)) 2 1))))) (not (is Friend (who at:(to)))))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(2014, '(define "DLP.Ludemeplexes.2014" (place Counter2 (difference (expand (sites Top) steps:3) (union (sites Top) (sites Phase 1)))))', '', 1, 1),
(2015, '(define "DLP.Ludemeplexes.2015" (* (value Piece at:(last From)) 10))', '', 14, 1),
(2016, '(define "DLP.Ludemeplexes.2016" (and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)}))', '', 2, 1),
(2017, '(define "DLP.Ludemeplexes.2017" (place Thrall1 {D3  C4  E5}))', '', 1, 1),
(2018, '(define "DLP.Ludemeplexes.2018" (expand origin:(coord row:(* 4 4) column:(* 4 3)) steps:(- 4 1)))', '', 1, 1),
(2019, '(define "DLP.Ludemeplexes.2019" (dice d:2 from:0 num:7))', '', 1, 1),
(2020, '(define "DLP.Ludemeplexes.2020" (not (is Friend (who at:(ahead (from) SW)))))', '', 2, 2),
(2021, '(define "DLP.Ludemeplexes.2021" (id GoldenDeer P2))', '', 1, 1),
(2022, '(define "DLP.Ludemeplexes.2022" (piece Soldier Neutral))', '', 1, 1),
(2023, '(define "DLP.Ludemeplexes.2023" (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))}))))', '', 1, 1),
(2024, '(define "DLP.Ludemeplexes.2024" (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))))', '', 1, 1),
(2025, '(define "DLP.Ludemeplexes.2025" (regions {14  16  15  8  38  40  37  39  36}))', '', 1, 1),
(2026, '(define "DLP.Ludemeplexes.2026" (rules (start {(place Stick1 36 state:1 value:36)  (place Stick2 38 state:2 value:38)}) (play (do (roll) next:(forEach Piece))) (end (if (if (= 1 (state at:(where Stick Mover))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To)))) (result Mover Win)))))', '', 1, 1),
(2027, '(define "DLP.Ludemeplexes.2027" (= (mapEntry ThrowDiceValue (count Pips)) 5))', '', 2, 1),
(2028, '(define "DLP.Ludemeplexes.2028" (play (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (< (count Sites in:(sites Occupied by:Mover container:Board)) 4)) (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))) (forEach Piece))))', '', 1, 1),
(2029, '(define "DLP.Ludemeplexes.2029" (then (if (and (is Line 3) (not (= 0 (count Cell in:(sites Hand Mover))))) (moveAgain))))', '', 1, 1),
(2030, '(define "DLP.Ludemeplexes.2030" (sites {D1  J1}))', '', 1, 1),
(2031, '(define "DLP.Ludemeplexes.2031" (id Rabbit P2))', '', 1, 1),
(2032, '(define "DLP.Ludemeplexes.2032" (game Bizingo (players 2) (equipment {(board (remove (tri 13) cells:{0  1  13  25  11  12  24  36  165  166  167  168}))  (piece Thrall Each (move Step (to if:(and (is Empty (to)) (= (phase of:(from)) (phase of:(to))))) (then (and {(if (not (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))) (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To))))  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))))  (piece Jarl Each (move Step (to if:(and (is Empty (to)) (= (phase of:(from)) (phase of:(to))))) (then (and {(if (not (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))) (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To))))  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))))}) (rules (start {(place Thrall1 (sites {32  33  34  35  36  53  54  55  56  57  58  72  74  75  76  78}))  (place Jarl1 (sites {73  77}))  (place Thrall2 (sites {137  138  139  126  127  128  129  113  114  115  116  117  98  100  101  103}))  (place Jarl2 (sites {99  102}))}) (play (forEach Piece)) (end (forEach Player if:(<= (count Pieces Player) 2) (result Player Loss))))))', '', 1, 1),
(2033, '(define "DLP.Ludemeplexes.2033" (equipment {(board (rectangle (+ 12 0) (+ 14 0)))  (piece BambooOne P1)  (piece BambooTwo P1)  (piece BambooThree P1)  (piece BambooFour P1)  (piece BambooFive P1)  (piece BambooSix P1)  (piece BambooSeven P1)  (piece BambooEight P1)  (piece BambooNine P1)  (piece CharacterOne P1)  (piece CharacterTwo P1)  (piece CharacterThree P1)  (piece CharacterFour P1)  (piece CharacterFive P1)  (piece CharacterSix P1)  (piece CharacterSeven P1)  (piece CharacterEight P1)  (piece CharacterNine P1)  (piece CircleOne P1)  (piece CircleTwo P1)  (piece CircleThree P1)  (piece CircleFour P1)  (piece CircleFive P1)  (piece CircleSix P1)  (piece CircleSeven P1)  (piece CircleEight P1)  (piece CircleNine P1)  (piece DragonGreen P1)  (piece DragonRed P1)  (piece DragonWhite P1)  (piece FlowerBamboo P1)  (piece FlowerChrysanthemum P1)  (piece FlowerOrchid P1)  (piece FlowerPlum P1)  (piece SeasonSpring P1)  (piece SeasonSummer P1)  (piece SeasonAutumn P1)  (piece SeasonWinter P1)  (piece WindNorth P1)  (piece WindEast P1)  (piece WindWest P1)  (piece WindSouth P1)  (regions TilePlacementRegion (sites Board))}))', '', 1, 1),
(2034, '(define "DLP.Ludemeplexes.2034" (if (is In (last To) (intersection (sites Top) (sites Left))) (result Mover Loss)))', '', 1, 1),
(2035, '(define "DLP.Ludemeplexes.2035" (piece (mapEntry Captured (what at:(to)))))', '', 50, 5),
(2036, '(define "DLP.Ludemeplexes.2036" (place Stack Disc15 (handSite P15) count:4))', '', 1, 1),
(2037, '(define "DLP.Ludemeplexes.2037" (or (<= (count Pieces P3 in:(sites Board)) 7) (= (where General P3) Off)))', '', 1, 1),
(2038, '(define "DLP.Ludemeplexes.2038" (start {(place Marker2 coord:C5)  (place Marker1 (difference (sites Outer) (sites {B6  C7  D6})))}))', '', 1, 1),
(2039, '(define "DLP.Ludemeplexes.2039" (game Sher Bakar (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P1 (move Step (to if:(or (and (is In (to) (sites StartingSitesGoats)) (is Friend (who at:(to)))) (is Empty (to))))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (regions StartingSitesGoats (sites {B2  D2  D4  B4}))}) (rules (start {(place Tiger2 (sites {C1  C5}))  (place Stack Goat1 (sites {B2  D2  D4}) count:5)  (place Stack Goat1 (sites {B4}) count:4)}) (play (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece top:True))) (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))}))))', '', 1, 1),
(2040, '(define "DLP.Ludemeplexes.2040" (play (if (is Prev Mover) (if (= (what at:(last To) level:(topLevel at:(last To))) (id Counter Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover) (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain))))) (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain))))) (priority {(or {(forEach Piece Counter (move Hop (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain)))) top:True (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover))))  (forEach Piece CounterStar (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain)))) top:True)})  (or {(forEach Piece Counter (move Step (directions {FR  FL}) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover))))  (forEach Piece CounterStar (move Step Diagonal (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True)})}))))', '', 1, 1),
(2041, '(define "DLP.Ludemeplexes.2041" (regions DiceHand {401  402}))', '', 1, 1),
(2042, '(define "DLP.Ludemeplexes.2042" (place Miner1 91 count:4 value:3))', '', 1, 1),
(2043, '(define "DLP.Ludemeplexes.2043" (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))', '', 20, 8),
(2044, '(define "DLP.Ludemeplexes.2044" (then (promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))', '', 8, 1),
(2045, '(define "DLP.Ludemeplexes.2045" (id Rabbit P1))', '', 1, 1),
(2046, '(define "DLP.Ludemeplexes.2046" (move Slide (from (mapEntry King (mover))) W (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True))))))', '', 1, 1),
(2047, '(define "DLP.Ludemeplexes.2047" (place Diplomat6 coord:N15))', '', 1, 1),
(2048, '(define "DLP.Ludemeplexes.2048" (trigger Lose Next))', '', 1, 1),
(2049, '(define "DLP.Ludemeplexes.2049" (!= (ahead (last To) E) (last To)))', '', 2, 1),
(2050, '(define "DLP.Ludemeplexes.2050" (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))) numException:1))))', '', 1, 1),
(2051, '(define "DLP.Ludemeplexes.2051" (if (< (count MovesThisTurn) 3) (moveAgain)))', '', 1, 1),
(2052, '(define "DLP.Ludemeplexes.2052" (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))))', '', 9, 9),
(2053, '(define "DLP.Ludemeplexes.2053" (if (!= (where Square Mover state:(count Pips)) Off) (forEach Piece (if (= (state at:(from)) (count Pips)) (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))) (forEach Piece (if (= 1 (abs (- (state at:(from)) (count Pips)))) (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(2054, '(define "DLP.Ludemeplexes.2054" (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))))', '', 2, 2),
(2055, '(define "DLP.Ludemeplexes.2055" (board (complete (regular Star 7)) use:Edge))', '', 2, 2),
(2056, '(define "DLP.Ludemeplexes.2056" (if (= (count Sites in:(sites Empty)) (count Sites in:(sites Board))) (result Mover Win)))', '', 1, 1),
(2057, '(define "DLP.Ludemeplexes.2057" (regions Home P2 (union (sites Top) (sites {A2  B2  C2}))))', '', 1, 1),
(2058, '(define "DLP.Ludemeplexes.2058" (= (id Disc2) (what at:25 level:0)))', '', 1, 1),
(2059, '(define "DLP.Ludemeplexes.2059" (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal) (moveAgain))))))', '', 2, 2),
(2060, '(define "DLP.Ludemeplexes.2060" (sites Incident Edge of:Cell at:(to)))', '', 5, 4),
(2061, '(define "DLP.Ludemeplexes.2061" (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2062, '(define "DLP.Ludemeplexes.2062" (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))', '', 4, 4),
(2063, '(define "DLP.Ludemeplexes.2063" (pair 293 535))', '', 1, 1),
(2064, '(define "DLP.Ludemeplexes.2064" (fromTo (from (last To)) (to (mapEntry (what at:(last To))))))', '', 1, 1),
(2065, '(define "DLP.Ludemeplexes.2065" (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))', '', 4, 2),
(2066, '(define "DLP.Ludemeplexes.2066" (or {(if (= (where Boat Mover) Off) (move Promote (last To) (piece Boat) Mover (then (set Value at:(last To) 2))))  (if (= (where Knight Mover) Off) (move Promote (last To) (piece Knight) Mover (then (set Value at:(last To) 3))))  (if (= (where Elephant Mover) Off) (move Promote (last To) (piece Elephant) Mover (then (set Value at:(last To) 4))))  (if (= (where King_noCross Mover) Off) (move Promote (last To) (piece King_noCross) Mover (then (set Value at:(last To) 5))))}))', '', 1, 1),
(2067, '(define "DLP.Ludemeplexes.2067" (place Salta4Star2 coord:D10))', '', 1, 1),
(2068, '(define "DLP.Ludemeplexes.2068" (equipment {(board (add (remove (remove (square 3 diagonals:Solid) vertices:{8  9  3  4}) edges:{{7  4}  {4  1}  {3  4}  {4  5}}) edges:{{6  4}  {4  8}  {4  2}  {4  0}}) use:Vertex)  (piece Marker Each)  (hand Each)}))', '', 1, 1),
(2069, '(define "DLP.Ludemeplexes.2069" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next)))))))', '', 20, 18),
(2070, '(define "DLP.Ludemeplexes.2070" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P1 (move Step (to if:(or (and (is In (to) (sites StartingSitesGoats)) (is Friend (who at:(to)))) (is Empty (to))))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (regions StartingSitesGoats (sites {B2  D2  D4  B4}))}))', '', 1, 1),
(2071, '(define "DLP.Ludemeplexes.2071" (count Groups Orthogonal Mover))', '', 1, 1),
(2072, '(define "DLP.Ludemeplexes.2072" (place OldMonkey2 {K30  Z30}))', '', 1, 1),
(2073, '(define "DLP.Ludemeplexes.2073" (if (and (= (trackSite Move steps:(count Pips)) End) (= (what at:0) 0)) (move Select (from) (then (and (remove (last To)) (add (piece (id Marker Mover)) (to 0))))) (if (!= (trackSite Move NormalTrack steps:(count Pips)) Off) (if (is In (trackSite Move NormalTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move NormalTrack steps:(count Pips))))))))', '', 1, 1),
(2074, '(define "DLP.Ludemeplexes.2074" (rules (start {(place Stack Disc1 12 count:5)  (place Stack Disc1 20 count:4)  (place Stack Disc1 21 count:4)  (place Stack Disc1 14 count:2)  (place Stack Disc2 25 count:3)  (place Stack Disc2 24 count:3)  (place Stack Disc2 23 count:3)  (place Stack Disc2 22 count:3)  (place Stack Disc2 21 count:3)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (all DiceUsed) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:6) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win)))))', '', 1, 1),
(2075, '(define "DLP.Ludemeplexes.2075" (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)})))', '', 1, 1),
(2076, '(define "DLP.Ludemeplexes.2076" (place Marker1 (difference (sites Outer) (sites {B6  C7  D6}))))', '', 1, 1),
(2077, '(define "DLP.Ludemeplexes.2077" (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)}))', '', 1, 1),
(2078, '(define "DLP.Ludemeplexes.2078" (board (renumber (splitCrossings (add (regular Star 6) edges:{{0  5}  {1  4}  {2  3}}))) use:Vertex))', '', 1, 1),
(2079, '(define "DLP.Ludemeplexes.2079" (piece Ball Neutral))', '', 1, 1),
(2080, '(define "DLP.Ludemeplexes.2080" (place Boat2 {A8  H8} state:1))', '', 1, 1),
(2081, '(define "DLP.Ludemeplexes.2081" (game Triple Tangle (players 2) (equipment {(board (tiling T3464 1) use:Vertex)  (piece Disc Each)}) (rules (start {(place Disc1 (sites {4  5  0  1}))  (place Disc1 Cell 1)  (place Disc1 Edge (sites {0  3  4  9}))  (place Disc2 (sites {16  17  12  13}))  (place Disc2 Cell 11)  (place Disc2 Edge (sites {25  29  26  20}))}) (play (if (is Prev Mover) (move (from Cell (last To)) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from))) if:(and (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))}))) (!= (last From) (to))))) (or {(forEach Piece on:Vertex (or (move Step (from Vertex) (to if:(is Empty Vertex (to))) (then (forEach Site (intersection (sites Incident Edge of:Vertex at:(last From)) (sites Incident Edge of:Vertex at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))) (move (from Vertex) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Vertex at:(from)))))))  (forEach Piece on:Edge (or (move Step (from Edge) (to if:(is Empty Edge (to))) (then (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))) (move (from Edge) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from)))))))  (forEach Piece on:Cell (or {(move (from Cell) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from)))) (then (forEach Site (intersection (sites Incident Edge of:Cell at:(last From)) (sites Incident Edge of:Cell at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site))))))  (move (from Cell) (to Cell (sites Incident Cell of:Cell at:(from)) if:(and (is Enemy (who Cell at:(to))) (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))})))) (apply (remove Cell (to)))) (then (moveAgain)))  (move (from Cell) (to Cell (forEach (sites Empty Cell) if:(= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site))))))  (move (from Cell) (to Edge (intersection (sites Empty Edge) (sites Incident Edge of:Cell at:(from)))))  (move (from Cell) (to Vertex (intersection (sites Empty Vertex) (sites Incident Vertex of:Cell at:(from)))))}))}))) (end (if (>= 1 (count Pieces Next)) (result Mover Win))))))', '', 1, 1),
(2082, '(define "DLP.Ludemeplexes.2082" (pair 87 345))', '', 1, 1),
(2083, '(define "DLP.Ludemeplexes.2083" (place Queen2 coord:D8))', '', 11, 11),
(2084, '(define "DLP.Ludemeplexes.2084" (place Marker (difference (sites Board) (sites {D4}))))', '', 1, 1),
(2085, '(define "DLP.Ludemeplexes.2085" (end (if (= 1 (count Groups Orthogonal Mover)) (result Mover Win))))', '', 1, 1),
(2086, '(define "DLP.Ludemeplexes.2086" (count Sites in:(intersection (sites Column 3) (sites Occupied by:Next container:Board))))', '', 1, 1),
(2087, '(define "DLP.Ludemeplexes.2087" (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:2 Orthogonal)))', '', 1, 1),
(2088, '(define "DLP.Ludemeplexes.2088" (move Add (to (sites Empty) if:(is Flat)) (then (while (!= 0 (count Sites in:(forEach (sites Board) if:(can Move (or (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))})))))) (forEach Site (sites Board) (and (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))})))))))', '', 1, 1),
(2089, '(define "DLP.Ludemeplexes.2089" (piece Human P1 (move Step (to if:(is Empty (to))))))', '', 3, 3),
(2090, '(define "DLP.Ludemeplexes.2090" (= 0 (count Sites in:(forEach (sites Track) if:(> (count at:(site)) 1)))))', '', 1, 1),
(2091, '(define "DLP.Ludemeplexes.2091" (= (if (all DiceEqual) 2 1) 6))', '', 1, 1),
(2092, '(define "DLP.Ludemeplexes.2092" (hint {31  32} 17))', '', 1, 1),
(2093, '(define "DLP.Ludemeplexes.2093" (if (is Active P1) 1 (if (is Active P2) 2 3)))', '', 26, 1),
(2094, '(define "DLP.Ludemeplexes.2094" (and (< 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (= 0 (count Sites in:(sites Around (to) Enemy Orthogonal)))))', '', 1, 1),
(2095, '(define "DLP.Ludemeplexes.2095" (is Empty (ahead (site) USE)))', '', 4, 1),
(2096, '(define "DLP.Ludemeplexes.2096" (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))', '', 2, 2),
(2097, '(define "DLP.Ludemeplexes.2097" (= (mapEntry ThrowDiceValue (count Pips)) 8))', '', 2, 1),
(2098, '(define "DLP.Ludemeplexes.2098" (= (sites P1) (sites Occupied by:P1)))', '', 1, 1),
(2099, '(define "DLP.Ludemeplexes.2099" (move (from (handSite Mover)) (to (sites Empty)) (then (if (and (is Line 3) (not (= 0 (count Cell in:(sites Hand Mover))))) (moveAgain)))))', '', 1, 1),
(2100, '(define "DLP.Ludemeplexes.2100" (move Select (from (site)) (then (sow count:(var) apply:(if (and (<= (count at:(to)) 9) (is Odd (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and (<= (count at:(trackSite Move from:(to) steps:1)) 9) (is Odd (count at:(trackSite Move from:(to) steps:1)))) (fromTo (from (trackSite Move from:(to) steps:1)) (to (mapEntry (mover))) count:(count at:(trackSite Move from:(to) steps:1))))) origin:True backtracking:True))))', '', 1, 1),
(2101, '(define "DLP.Ludemeplexes.2101" (phase Playing (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(2102, '(define "DLP.Ludemeplexes.2102" (then (and {(set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))})))', '', 1, 1),
(2103, '(define "DLP.Ludemeplexes.2103" (<= 5 (count Sites in:(intersection (sites Row 7) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(2104, '(define "DLP.Ludemeplexes.2104" (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))))', '', 2, 1),
(2105, '(define "DLP.Ludemeplexes.2105" (end {(if (= 0 (count in:(sites P1))) (result P2 Win))  (if (= 0 (count in:(sites P2))) (result P1 Win))}))', '', 2, 2),
(2106, '(define "DLP.Ludemeplexes.2106" (game Phase Chess (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (priority {(if (!= 0 (count Moves)) (do (or {(forEach Piece Queen (if (= (phase of:(from)) (phase of:(last To))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Knight (if (= (phase of:(from)) (phase of:(last To))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Bishop (if (= (phase of:(from)) (phase of:(last To))) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece King (if (= (phase of:(from)) (phase of:(last To))) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Rook (if (= (phase of:(from)) (phase of:(last To))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Pawn (if (= (phase of:(from)) (phase of:(last To))) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))  (if (= 0 (phase of:(last To))) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))))))))}) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece)))))  (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))}))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))))', '', 1, 1),
(2107, '(define "DLP.Ludemeplexes.2107" (if (and {(= 1 (count Pieces P1))  (= 1 (count Pieces P2))  (= 1 (count Pieces P1 DoubleCounter))  (= 1 (count Pieces P2 DoubleCounter))}) (result Mover Draw)))', '', 1, 1),
(2108, '(define "DLP.Ludemeplexes.2108" (then (fromTo (from (last To)) (to (trackSite Move from:(last To) steps:1)) count:(count at:(last To)))))', '', 1, 1),
(2109, '(define "DLP.Ludemeplexes.2109" (rules (start {(deal Dominoes 7)  (set Hidden What (sites Hand P1) to:P2)  (set Hidden What (sites Hand P2) to:P1)}) (play (priority {(do (move (from (forEach (sites Hand Mover) if:(is Occupied (site)))) (to (sites LineOfPlay)) (then (and (set Hidden What at:(last To) False to:P1) (set Hidden What at:(last To) False to:P2)))) ifAfterwards:(is PipsMatch))  (move Pass (then (if (!= (count Pieces Bag) 0) (and {(take Domino)  (set Hidden What (sites Hand Mover) to:Next)  (moveAgain)}))))})) (end {(if (= 0 (count Cell in:(sites Hand Mover))) (result Mover Win))  (if (all Passed) (result Mover Draw))})))', '', 1, 1),
(2110, '(define "DLP.Ludemeplexes.2110" (pair P1 (coord G2)))', '', 1, 1),
(2111, '(define "DLP.Ludemeplexes.2111" (ahead (site) steps:15 N))', '', 1, 1),
(2112, '(define "DLP.Ludemeplexes.2112" (slide (from (ahead (from) S)) (directions {SW  SE}) (to if:(is Enemy (who at:(to))))))', '', 2, 2),
(2113, '(define "DLP.Ludemeplexes.2113" (regions {11  19  26  27  39  33  40  34  41}))', '', 1, 1),
(2114, '(define "DLP.Ludemeplexes.2114" (place BlindTiger2 (sites {J23  P23})))', '', 1, 1),
(2115, '(define "DLP.Ludemeplexes.2115" (if (< (score Mover) (score Next)) (result Next Win)))', '', 1, 1),
(2116, '(define "DLP.Ludemeplexes.2116" (game Sujjua (players 2) (equipment {(board (concentric Square rings:3) use:Vertex)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to)))))  (hand Each)}) (rules (start (place Marker Hand count:9)) (play (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)))) (forEach Piece))) (end (if (is Line 3 Orthogonal) (result Mover Win))))))', '', 1, 1),
(2117, '(define "DLP.Ludemeplexes.2117" (- (to) (+ 6 1)))', '', 1, 1),
(2118, '(define "DLP.Ludemeplexes.2118" (move Pass (then (and {(forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) (mapEntry Movement (what at:(site)))))  (set Score Mover (+ {(* (count Sites in:(sites Occupied by:Mover component:Base)) 20)  (* (count Sites in:(sites Occupied by:Mover component:Town)) 10)  (score Mover)}))  (forEach Site (sites Occupied by:Mover components:{Town  Base  Factory  Dock  Airport}) (set Value at:(site) (min (mapEntry MaxHealth (what at:(site))) (+ (value Piece at:(site)) 10))))  (and {})}))))', '', 1, 1),
(2119, '(define "DLP.Ludemeplexes.2119" (or (is In (to) (sites Empty)) (is Enemy (who at:(to)))))', '', 17, 8),
(2120, '(define "DLP.Ludemeplexes.2120" (game Siryu (War) (players 2) (equipment {(board (rectangle 4 12) {(track Track1 0,E,N1,W,N1,E,23,E,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23 loop:true P1)  (track Track2 47,W,S1,E,S1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24 loop:true P2)} use:Vertex)  (piece Stick P1 (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (piece Marker P2 (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (regions AllSites (sites Board))  (dice d:2 from:0 num:6)  (map ThrowDiceValue {(pair 0 6)  (pair 1 5)  (pair 2 0)  (pair 3 3)  (pair 4 0)  (pair 5 5)  (pair 6 6)})  (map Sir {(pair 1 1)  (pair 2 5)})}) (rules (start {(place Stick1 (sites Bottom) state:1)  (place Marker2 (sites Top) state:1)}) (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain))))))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(2121, '(define "DLP.Ludemeplexes.2121" (place Rook2 {A8  L8}))', '', 1, 1),
(2122, '(define "DLP.Ludemeplexes.2122" (nextPhase (was Pass) PlacementLosingPlayer))', '', 1, 1),
(2123, '(define "DLP.Ludemeplexes.2123" (and (is In (from) (sites TopRow)) (is Empty (trackSite Move steps:1))))', '', 2, 1),
(2124, '(define "DLP.Ludemeplexes.2124" (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to))))))))))', '', 3, 1),
(2125, '(define "DLP.Ludemeplexes.2125" (rotate 112.5 (rectangle 3 8)))', '', 1, 1),
(2126, '(define "DLP.Ludemeplexes.2126" (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))', '', 7, 1),
(2127, '(define "DLP.Ludemeplexes.2127" (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:(is In (to) (sites Empty))))))', '', 1, 1),
(2128, '(define "DLP.Ludemeplexes.2128" (equipment {(board (merge (rectangle 9 5) (shift 1.0 8.0 (scale 0.5 (wedge 3)))) use:Vertex)  (piece Marker P1 (move Step (to if:(is Empty (to)))))  (piece Marker P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(2129, '(define "DLP.Ludemeplexes.2129" (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(2130, '(define "DLP.Ludemeplexes.2130" (place Bishop1 {A3  B1  D1}))', '', 1, 1),
(2131, '(define "DLP.Ludemeplexes.2131" (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))', '', 2, 1),
(2132, '(define "DLP.Ludemeplexes.2132" (place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase 1))))', '', 2, 2),
(2133, '(define "DLP.Ludemeplexes.2133" (board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)}))', '', 1, 1),
(2134, '(define "DLP.Ludemeplexes.2134" (is In (site) (sites P2)))', '', 1, 1),
(2135, '(define "DLP.Ludemeplexes.2135" (place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (sites {13  14})})))', '', 1, 1),
(2136, '(define "DLP.Ludemeplexes.2136" (topLevel at:(to)))', '', 34, 16),
(2137, '(define "DLP.Ludemeplexes.2137" (if (is Path Edge Mover length:(exact 3)) (addScore Mover 1)))', '', 1, 1),
(2138, '(define "DLP.Ludemeplexes.2138" (count Sites in:(intersection (sites Row 2) (sites Occupied by:Next container:Board))))', '', 1, 1),
(2139, '(define "DLP.Ludemeplexes.2139" (phase PlacementLosingPlayer (play (move (from (handSite Mover)) (to (sites Mover)) (then (if (= 0 (count Cell in:(sites Hand Mover))) (forEach Site (sites Mover) (fromTo (from (handSite Next)) (to (if (is In (site) (sites P1)) (+ (site) 6) (- (site) 6))) count:(count at:(site)))) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand Mover))) Sowing)))', '', 1, 1),
(2140, '(define "DLP.Ludemeplexes.2140" (and (set Score P1 (count Sites in:(sites State 1))) (set Score P2 (count Sites in:(sites State 2)))))', '', 2, 2),
(2141, '(define "DLP.Ludemeplexes.2141" (game Das Bohnenspiel (players 2) (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 6 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(is In (count at:(to)) (sites {2  4  6})) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) backtracking:True)))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(2142, '(define "DLP.Ludemeplexes.2142" (map {(pair P1 P2)  (pair P2 P1)}))', '', 5, 5),
(2143, '(define "DLP.Ludemeplexes.2143" (expand (intersection (sites Left) (sites Top)) steps:8 Orthogonal))', '', 1, 1),
(2144, '(define "DLP.Ludemeplexes.2144" (if (= 0 (state at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0)))', '', 1, 1),
(2145, '(define "DLP.Ludemeplexes.2145" (rules (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))) (play (priority (move Select (from (sites Mover Home) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))))) (move Select (from (sites Mover Home) if:(= (count at:(from)) 1)) (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))})))))', '', 1, 1),
(2146, '(define "DLP.Ludemeplexes.2146" (rules (start {(place Disc1 {A1} state:1)  (place Disc1 {B1} state:2)  (place Disc1 {C1} state:3)  (place Disc1 {D1} state:4)  (place Disc1 {A2} state:5)  (place Disc1 {B2} state:6)  (place Disc1 {C2} state:7)  (place Disc1 {D2} state:8)  (place Disc2 {A3} state:5)  (place Disc2 {B3} state:6)  (place Disc2 {C3} state:7)  (place Disc2 {D3} state:8)  (place Disc2 {A4} state:1)  (place Disc2 {B4} state:2)  (place Disc2 {C4} state:3)  (place Disc2 {D4} state:4)}) (play (move Select (from (forEach (sites Occupied by:Mover) if:(> (state at:(site)) (value Player Mover)))) (then (and (set Value Mover (state at:(last To))) (remove (last To)))))) (end (if (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= 8 (state at:(site)))))) (result Mover Loss)))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2147, '(define "DLP.Ludemeplexes.2147" (or {(if (or (= 1 2) (!= (value Player Next) (count Pieces Mover))) (do (forEach Piece (if (< 0 (- (count Pieces Mover in:(sites Around (from) includeSelf:True)) (count Pieces Next in:(sites Around (from) includeSelf:True)))) (move Select (from) (then (and {(remember Value (last To))  (set State at:(last To) (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))  (set Var PowerLeft (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))})))) Mover) ifAfterwards:(!= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))))))  (forEach Site (sites Empty) (move Add (to (site) if:(<= 1 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True))))) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set Score Mover (count Pieces Mover))}))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0))))  (forEach Site (sites Empty) (move Add (to (site) if:(and (= 0 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True)))) (= 0 (count Sites in:(difference (sites Around (to)) (sites Occupied by:All)))))) (then (set Var PowerLeft 0))))  (forEach Site (sites Occupied by:Next) (if (<= 2 (- (count Pieces Mover in:(sites Around (site) includeSelf:True)) (count Pieces Next in:(sites Around (site) includeSelf:True)))) (move Remove (site) (then (add (to (last To)) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))})))))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0))))}))', '', 1, 1),
(2148, '(define "DLP.Ludemeplexes.2148" (piece FreeBear Each (or (move Slide (directions {Rightward  Leftward  FR  FL  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))))))))', '', 1, 1),
(2149, '(define "DLP.Ludemeplexes.2149" (place ViolentBear2 {F30  AE30}))', '', 1, 1),
(2150, '(define "DLP.Ludemeplexes.2150" (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))))', '', 2, 2),
(2151, '(define "DLP.Ludemeplexes.2151" (nextPhase (<= (count in:(sites Track)) 8) EndGame))', '', 1, 1),
(2152, '(define "DLP.Ludemeplexes.2152" (!= 0 (count at:(from))))', '', 1, 1),
(2153, '(define "DLP.Ludemeplexes.2153" (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))))', '', 2, 2),
(2154, '(define "DLP.Ludemeplexes.2154" (place Boat2 {A8  H8}))', '', 1, 1),
(2155, '(define "DLP.Ludemeplexes.2155" (nextPhase (or (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))) (and (> 7 (count at:(mapEntry P1))) (= 42 (count in:(sites Top))))) Round))', '', 1, 1),
(2156, '(define "DLP.Ludemeplexes.2156" (equipment {(board (hex 5))  (piece Marker Each (move Hop Orthogonal (between (exact (- (count Sites in:(sites Around (from) Orthogonal if:(is Friend (who at:(to))))) 1)) if:True) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))}))', '', 1, 1),
(2157, '(define "DLP.Ludemeplexes.2157" (phase Movement (play (if (is Prev Mover) (move Select (from (sites Around (last To) if:(and (< (size Stack at:(to)) 4) (= (who at:(to)) 0)))) (then (add (piece (mapEntry (size Stack at:(last To)))) (to (last To)) stack:true))) (forEach Piece)))))', '', 1, 1),
(2158, '(define "DLP.Ludemeplexes.2158" (if (= (mover) (id P1)) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (if (= 1 (count Sites in:(sites Occupied by:P2 component:King))) (move Promote (last To) (piece {King  Captain  General  Warlord  Lieutenant}) Mover) (move Promote (last To) (piece {Captain  General  Warlord  Lieutenant}) Mover))))', '', 1, 1),
(2159, '(define "DLP.Ludemeplexes.2159" (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Dog) Mover)))', '', 1, 1),
(2160, '(define "DLP.Ludemeplexes.2160" (sites Occupied by:P2 on:Cell))', '', 2, 1),
(2161, '(define "DLP.Ludemeplexes.2161" (if (!= (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from) (to (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(2162, '(define "DLP.Ludemeplexes.2162" (move Hop (directions {BR  BL}) (between (range 1 3) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(2163, '(define "DLP.Ludemeplexes.2163" (equipment {(boardless Square)  (hand Each size:21)  (dominoes)}))', '', 1, 1),
(2164, '(define "DLP.Ludemeplexes.2164" (count Sites Board))', '', 4, 3),
(2165, '(define "DLP.Ludemeplexes.2165" (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))', '', 1, 1),
(2166, '(define "DLP.Ludemeplexes.2166" (fromTo (from (if (is Mover P1) (+ (to) 9) (- (to) 9))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 9) (- (to) 9)))))', '', 1, 1),
(2167, '(define "DLP.Ludemeplexes.2167" (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))))', '', 1, 1),
(2168, '(define "DLP.Ludemeplexes.2168" (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))', '', 1, 1),
(2169, '(define "DLP.Ludemeplexes.2169" (is Empty (ahead (last To) steps:2 E)))', '', 1, 1),
(2170, '(define "DLP.Ludemeplexes.2170" (count Sites in:(sites Direction from:(to) S)))', '', 3, 2),
(2171, '(define "DLP.Ludemeplexes.2171" (place human2 (handSite P2) count:16))', '', 1, 1),
(2172, '(define "DLP.Ludemeplexes.2172" (start {(place Counter1 (sites Bottom))  (place Counter2 (sites Top))  (place DoubleCounter1 coord:G2)  (place DoubleCounter2 coord:F7)}))', '', 1, 1),
(2173, '(define "DLP.Ludemeplexes.2173" (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))}))', '', 14, 1),
(2174, '(define "DLP.Ludemeplexes.2174" (place Archer2 coord:F4))', '', 1, 1),
(2175, '(define "DLP.Ludemeplexes.2175" (pair (id WhiteHorse P1) (id GoldGeneral P1)))', '', 1, 1),
(2176, '(define "DLP.Ludemeplexes.2176" (tile Queen Each numSides:4 (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(2177, '(define "DLP.Ludemeplexes.2177" (if (is Odd (count at:(to))) (moveAgain) (and (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))))', '', 1, 1),
(2178, '(define "DLP.Ludemeplexes.2178" (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain)))', '', 2, 1),
(2179, '(define "DLP.Ludemeplexes.2179" (add (merge {(rectangle 1 3)  (shift 1.0 1.0 (scale 0.5 (concentric {1  4})))  (shift 0.0 2.0 (rectangle 1 3))}) edges:{{5  1}  {9  7}}))', '', 1, 1),
(2180, '(define "DLP.Ludemeplexes.2180" (place ChickenGeneral1 {E4  AF4}))', '', 1, 1),
(2181, '(define "DLP.Ludemeplexes.2181" (<= (count Pieces P1 in:(sites Board)) 7))', '', 1, 1),
(2182, '(define "DLP.Ludemeplexes.2182" (rules (start {(place Pawn1 (sites Row 3))  (place Rook1 (sites {A1  L1}))  (place Lion1 (sites {B1  K1}))  (place Rhino1 (sites {C1  J1}))  (place Giraffe1 (sites {D1  I1}))  (place Crocodile1 (sites {E1  H1}))  (place Eagle1 coord:F1)  (place King1 coord:G1 state:1)  (place Pawn2 (sites Row 8))  (place Rook2 (sites {A12  L12}))  (place Lion2 (sites {B12  K12}))  (place Rhino2 (sites {C12  J12}))  (place Giraffe2 (sites {D12  I12}))  (place Crocodile2 (sites {E12  H12}))  (place Eagle2 coord:F12)  (place King2 coord:G12 state:1)}) (play (do (do (roll) next:(if (= 1 (count Pips)) (forEach Piece Pawn) (if (= 2 (count Pips)) (forEach Piece Giraffe) (if (= 3 (count Pips)) (forEach Piece Crocodile) (if (= 4 (count Pips)) (forEach Piece Lion) (if (= 5 (count Pips)) (forEach Piece Rook) (if (= 6 (count Pips)) (forEach Piece Rhino) (if (= 7 (count Pips)) (forEach Piece Eagle) (forEach Piece King))))))))) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece))))) (end (if (and (is Threatened (id King Next) (forEach Piece)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))) (result Mover Win)))))', '', 1, 1),
(2183, '(define "DLP.Ludemeplexes.2183" (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))))', '', 3, 1),
(2184, '(define "DLP.Ludemeplexes.2184" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))', '', 4, 1),
(2185, '(define "DLP.Ludemeplexes.2185" (is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))', '', 6, 1),
(2186, '(define "DLP.Ludemeplexes.2186" (coord I1))', '', 1, 1),
(2187, '(define "DLP.Ludemeplexes.2187" (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 4, 1),
(2188, '(define "DLP.Ludemeplexes.2188" (size Stack in:(sites Occupied by:P2)))', '', 4, 4),
(2189, '(define "DLP.Ludemeplexes.2189" (board (rectangle 3 3 diagonals:Alternating) use:Vertex))', '', 7, 7),
(2190, '(define "DLP.Ludemeplexes.2190" (if (= (state at:(site)) 0) (set State at:(site) 1)))', '', 1, 1),
(2191, '(define "DLP.Ludemeplexes.2191" (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Inner)))', '', 1, 1),
(2192, '(define "DLP.Ludemeplexes.2192" (if (is Proposed Release) (or (move Vote Release) (move Vote No))))', '', 1, 1),
(2193, '(define "DLP.Ludemeplexes.2193" (then (if (and (not (is Next Mover)) (is Full)) (and {(forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (set Pending)}))))', '', 1, 1),
(2194, '(define "DLP.Ludemeplexes.2194" (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))', '', 14, 1),
(2195, '(define "DLP.Ludemeplexes.2195" (piece HornedFalcon Each (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2196, '(define "DLP.Ludemeplexes.2196" (regions Prison Shared (union (expand (sites {A1}) steps:16 N) (expand (sites {B17}) steps:3 S))))', '', 1, 1),
(2197, '(define "DLP.Ludemeplexes.2197" (if (= (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))) 0) (claim (to Cell (site)) (then (and (addScore Mover 1) (moveAgain))))))', '', 1, 1),
(2198, '(define "DLP.Ludemeplexes.2198" (regions Home P2 (sites Track Track2)))', '', 20, 20),
(2199, '(define "DLP.Ludemeplexes.2199" (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))', '', 4, 1),
(2200, '(define "DLP.Ludemeplexes.2200" (sites {F9  G9  H9  I9  I8  I7  I6}))', '', 1, 1),
(2201, '(define "DLP.Ludemeplexes.2201" (where Han P1))', '', 4, 1),
(2202, '(define "DLP.Ludemeplexes.2202" (piece Counter P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(2203, '(define "DLP.Ludemeplexes.2203" (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))', '', 2, 1),
(2204, '(define "DLP.Ludemeplexes.2204" (sites Occupied by:Enemy))', '', 5, 4),
(2205, '(define "DLP.Ludemeplexes.2205" (is Empty (mapEntry (mover))))', '', 5, 3),
(2206, '(define "DLP.Ludemeplexes.2206" (if (no Moves Next) (result Mover Draw)))', '', 5, 5),
(2207, '(define "DLP.Ludemeplexes.2207" (score P2 (count at:(mapEntry P2))))', '', 7, 7),
(2208, '(define "DLP.Ludemeplexes.2208" (rules (start (place Marker Hand count:2)) (play (do (roll) next:(or (forEach Piece) (forEach Piece container:(mover))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 2, 2),
(2209, '(define "DLP.Ludemeplexes.2209" (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))))', '', 1, 1),
(2210, '(define "DLP.Ludemeplexes.2210" (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to))))))', '', 2, 2),
(2211, '(define "DLP.Ludemeplexes.2211" (or {(move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to)) (apply if:(and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (remove (to)))))  (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to))))  (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Hop Diagonal (between if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(and (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (is In (to) (union (sites P1 Palace) (sites P2 Palace)))) (apply (remove (to))))))}))', '', 1, 1),
(2212, '(define "DLP.Ludemeplexes.2212" (game Bajr (players 2) (equipment {(board (square 8))  (piece Counter Each (move Step (to if:(is Empty (to)))))  (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:2 Orthogonal))  (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:2 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}) (rules (start {(place Counter1 (sites P1))  (place Counter2 (sites P2))}) (play (forEach Piece)) (end (if (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)) (result Mover Win))))))', '', 1, 1),
(2213, '(define "DLP.Ludemeplexes.2213" (place Pawn2 (difference (sites Row 5) (expand (sites Left) steps:3))))', '', 1, 1),
(2214, '(define "DLP.Ludemeplexes.2214" (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:6) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))))', '', 2, 2),
(2215, '(define "DLP.Ludemeplexes.2215" (then (set NextPlayer (player (var)))))', '', 1, 1),
(2216, '(define "DLP.Ludemeplexes.2216" (count at:(trackSite Move from:(to) steps:3)))', '', 1, 1),
(2217, '(define "DLP.Ludemeplexes.2217" (game Waurie (players 2) (equipment {(mancalaBoard 2 6 (track Track 0,ESE,E,ENE,WNW,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 LastSite)  (pair P2 FirstSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(union (sites P1) (sites P2)))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow apply:(if (= (to) (mapEntry Mover)) (moveAgain)) skipIf:(= (to) (mapEntry Next)))))) (end (if (= 0 (count in:(sites Mover))) (result Mover Win))))))', '', 1, 1),
(2218, '(define "DLP.Ludemeplexes.2218" (pair C10 C8))', '', 1, 1),
(2219, '(define "DLP.Ludemeplexes.2219" (place LittleTurtle1 coord:S6))', '', 1, 1),
(2220, '(define "DLP.Ludemeplexes.2220" (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off))', '', 3, 2),
(2221, '(define "DLP.Ludemeplexes.2221" (then (add (piece Disc0) (to (last From)))))', '', 2, 1),
(2222, '(define "DLP.Ludemeplexes.2222" (sites P1 Outer))', '', 7, 6),
(2223, '(define "DLP.Ludemeplexes.2223" (difference (sites Around (to) Own Orthogonal) (sites {(from)})))', '', 1, 1),
(2224, '(define "DLP.Ludemeplexes.2224" (directions {Forward  Rightward  Leftward}))', '', 37, 9),
(2225, '(define "DLP.Ludemeplexes.2225" (piece Fox P1 S (or (move Hop (directions {NE  SE  NW  SW}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (directions {N  S  E  W}) (to if:(is Empty (to)))))))', '', 1, 1),
(2226, '(define "DLP.Ludemeplexes.2226" (regions {80  78  74  68  60  50  38  24  8}))', '', 1, 1),
(2227, '(define "DLP.Ludemeplexes.2227" (not (is Threatened (id Osho Next) (forEach Piece))))', '', 6, 1),
(2228, '(define "DLP.Ludemeplexes.2228" (place VerticalMover2 {C27  AH27}))', '', 1, 1),
(2229, '(define "DLP.Ludemeplexes.2229" (play (or (move Claim (to (sites Empty)) (then (if (= 1 (size Group at:(last To))) (addScore Mover (cost Vertex at:(last To)))))) (move Pass))))', '', 1, 1),
(2230, '(define "DLP.Ludemeplexes.2230" (sites {G1  S1}))', '', 1, 1),
(2231, '(define "DLP.Ludemeplexes.2231" (satisfy {(all Sites (sites Board Vertex) if:(all Different (sites Incident Cell of:Vertex at:(site))))  (all Different)}))', '', 1, 1),
(2232, '(define "DLP.Ludemeplexes.2232" (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover)))))', '', 3, 1),
(2233, '(define "DLP.Ludemeplexes.2233" (or (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(2234, '(define "DLP.Ludemeplexes.2234" (rules (play (move Add (piece Marker0) (to Edge (sites Empty Edge)))) (end (if (is RegularGraph Neutral) (result Mover Loss)))))', '', 1, 1),
(2235, '(define "DLP.Ludemeplexes.2235" (pair (id Ryuo P2) (handSite P1 2)))', '', 3, 3),
(2236, '(define "DLP.Ludemeplexes.2236" (regular Star 5))', '', 5, 5),
(2237, '(define "DLP.Ludemeplexes.2237" (square 3 diagonals:Solid))', '', 3, 3),
(2238, '(define "DLP.Ludemeplexes.2238" (piece ViolentWolf Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2239, '(define "DLP.Ludemeplexes.2239" (phase CapturingFirstPhase (play (priority {(if (is Mover P1) (or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))))))  (forEach Piece (move Step (to if:(is Empty (to)))))})) (nextPhase (<= (count Pieces P2) 5) FanoronaPhase)))', '', 1, 1),
(2240, '(define "DLP.Ludemeplexes.2240" (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', '', 96, 16),
(2241, '(define "DLP.Ludemeplexes.2241" (sites {H9  I9  I8}))', '', 1, 1),
(2242, '(define "DLP.Ludemeplexes.2242" (play (or {(forEach Piece (move Step (to (sites Around (from)) if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)))) Mover)  (forEach Piece (move Hop (between if:(is Within (id Fan Neutral) at:(between)) (apply (and (remove (between)) (add (piece (id Disc Mover)) (to (between)))))) (to if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))) Mover)  (forEach Piece (move Hop (between if:(is Next (who at:(between))) (apply (and (remove (between)) (add (piece (id Fan Neutral)) (to (between)))))) (to if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))) Mover)  (move Add (piece (id Disc Mover)) (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites Around (to))))))  (move Pass)})))', '', 1, 1),
(2243, '(define "DLP.Ludemeplexes.2243" (and (is Mover P2) (= 1 (where Cow2 P2))))', '', 1, 1),
(2244, '(define "DLP.Ludemeplexes.2244" (move Shoot (piece Dot0)))', '', 2, 2),
(2245, '(define "DLP.Ludemeplexes.2245" (set Cost 3 Edge at:5))', '', 3, 3),
(2246, '(define "DLP.Ludemeplexes.2246" (regions Level2Phase1 (intersection (sites Phase 1) (difference (sites Board) (union {(expand (sites Top) steps:2)  (expand (sites Bottom) steps:2)  (expand (sites Left) steps:2)  (expand (sites Right) steps:2)})))))', '', 1, 1),
(2247, '(define "DLP.Ludemeplexes.2247" (place Tiger2 (sites Top)))', '', 2, 2),
(2248, '(define "DLP.Ludemeplexes.2248" (do (and (remember Value (last From)) (set Var Location (last To))) next:(move Select (from (intersection (sites Empty) (difference (sites Direction from:(var Location) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))) (then (fromTo (from (var Location)) (to (last To)) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0) (and (set Var PowerLeft (- (var PowerLeft) (count Steps (last To) (var Location)))) (set State at:(last To) (- (var PowerLeft) (count Steps (last To) (var Location))))))))))))', '', 2, 1),
(2249, '(define "DLP.Ludemeplexes.2249" (is In (last From) (sites Mover Promotion)))', '', 205, 5),
(2250, '(define "DLP.Ludemeplexes.2250" (start {(set Count 7 to:(union (sites Bottom) (sites Top)))  (forEach Value min:1 max:12 (set RememberValue (value)))}))', '', 1, 1),
(2251, '(define "DLP.Ludemeplexes.2251" (regular Star 6))', '', 2, 2),
(2252, '(define "DLP.Ludemeplexes.2252" (place Musketeer1 {A1  C3  E5}))', '', 1, 1),
(2253, '(define "DLP.Ludemeplexes.2253" (pair 26 100))', '', 1, 1),
(2254, '(define "DLP.Ludemeplexes.2254" (piece Pawn P2 E (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to))))))', '', 2, 2),
(2255, '(define "DLP.Ludemeplexes.2255" (rules (start {(place Stack Goat1 (sites {B2  D2  B4  D4}) counts:{5  5  5  5})  (place Tiger2 (sites {C3  C5}))}) (play (forEach Piece top:True)) (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))})))', '', 1, 1),
(2256, '(define "DLP.Ludemeplexes.2256" (= (from) (mapEntry PreviousGoal (mover))))', '', 1, 1),
(2257, '(define "DLP.Ludemeplexes.2257" (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))', '', 1, 1),
(2258, '(define "DLP.Ludemeplexes.2258" (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))', '', 194, 17),
(2259, '(define "DLP.Ludemeplexes.2259" (or (move Slide (directions {Forward  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(2260, '(define "DLP.Ludemeplexes.2260" (pair 10 68))', '', 1, 1),
(2261, '(define "DLP.Ludemeplexes.2261" (pair 14 102))', '', 1, 1),
(2262, '(define "DLP.Ludemeplexes.2262" (rules (start {(place Random {Human})  (place Random {Robot} count:20)  (set Score P1 5)}) (play (or {(forEach Piece)  (move Pass (then (fromTo (from (where (id Human))) (to (sites Random)) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))  (if (< 0 (score P1)) (move Select (from (where (id Human))) (then (and (set Score Mover (- (score P1) 1)) (fromTo (from (where (id Human))) (to (sites Random (difference (sites Empty) (sites Around (sites Occupied by:Shared))))) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))))} (then (forEach Site (sites Occupied by:Shared) (if (>= (count at:(site)) 2) (and (remove (site)) (add (piece Rubble0) (to (site))))))))) (end {(if (= (count Pieces Mover) 0) (result Mover Loss))  (if (= (count Pieces Robot) 0) (result Mover Win))})))', '', 1, 1),
(2263, '(define "DLP.Ludemeplexes.2263" (move Slide (directions Forwards of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(2264, '(define "DLP.Ludemeplexes.2264" (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass)))', '', 32, 16),
(2265, '(define "DLP.Ludemeplexes.2265" (regular Star 7))', '', 2, 2),
(2266, '(define "DLP.Ludemeplexes.2266" (piece BuddhistSpirit Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step (directions {Backward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(2267, '(define "DLP.Ludemeplexes.2267" (to (sites Around (from)) if:(is Empty (to))))', '', 2, 2),
(2268, '(define "DLP.Ludemeplexes.2268" (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0)))', '', 4, 1),
(2269, '(define "DLP.Ludemeplexes.2269" (regular Star 8))', '', 1, 1),
(2270, '(define "DLP.Ludemeplexes.2270" (place NeighborKing1 coord:M3))', '', 1, 1),
(2271, '(define "DLP.Ludemeplexes.2271" (sow apply:(if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain) (if (> (count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) 0) (fromTo (from (if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) (to (handSite Mover)) count:(count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))))))))', '', 1, 1),
(2272, '(define "DLP.Ludemeplexes.2272" (to (coord A3)))', '', 1, 1),
(2273, '(define "DLP.Ludemeplexes.2273" (pair (id NorthernBarbarian P2) (id FragrantElephant P2)))', '', 1, 1),
(2274, '(define "DLP.Ludemeplexes.2274" (place Kirin2 coord:U31))', '', 1, 1),
(2275, '(define "DLP.Ludemeplexes.2275" (place Boat1 {A1  H1} state:1))', '', 1, 1),
(2276, '(define "DLP.Ludemeplexes.2276" (if (or (= 2 (count at:(to))) (= 3 (count at:(to)))) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (!= (to) (ahead (to) E)) (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E)))))  (if (!= (to) (ahead (to) W)) (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W)))))})))', '', 1, 1),
(2277, '(define "DLP.Ludemeplexes.2277" (start {(place human2 (difference (expand (sites Centre)) (centrePoint)))  (place human2 (handSite P2) count:15)  (place Tiger1 (centrePoint) count:2)}))', '', 1, 1),
(2278, '(define "DLP.Ludemeplexes.2278" (expand origin:(ahead (from)) Orthogonal))', '', 11, 1),
(2279, '(define "DLP.Ludemeplexes.2279" (map {(pair 0 10)  (pair 1 0)  (pair 2 20)}))', '', 1, 1),
(2280, '(define "DLP.Ludemeplexes.2280" (set Cost 3 Edge at:8))', '', 3, 3),
(2281, '(define "DLP.Ludemeplexes.2281" (phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (expand (sites Centre) steps:(- (/ 3 2) (if (is Even 3) 1 0))))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(2282, '(define "DLP.Ludemeplexes.2282" (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Outer)) 1)) (move (from (sites Mover Outer) if:(> (count at:(from)) 0)) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S))))))', '', 1, 1),
(2283, '(define "DLP.Ludemeplexes.2283" (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))', '', 14, 1),
(2284, '(define "DLP.Ludemeplexes.2284" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:(is In (to) (sites Empty)))))))', '', 1, 1),
(2285, '(define "DLP.Ludemeplexes.2285" (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter))))))))))', '', 1, 1),
(2286, '(define "DLP.Ludemeplexes.2286" (rotate 337.5 (rectangle 3 8)))', '', 1, 1),
(2287, '(define "DLP.Ludemeplexes.2287" (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Inner)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (> (count at:(if (is Mover P1) (+ (to) 16) (- (to) 16))) 0) (fromTo (from (if (is Mover P1) (+ (to) 16) (- (to) 16))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 16) (- (to) 16)))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2))))))  (set Pending)  (moveAgain)})))))', '', 2, 1),
(2288, '(define "DLP.Ludemeplexes.2288" (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))))', '', 7, 7),
(2289, '(define "DLP.Ludemeplexes.2289" (if (= (state at:(from)) 1) (move Promote (from) (piece {Bishop}) Mover)))', '', 1, 1),
(2290, '(define "DLP.Ludemeplexes.2290" (= 0 (count Sites in:(forEach (sites Board) if:(< 1 (count at:(site)))))))', '', 1, 1),
(2291, '(define "DLP.Ludemeplexes.2291" (move Step Backward (to if:(is Empty (to)))))', '', 1, 1),
(2292, '(define "DLP.Ludemeplexes.2292" (merge {(wedge 4)  (shift 0.0 3.0 (rotate 180.0 (wedge 4)))}))', '', 1, 1),
(2293, '(define "DLP.Ludemeplexes.2293" (can Move (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:(is Empty (to))))))', '', 1, 1),
(2294, '(define "DLP.Ludemeplexes.2294" (place Fox1 (intersection (sites Top) (union (sites Left) (difference (expand (sites Right)) (sites Right)))) state:1))', '', 1, 1),
(2295, '(define "DLP.Ludemeplexes.2295" (= 1 (count Groups Orthogonal Mover)))', '', 1, 1),
(2296, '(define "DLP.Ludemeplexes.2296" (place human2 (handSite P2) count:15))', '', 2, 2),
(2297, '(define "DLP.Ludemeplexes.2297" (pair 2 C8))', '', 1, 1),
(2298, '(define "DLP.Ludemeplexes.2298" (shift 12.25 5.33 (rotate 30.0 (rectangle 6 1))))', '', 2, 2),
(2299, '(define "DLP.Ludemeplexes.2299" (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))))', '', 28, 1),
(2300, '(define "DLP.Ludemeplexes.2300" (set Cost 3 Edge at:9))', '', 3, 3),
(2301, '(define "DLP.Ludemeplexes.2301" (piece DivineTiger Each (or (move Slide (directions {Forward  Rightward  Leftward  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(2302, '(define "DLP.Ludemeplexes.2302" (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE))))', '', 3, 1),
(2303, '(define "DLP.Ludemeplexes.2303" (forEach (sites Occupied by:Next container:Board) if:(= (size Stack at:(site)) 1)))', '', 1, 1),
(2304, '(define "DLP.Ludemeplexes.2304" (count in:(difference (sites Board) (mapEntry Mover))))', '', 1, 1),
(2305, '(define "DLP.Ludemeplexes.2305" (not (< (count Pieces P1) 4)))', '', 2, 2),
(2306, '(define "DLP.Ludemeplexes.2306" (nextPhase (is Mover (next)) MultiJump))', '', 3, 3),
(2307, '(define "DLP.Ludemeplexes.2307" (piece Queen Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))) (move Step Diagonal (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter))))))))))))', '', 1, 1),
(2308, '(define "DLP.Ludemeplexes.2308" (game Jacquet (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {6  13  14  15  16  17  18  20  21  22  23  24  25  12  11  10  9  8  7  5  4  3  2  1  0} P1 directed:true)  (track Track2 {19  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25} P2 directed:true)} use:Vertex)  (dice num:2)  (piece Disc Each)  (map {(pair 1 6)  (pair 2 19)})  (regions Home P1 {13  14  15  16  17  18})  (regions Home P2 {12  11  10  9  8  7})  (regions OppositeQuadrant P1 {0  1  2  3  4  5})  (regions OppositeQuadrant P2 {20  21  22  23  24  25})}) (rules (start {(place Stack Disc1 13 count:15)  (place Stack Disc2 12 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win))))))', '', 1, 1),
(2309, '(define "DLP.Ludemeplexes.2309" (and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection)))))', '', 3, 2),
(2310, '(define "DLP.Ludemeplexes.2310" (if (> (score Mover) (/ (count Cells) 2)) (result Mover Win)))', '', 1, 1),
(2311, '(define "DLP.Ludemeplexes.2311" (add (to (last From)) count:(- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))) stack:true))', '', 1, 1),
(2312, '(define "DLP.Ludemeplexes.2312" (!= (if (is Mover P1) (- (to) 9) (+ (to) 9)) (value Player Next)))', '', 1, 1),
(2313, '(define "DLP.Ludemeplexes.2313" (forEach Piece Ferz_noCross (move Hop Forward (between if:True) (to if:(is Empty (to)) (apply (remove (to)))))))', '', 1, 1),
(2314, '(define "DLP.Ludemeplexes.2314" (forEach (sites Next) if:(< 0 (count at:(site)))))', '', 1, 1),
(2315, '(define "DLP.Ludemeplexes.2315" (if (can Move (forEach Piece)) (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))) (move Pass (then (set Pending)))))', '', 1, 1),
(2316, '(define "DLP.Ludemeplexes.2316" (sites {I22  H21  G20  F19  E18  D17}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2317, '(define "DLP.Ludemeplexes.2317" (map SubToSub {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80} {0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8  0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8  0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8}))', '', 1, 1),
(2318, '(define "DLP.Ludemeplexes.2318" (pair 1 92))', '', 1, 1),
(2319, '(define "DLP.Ludemeplexes.2319" (if (= (id Pawn Next) (what at:(ahead (last To) CW))) (and (remove (last To)) (remove (ahead (last To) CW)))))', '', 1, 1),
(2320, '(define "DLP.Ludemeplexes.2320" (sites {C17  D17  N17  O17}))', '', 1, 1),
(2321, '(define "DLP.Ludemeplexes.2321" (count at:(trackSite Move from:(from) steps:(count at:(from)))))', '', 1, 1),
(2322, '(define "DLP.Ludemeplexes.2322" (end (if (is Proposed End) (byScore))))', '', 1, 1),
(2323, '(define "DLP.Ludemeplexes.2323" (set Hidden What at:(last To) False to:Mover))', '', 3, 1),
(2324, '(define "DLP.Ludemeplexes.2324" (rotate 45.0 (rectangle 1 4)))', '', 1, 1),
(2325, '(define "DLP.Ludemeplexes.2325" (map Captured {(pair (id Fuhyo P1) (id Fuhyo P2))  (pair (id Fuhyo P2) (id Fuhyo P1))  (pair (id Ginsho P1) (id Ginsho P2))  (pair (id Ginsho P2) (id Ginsho P1))  (pair (id Hisha P1) (id Hisha P2))  (pair (id Hisha P2) (id Hisha P1))  (pair (id Kakugyo P1) (id Kakugyo P2))  (pair (id Kakugyo P2) (id Kakugyo P1))  (pair (id Kinsho P1) (id Kinsho P2))  (pair (id Kinsho P2) (id Kinsho P1))  (pair (id Tokin P1) (id Fuhyo P2))  (pair (id Tokin P2) (id Fuhyo P1))  (pair (id Narigin P1) (id Ginsho P2))  (pair (id Narigin P2) (id Ginsho P1))  (pair (id Ryuo P1) (id Hisha P2))  (pair (id Ryuo P2) (id Hisha P1))  (pair (id Ryuma P1) (id Kakugyo P2))  (pair (id Ryuma P2) (id Kakugyo P1))}))', '', 2, 2),
(2326, '(define "DLP.Ludemeplexes.2326" (set Neutral Edge (sites Board Edge)))', '', 3, 3),
(2327, '(define "DLP.Ludemeplexes.2327" (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (sites Row 4)}))  (place Marker2 (union {(sites Row 6)  (sites Row 7)  (sites Row 8)  (sites Row 9)  (sites Row 10)}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(2328, '(define "DLP.Ludemeplexes.2328" (phase Placement (play (move Add (to (intersection (sites CentreRing) (sites Empty))))) (nextPhase (= (count Pieces All) 2) Movement)))', '', 1, 1),
(2329, '(define "DLP.Ludemeplexes.2329" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))', '', 1, 1),
(2330, '(define "DLP.Ludemeplexes.2330" (regions {60  61  62  70  71  72  80  81  82}))', '', 1, 1),
(2331, '(define "DLP.Ludemeplexes.2331" (rules (start (set Count 4 to:(sites Track))) (play (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))) (end {(if (>= (count at:(mapEntry P1)) 25) (result P1 Win))  (if (>= (count at:(mapEntry P2)) 25) (result P2 Win))})))', '', 1, 1),
(2332, '(define "DLP.Ludemeplexes.2332" (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(to))) (>= (row of:(site)) (row of:(from))))))))', '', 1, 1),
(2333, '(define "DLP.Ludemeplexes.2333" (can Move (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))))', '', 1, 1),
(2334, '(define "DLP.Ludemeplexes.2334" (place Tiger1 (sites Top)))', '', 2, 2),
(2335, '(define "DLP.Ludemeplexes.2335" (board (graph vertices:{{0.0  0.0}  {5.0  0.0}  {10.0  0.0}  {0.0  5.0}  {5.0  5.0}  {10.0  5.0}} edges:{{0  1}  {0  2}  {0  3}  {0  4}  {0  5}  {1  2}  {1  3}  {1  4}  {1  5}  {2  3}  {2  4}  {2  5}  {3  4}  {3  5}  {4  5}}) use:Edge))', '', 1, 1),
(2336, '(define "DLP.Ludemeplexes.2336" (if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))})))))', '', 2, 2),
(2337, '(define "DLP.Ludemeplexes.2337" (id Salta2Dot2))', '', 1, 1),
(2338, '(define "DLP.Ludemeplexes.2338" (then (add (to (last To)) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))})))))', '', 2, 1),
(2339, '(define "DLP.Ludemeplexes.2339" (allCombinations (add (piece Disc0 state:(mover)) (to (site))) (flip (between))))', '', 2, 2),
(2340, '(define "DLP.Ludemeplexes.2340" (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (and (if (< (count MovesThisTurn) 4) (moveAgain)) (if (< (value Player Mover) 3) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))) (set Value Mover 0))))))', '', 1, 1),
(2341, '(define "DLP.Ludemeplexes.2341" (fromTo (from (to)) (to 384)))', '', 1, 1),
(2342, '(define "DLP.Ludemeplexes.2342" (if (and (!= 0 (count Pips)) (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))))) (result Mover Win)))', '', 2, 2),
(2343, '(define "DLP.Ludemeplexes.2343" (move Add (to (intersection (sites Phase 1) (sites Empty)))))', '', 1, 1),
(2344, '(define "DLP.Ludemeplexes.2344" (add (piece (id Hex Mover)) (to (value Pending))))', '', 2, 1),
(2345, '(define "DLP.Ludemeplexes.2345" (map Promoted {(pair (id Fuhyo P1) (id Tokin P1))  (pair (id Fuhyo P2) (id Tokin P2))  (pair (id Ginsho P1) (id Narigin P1))  (pair (id Ginsho P2) (id Narigin P2))  (pair (id Hisha P1) (id Ryuo P1))  (pair (id Hisha P2) (id Ryuo P2))  (pair (id Kakugyo P1) (id Ryuma P1))  (pair (id Kakugyo P2) (id Ryuma P2))  (pair (id Keima P1) (id Narikei P1))  (pair (id Keima P2) (id Narikei P2))  (pair (id Kyosha P1) (id Narikyo P1))  (pair (id Kyosha P2) (id Narikyo P2))}))', '', 1, 1),
(2346, '(define "DLP.Ludemeplexes.2346" (equipment {(board (add (scale 1.5 (merge {(shift 2.0 0.0 (rectangle 2 1))  (shift 1.5 0.0 (rectangle 2 1))  (shift 1.0 0.0 (rectangle 2 1))  (shift 0.5 0.0 (rectangle 2 1))  (rectangle 2 1)})) vertices:{{1.5  0.75}}) {(track Track1 8,6,4,2,0,1,3,5,7,9 loop:true P1)  (track Track2 1,3,5,7,9,8,6,4,2,0 loop:true P2)} use:Vertex)  (piece Marker Each (if (and (!= (from) 10) (is In (trackSite Move steps:(count Pips)) (sites Empty))) (move (from) (to (trackSite Move steps:(count Pips))))))  (hand Each)  (dice d:6 num:1)  (map Goal {(pair P1 5)  (pair P2 4)})}))', '', 1, 1),
(2347, '(define "DLP.Ludemeplexes.2347" (place FlyingHorse1 (sites {B6  X6})))', '', 1, 1),
(2348, '(define "DLP.Ludemeplexes.2348" (id BlindMonkey P1))', '', 1, 1),
(2349, '(define "DLP.Ludemeplexes.2349" (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant)))))', '', 3, 2),
(2350, '(define "DLP.Ludemeplexes.2350" (scale 0.707 (concentric {1  8})))', '', 2, 2),
(2351, '(define "DLP.Ludemeplexes.2351" (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))))', '', 2, 2),
(2352, '(define "DLP.Ludemeplexes.2352" (end (if (is Line 3 Orthogonal) (result Mover Win))))', '', 7, 7),
(2353, '(define "DLP.Ludemeplexes.2353" (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0))))', '', 28, 1),
(2354, '(define "DLP.Ludemeplexes.2354" (= (what at:(coord A3)) (id Salta1Dot2)))', '', 1, 1),
(2355, '(define "DLP.Ludemeplexes.2355" (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))))', '', 2, 1),
(2356, '(define "DLP.Ludemeplexes.2356" (end {(if (and {(= 1 (var))  (= (id P1) (mover))  (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}))  (not (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})}))}) (result P1 Loss))  (if (and {(= 1 (var))  (= (id P2) (mover))  (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})})  (not (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)})))}) (result P2 Loss))  (if (and {(= 1 (var))  (= (id P1) (mover))  (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})})}) (result P1 Win))  (if (and {(= 1 (var))  (= (id P2) (mover))  (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}))}) (result P2 Win))}))', '', 1, 1),
(2357, '(define "DLP.Ludemeplexes.2357" (sites Phase 2))', '', 8, 8),
(2358, '(define "DLP.Ludemeplexes.2358" (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 4) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty))))))))', '', 1, 1),
(2359, '(define "DLP.Ludemeplexes.2359" (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0))', '', 3, 3),
(2360, '(define "DLP.Ludemeplexes.2360" (and {(forEach Site (sites Around (last To) Orthogonal) (if (is Enemy (what at:(site))) (remove (site))))  (set Var (mapEntry PlayerPhase (phase of:(last To))))  (moveAgain)}))', '', 1, 1),
(2361, '(define "DLP.Ludemeplexes.2361" (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (>= (count Moves) 6) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win)))))', '', 1, 1),
(2362, '(define "DLP.Ludemeplexes.2362" (id Salta2Dot1))', '', 1, 1),
(2363, '(define "DLP.Ludemeplexes.2363" (play (move (from (handSite Mover)) (to (intersection (sites Empty) (sites Mover))))))', '', 2, 2),
(2364, '(define "DLP.Ludemeplexes.2364" (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12  End} P1 directed:true)  (track Track2 {12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0  End} P2 directed:true)} use:Vertex)  (dice d:6 num:3)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) End) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)) if:(< (size Stack at:(trackSite Move steps:(pips))) 2) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))  (map StartTrack {(pair P1 0)  (pair P2 12)})}))', '', 1, 1),
(2365, '(define "DLP.Ludemeplexes.2365" (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))', '', 3, 3),
(2366, '(define "DLP.Ludemeplexes.2366" (equipment {(mancalaBoard 4 9 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 18,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)}))', '', 1, 1),
(2367, '(define "DLP.Ludemeplexes.2367" (is Line 4 what:(id Ring P2)))', '', 1, 1),
(2368, '(define "DLP.Ludemeplexes.2368" (piece RushingBird Each (move Slide (difference Adjacent Backward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(2369, '(define "DLP.Ludemeplexes.2369" (id Eagle Mover))', '', 2, 2),
(2370, '(define "DLP.Ludemeplexes.2370" (board (remove (merge {(rectangle 3 3 diagonals:Alternating)  (shift 0.0 -1.0 (rotate 180.0 (wedge 2)))  (shift 0.0 2.0 (wedge 2))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))}) edges:{{{1.0  1.0}  {0.0  0.0}}  {{1.0  1.0}  {2.0  2.0}}  {{1.0  1.0}  {2.0  0.0}}  {{1.0  1.0}  {0.0  2.0}}}) use:Vertex))', '', 1, 1),
(2371, '(define "DLP.Ludemeplexes.2371" (game Dabuda (players 2) (equipment {(mancalaBoard 2 10 store:None (track Track 0,E,N,W loop:true))  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (regions RightMost P1 (sites {9}))  (regions RightMost P2 (sites {10}))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 4 to:(sites Track))) phases:{(phase Rightmost (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover RightMost)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))) (nextPhase (= (count Turns) 2) HomePhase))  (phase HomePhase (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))))} (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))}))))))', '', 1, 1),
(2372, '(define "DLP.Ludemeplexes.2372" (hint {3  15} 17))', '', 1, 1),
(2373, '(define "DLP.Ludemeplexes.2373" (to if:(is In (to) (union (sites Empty) (sites Occupied by:Friend container:Board)))))', '', 3, 1),
(2374, '(define "DLP.Ludemeplexes.2374" (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))', '', 2, 2),
(2375, '(define "DLP.Ludemeplexes.2375" (if (or (!= (from) (mapEntry StartTrack Mover)) (and (= (from) (mapEntry StartTrack Mover)) (= 0 (count Cell in:(sites Hand Mover))))) (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next)))))))))))', '', 1, 1),
(2376, '(define "DLP.Ludemeplexes.2376" (pair (id GoBetween P2) (id GoldGeneral P2)))', '', 1, 1),
(2377, '(define "DLP.Ludemeplexes.2377" (piece Prince Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2378, '(define "DLP.Ludemeplexes.2378" (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)))', '', 1, 1),
(2379, '(define "DLP.Ludemeplexes.2379" (= (what at:(handSite (mover))) (mover)))', '', 4, 1),
(2380, '(define "DLP.Ludemeplexes.2380" (set State at:(last To) (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True)))))', '', 2, 1),
(2381, '(define "DLP.Ludemeplexes.2381" (id BlindMonkey P2))', '', 1, 1),
(2382, '(define "DLP.Ludemeplexes.2382" (if (is In (last To) (sites LeftPart)) (if (< (count Cell at:(handSite Mover)) 3) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover))))) (to if:(is Friend (who at:(to)))) except:1)) (if (is In (last To) (sites RightPart)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 2))))) (to if:(is Friend (who at:(to)))) except:1) (if (is In (last To) (sites Middle)) (if (> (count Cell at:(handSite Mover 2)) 0) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)))))', '', 1, 1),
(2383, '(define "DLP.Ludemeplexes.2383" (to (mapEntry EntrySite (mover))))', '', 8, 1),
(2384, '(define "DLP.Ludemeplexes.2384" (sites {D11  J11}))', '', 1, 1),
(2385, '(define "DLP.Ludemeplexes.2385" (to (trackSite Move NormalTrack steps:(* (count Pips) 2))))', '', 1, 1),
(2386, '(define "DLP.Ludemeplexes.2386" (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site)))))', '', 1, 1),
(2387, '(define "DLP.Ludemeplexes.2387" (pair 1 M1))', '', 1, 1),
(2388, '(define "DLP.Ludemeplexes.2388" (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)}))', '', 2, 1),
(2389, '(define "DLP.Ludemeplexes.2389" (forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(2390, '(define "DLP.Ludemeplexes.2390" (is In (site) (sites Section7)))', '', 11, 1),
(2391, '(define "DLP.Ludemeplexes.2391" (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))', '', 8, 4),
(2392, '(define "DLP.Ludemeplexes.2392" (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))', '', 4, 1),
(2393, '(define "DLP.Ludemeplexes.2393" (can Move (if (< (value Player Mover) 0) (do (roll) next:(if (= (value Player Mover) -2) (do (set Value Mover (count Pips)) next:(if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (set Value Mover (count Pips)))))) (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1)))))))', '', 1, 1),
(2394, '(define "DLP.Ludemeplexes.2394" (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}) (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true)) (forget Value (value))))', '', 1, 1),
(2395, '(define "DLP.Ludemeplexes.2395" (pair 1 B1))', '', 1, 1),
(2396, '(define "DLP.Ludemeplexes.2396" (piece Seal P1 N (or (move Slide (between (max 2) trail:(id Disc0))) (move Hop (between if:(= (what at:(between)) (id Disc0))) (to if:(is Empty (to))) (then (add (piece Disc0) (to (last From))))))))', '', 1, 1),
(2397, '(define "DLP.Ludemeplexes.2397" (piece Whale Each (move Slide (directions {Forward  Backwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2398, '(define "DLP.Ludemeplexes.2398" (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))))', '', 2, 1),
(2399, '(define "DLP.Ludemeplexes.2399" (id Jiang Next))', '', 11, 3),
(2400, '(define "DLP.Ludemeplexes.2400" (sites P1 InnerInit))', '', 1, 1),
(2401, '(define "DLP.Ludemeplexes.2401" (if (= Off (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (mapEntry (count Pips)) 1)) (trackSite Move from:(from) steps:(mapEntry (count Pips))))) (move Remove (from) level:(level)) (move (from (from) level:(level)) (to (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (mapEntry (count Pips)) 1)) (trackSite Move from:(from) steps:(mapEntry (count Pips))))) stack:true)))', '', 1, 1),
(2402, '(define "DLP.Ludemeplexes.2402" (union (sites Bottom) (sites Phase 1)))', '', 1, 1),
(2403, '(define "DLP.Ludemeplexes.2403" (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))', '', 5, 2),
(2404, '(define "DLP.Ludemeplexes.2404" (place ProbeMinV1 coord:C2 rotation:0))', '', 1, 1),
(2405, '(define "DLP.Ludemeplexes.2405" (place Disc2 {0  3  6}))', '', 1, 1),
(2406, '(define "DLP.Ludemeplexes.2406" (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 4, 2),
(2407, '(define "DLP.Ludemeplexes.2407" (if (< 1 (count at:(to))) (moveAgain) (if (and (!= 0 (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover Home))) (remove (if (is Mover P1) (+ (to) 12) (- (to) 12))))))', '', 1, 1),
(2408, '(define "DLP.Ludemeplexes.2408" (= (what at:(coord B2)) (id Salta1Moon2)))', '', 1, 1),
(2409, '(define "DLP.Ludemeplexes.2409" (union (sites Occupied by:P1) (sites Occupied by:P4)))', '', 1, 1),
(2410, '(define "DLP.Ludemeplexes.2410" (if (or (not (is Prev Mover)) (is Pending)) (do (roll) next:(move Pass (then (and {(if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending))  (if (not (= 0 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))) (remember Value (if (= 0 (count Pips)) 8 (count Pips))) (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))  (moveAgain)})))) (or (forEach Value (values Remembered) (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= 1 (value))) (move (from (handSite Mover)) (to (mapEntry Start (mover)) (apply if:True (forget Value (value)))))) (forEach Piece) (then (if (!= 0 (size Array (values Remembered))) (moveAgain))))) (if (and {(= (size Stack at:(mapEntry OppositeStart (mover))) 2)  (= (who at:(mapEntry OppositeStart (mover)) level:0) Mover)  (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover)}) (select (from (mapEntry OppositeStart (mover))) (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)})))))))', '', 2, 1),
(2411, '(define "DLP.Ludemeplexes.2411" (if (is Mover P2) (id Cho2) (id Han1)))', '', 1, 1),
(2412, '(define "DLP.Ludemeplexes.2412" (then (if (is Path Edge Mover length:(exact 3)) (addScore Mover 1))))', '', 1, 1),
(2413, '(define "DLP.Ludemeplexes.2413" (if (is Mover P1) (directions {NNW  E}) (directions {SSE  W})))', '', 2, 1),
(2414, '(define "DLP.Ludemeplexes.2414" (piece FreeWolf Each (move Slide (directions {Forwards  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(2415, '(define "DLP.Ludemeplexes.2415" (play (do (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))))) ifAfterwards:(< 0 (count in:(if (is Mover P1) (sites P2) (sites P1)))))))', '', 1, 1),
(2416, '(define "DLP.Ludemeplexes.2416" (if (is In (last To) (sites Mover Promotion)) (moveAgain)))', '', 24, 20),
(2417, '(define "DLP.Ludemeplexes.2417" (regions SubGames (sites {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80})))', '', 1, 1),
(2418, '(define "DLP.Ludemeplexes.2418" (hint {36  45} 6))', '', 1, 1),
(2419, '(define "DLP.Ludemeplexes.2419" (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))))', '', 11, 7),
(2420, '(define "DLP.Ludemeplexes.2420" (shift 7.5 3.5 (rectangle 3 5)))', '', 1, 1),
(2421, '(define "DLP.Ludemeplexes.2421" (pair 138 336))', '', 1, 1),
(2422, '(define "DLP.Ludemeplexes.2422" (= 0 (count Cell in:(sites Hand Mover))))', '', 102, 83),
(2423, '(define "DLP.Ludemeplexes.2423" (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Factory) Orthogonal) (union (sites Mountain) (sites DeepWater))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))', '', 1, 1),
(2424, '(define "DLP.Ludemeplexes.2424" (if (and {(= (count Pips) 1)  (not (is Friend (who at:87)))  (!= (what at:(handSite Mover 1)) 0)}) (move (from (handSite Mover 1)) (to 87))))', '', 1, 1),
(2425, '(define "DLP.Ludemeplexes.2425" (place Stack Paddle3 (mapEntry 3) count:2))', '', 1, 1),
(2426, '(define "DLP.Ludemeplexes.2426" (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))))', '', 2, 2),
(2427, '(define "DLP.Ludemeplexes.2427" (start (set Shared Edge (sites {0  1  2  3  4  5  6  7  8  9}))))', '', 1, 1),
(2428, '(define "DLP.Ludemeplexes.2428" (+ (trackSite Move from:(to) TrackCCW steps:1) 7))', '', 12, 3),
(2429, '(define "DLP.Ludemeplexes.2429" (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (moveAgain))))', '', 1, 1),
(2430, '(define "DLP.Ludemeplexes.2430" (sites Occupied by:Mover container:Board components:{Antiair  Fighter}))', '', 14, 1),
(2431, '(define "DLP.Ludemeplexes.2431" (piece Rook Each (move Slide Orthogonal (between if:(is Empty (between))) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))))', '', 1, 1),
(2432, '(define "DLP.Ludemeplexes.2432" (count Sites in:(sites Direction from:(from) N)))', '', 3, 2),
(2433, '(define "DLP.Ludemeplexes.2433" (play (do (or (forEach Piece) (if (and {(is Mover P2)  (= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(if (is Mover P1) (not (is Threatened (id Amazon Mover))) (not (is Threatened (id King Mover)))))))', '', 1, 1),
(2434, '(define "DLP.Ludemeplexes.2434" (forEach Piece Counter (move Hop (directions {Forwards  Rightward  Leftward} bySite:true) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Mover)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 1, 1),
(2435, '(define "DLP.Ludemeplexes.2435" (piece BearsEyes Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(2436, '(define "DLP.Ludemeplexes.2436" (to (coord F2)))', '', 8, 8),
(2437, '(define "DLP.Ludemeplexes.2437" (start {(place Rabbit Hand count:8 value:1)  (place Cat Hand count:2 value:2)  (place Dog Hand count:2 value:3)  (place Horse Hand count:2 value:4)  (place Camel Hand count:1 value:5)  (place Elephant Hand count:1 value:6)}))', '', 1, 1),
(2438, '(define "DLP.Ludemeplexes.2438" (place Square0 (sites Board)))', '', 1, 1),
(2439, '(define "DLP.Ludemeplexes.2439" (place Queen2 {A7  D10  G10  J7}))', '', 1, 1),
(2440, '(define "DLP.Ludemeplexes.2440" (- (last To) 7))', '', 9, 3),
(2441, '(define "DLP.Ludemeplexes.2441" (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)))', '', 3, 2),
(2442, '(define "DLP.Ludemeplexes.2442" (equipment {(mancalaBoard 2 5 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}))', '', 2, 2),
(2443, '(define "DLP.Ludemeplexes.2443" (< (count at:7) 2))', '', 1, 1),
(2444, '(define "DLP.Ludemeplexes.2444" (board (square 5 diagonals:Alternating) use:Vertex))', '', 1, 1),
(2445, '(define "DLP.Ludemeplexes.2445" (> (count at:(trackSite Move from:(to) Track steps:1)) 1))', '', 2, 2),
(2446, '(define "DLP.Ludemeplexes.2446" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to)))))))', '', 1, 1),
(2447, '(define "DLP.Ludemeplexes.2447" (place Catapult2 coord:F2))', '', 1, 1),
(2448, '(define "DLP.Ludemeplexes.2448" (then (and (if (and (!= (value Player Mover) (last To)) (not (is In (last To) (sites Pending)))) (remove (sites Pending))) (if (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))) (remove (last To))))))', '', 1, 1),
(2449, '(define "DLP.Ludemeplexes.2449" (is Path Edge Mover length:(exact (count Moves))))', '', 1, 1),
(2450, '(define "DLP.Ludemeplexes.2450" (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (remove (between)) (add (to (between))))))))', '', 1, 1),
(2451, '(define "DLP.Ludemeplexes.2451" (ahead (from) SW))', '', 8, 2),
(2452, '(define "DLP.Ludemeplexes.2452" (- (last To) 6))', '', 3, 1),
(2453, '(define "DLP.Ludemeplexes.2453" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (< 1 (count at:(to))) (moveAgain) (if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))))', '', 2, 2),
(2454, '(define "DLP.Ludemeplexes.2454" (piece GoBetween Each (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2455, '(define "DLP.Ludemeplexes.2455" (move Step Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(2456, '(define "DLP.Ludemeplexes.2456" (sites {J3  P3}))', '', 1, 1),
(2457, '(define "DLP.Ludemeplexes.2457" (= (count in:(sites Mover Outer)) 1))', '', 1, 1),
(2458, '(define "DLP.Ludemeplexes.2458" (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber}))', '', 14, 1),
(2459, '(define "DLP.Ludemeplexes.2459" (pair (id Ginsho P1) (id Ginsho P2)))', '', 4, 4),
(2460, '(define "DLP.Ludemeplexes.2460" (count Steps (from) (last To)))', '', 1, 1),
(2461, '(define "DLP.Ludemeplexes.2461" (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))', '', 13, 1),
(2462, '(define "DLP.Ludemeplexes.2462" (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(2463, '(define "DLP.Ludemeplexes.2463" (piece Pawn Each (or (move Hop Orthogonal (between if:(and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain) (set Counter)))) (move Step Orthogonal (to if:(is Empty (to)))))))', '', 1, 1),
(2464, '(define "DLP.Ludemeplexes.2464" (move Swap Pieces 61 78 (then (set State at:(last To) 0))))', '', 1, 1),
(2465, '(define "DLP.Ludemeplexes.2465" (forEach Piece on:Vertex (or (move Step (from Vertex) (to if:(is Empty Vertex (to))) (then (forEach Site (intersection (sites Incident Edge of:Vertex at:(last From)) (sites Incident Edge of:Vertex at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))) (move (from Vertex) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Vertex at:(from))))))))', '', 1, 1),
(2466, '(define "DLP.Ludemeplexes.2466" (if (and (= 1 (value)) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Centre))))) (move (from (from) level:(level)) (to (handSite Mover) (apply if:True (forget Value (value)))) (then (remove (last To))))))', '', 1, 1),
(2467, '(define "DLP.Ludemeplexes.2467" (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var 3)})))', '', 1, 1),
(2468, '(define "DLP.Ludemeplexes.2468" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))))', '', 2, 1),
(2469, '(define "DLP.Ludemeplexes.2469" (if (!= (trackSite Move steps:(mapEntry DieValue (count Pips))) Off) (if (if (is In (trackSite Move steps:(mapEntry DieValue (count Pips))) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:(mapEntry DieValue (count Pips)))))) True) (move (from) (to (trackSite Move steps:(mapEntry DieValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))', '', 1, 1),
(2470, '(define "DLP.Ludemeplexes.2470" (size Stack in:(sites Occupied by:P1)))', '', 4, 4),
(2471, '(define "DLP.Ludemeplexes.2471" (is In (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) (sites Empty)))', '', 1, 1),
(2472, '(define "DLP.Ludemeplexes.2472" (piece CoiledDragon Each (move Slide (directions {Forward  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(2473, '(define "DLP.Ludemeplexes.2473" (= (last To) (if (= 0 (state at:(last To))) (trackSite EndSite Mover TrackCW) (trackSite EndSite Mover TrackCCW))))', '', 1, 1),
(2474, '(define "DLP.Ludemeplexes.2474" (is In 1323 (sites Occupied by:P2 container:Board)))', '', 1, 1),
(2475, '(define "DLP.Ludemeplexes.2475" (piece GreatFalcon Each (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop (directions {N  S}) (between after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(2476, '(define "DLP.Ludemeplexes.2476" (place CatSword1 (sites {E3  U3})))', '', 1, 1),
(2477, '(define "DLP.Ludemeplexes.2477" (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0))', '', 14, 1),
(2478, '(define "DLP.Ludemeplexes.2478" (rules (start (set Count 4 to:(sites Track))) phases:{(phase Init (play (move Select (from (sites Mover)) (then (fromTo (from (last To)) (to (trackSite Move from:(last To) steps:1)) count:(count at:(last To)))))) (nextPhase (= (next) 1) Sowing))  (phase Sowing (play (do (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(if (is Mover P1) (not (and {(< (count at:7) 2)  (< (count at:8) 2)  (< (count at:9) 2)  (< (count at:10) 2)  (< (count at:11) 2)  (< (count at:12) 2)})) (not (and {(< (count at:1) 2)  (< (count at:2) 2)  (< (count at:3) 2)  (< (count at:4) 2)  (< (count at:5) 2)  (< (count at:6) 2)}))))))} (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))))', '', 1, 1),
(2479, '(define "DLP.Ludemeplexes.2479" (then (set Var MovePhase 2)))', '', 1, 1),
(2480, '(define "DLP.Ludemeplexes.2480" (id CounterStar Next))', '', 6, 1),
(2481, '(define "DLP.Ludemeplexes.2481" (game Gala (Buginese) (players 2) (equipment {(board (square 7))  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is Enemy (who at:(between))) (is In (between) (sites Corners))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (hand Each)  (regions HalfBoard P1 (expand (sites Bottom) steps:3))  (regions HalfBoard P2 (expand (sites Top) steps:3))}) (rules (start {(place Marker1 (handSite P1) count:13)  (place Marker2 (handSite P2) count:10)}) phases:{(phase CentrePlacing P1 (play (move (from (handSite P1)) (to (centrePoint)))) (nextPhase Placement))  (phase Placement P2 (play (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (intersection (sites Empty) (sites Mover)))) (move Pass))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Playing))  (phase Playing (play (forEach Piece)) (end {(if (no Moves P2) (result P1 Win))  (if (< (count Pieces P1) 2) (result P2 Win))}))})))', '', 1, 1),
(2482, '(define "DLP.Ludemeplexes.2482" (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))))', '', 2, 1),
(2483, '(define "DLP.Ludemeplexes.2483" (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))', '', 2, 1),
(2484, '(define "DLP.Ludemeplexes.2484" (is Sum 38))', '', 1, 1),
(2485, '(define "DLP.Ludemeplexes.2485" (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', '', 2, 2),
(2486, '(define "DLP.Ludemeplexes.2486" (= (count Pieces Robot) 0))', '', 1, 1),
(2487, '(define "DLP.Ludemeplexes.2487" (and {(forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) (mapEntry Movement (what at:(site)))))  (set Score Mover (+ {(* (count Sites in:(sites Occupied by:Mover component:Base)) 20)  (* (count Sites in:(sites Occupied by:Mover component:Town)) 10)  (score Mover)}))  (forEach Site (sites Occupied by:Mover components:{Town  Base  Factory  Dock  Airport}) (set Value at:(site) (min (mapEntry MaxHealth (what at:(site))) (+ (value Piece at:(site)) 10))))  (and {})}))', '', 1, 1),
(2488, '(define "DLP.Ludemeplexes.2488" (then (add (to (last From)))))', '', 1, 1),
(2489, '(define "DLP.Ludemeplexes.2489" (and (> (count at:(to)) 1) (!= (to) (mapEntry Mover))))', '', 1, 1),
(2490, '(define "DLP.Ludemeplexes.2490" (if (> (count Pieces Mover) (count Pieces Next)) (result Mover Win)))', '', 1, 1),
(2491, '(define "DLP.Ludemeplexes.2491" (<= 2 (count Sites in:(sites To (move Leap (from (from)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to)))))))))))', '', 1, 1),
(2492, '(define "DLP.Ludemeplexes.2492" (expand origin:(coord H8) steps:3 Orthogonal))', '', 1, 1),
(2493, '(define "DLP.Ludemeplexes.2493" (intersection (sites Bottom) (sites Column (column of:(last To)))))', '', 1, 1),
(2494, '(define "DLP.Ludemeplexes.2494" (place Castle0 (sites {G2  F6  G10  F14  K3  K8  K13  P2  O6  P10  O14})))', '', 1, 1),
(2495, '(define "DLP.Ludemeplexes.2495" (piece DrunkenElephant Each (move Step (directions {Forwards  Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2496, '(define "DLP.Ludemeplexes.2496" (hint {91  92  93  94  95} 22))', '', 1, 1),
(2497, '(define "DLP.Ludemeplexes.2497" (place RegimentalOutline1 1620 count:5 state:3))', '', 1, 1),
(2498, '(define "DLP.Ludemeplexes.2498" (is In (last To) (sites Section6)))', '', 2, 1),
(2499, '(define "DLP.Ludemeplexes.2499" (piece GreatTiger Each (or (move Slide (directions {Rightward  Leftward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(2500, '(define "DLP.Ludemeplexes.2500" (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain))))', '', 2, 2),
(2501, '(define "DLP.Ludemeplexes.2501" (if (and (is In (from) (sites Start (piece (what at:(from))))) (not (is In (from) (sites Mover CentrePawnStartCell)))) (move Hop Forward (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))})))))', '', 1, 1),
(2502, '(define "DLP.Ludemeplexes.2502" (hint {7  19  31  43  55  67} 38))', '', 1, 1),
(2503, '(define "DLP.Ludemeplexes.2503" (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from))) if:(and (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))}))) (!= (last From) (to)))))', '', 1, 1),
(2504, '(define "DLP.Ludemeplexes.2504" (and (not (= 0 (count Cell in:(sites Hand Mover)))) (< (count Sites in:(sites Occupied by:Mover container:Board)) 4)))', '', 1, 1),
(2505, '(define "DLP.Ludemeplexes.2505" (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NW  SE}) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))))', '', 1, 1),
(2506, '(define "DLP.Ludemeplexes.2506" (regions {53  52  50  48  45  11  19  22  24}))', '', 1, 1),
(2507, '(define "DLP.Ludemeplexes.2507" (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2508, '(define "DLP.Ludemeplexes.2508" (piece HorseMan Each (or (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2509, '(define "DLP.Ludemeplexes.2509" (regions Section6 (expand origin:6 steps:6 Out)))', '', 1, 1),
(2510, '(define "DLP.Ludemeplexes.2510" (place Disc1 {D2} state:8))', '', 4, 4),
(2511, '(define "DLP.Ludemeplexes.2511" (who at:(trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips))))))', '', 1, 1),
(2512, '(define "DLP.Ludemeplexes.2512" (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty))))))', '', 3, 3),
(2513, '(define "DLP.Ludemeplexes.2513" (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (hand Each)  (piece Tiger P1 (or {(move Step (to if:(is Empty (to))))  (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))}))  (piece human P2 (move Step (to if:(is Empty (to)))))}))', '', 2, 2),
(2514, '(define "DLP.Ludemeplexes.2514" (score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))})))', '', 4, 4),
(2515, '(define "DLP.Ludemeplexes.2515" (= (what at:(coord F10)) (id Salta3Star1)))', '', 1, 1),
(2516, '(define "DLP.Ludemeplexes.2516" (move Hop (between if:(is Occupied (between)) (apply (if (is Enemy (who at:(between))) (remove (between))))) (to if:(is Empty (to)))))', '', 1, 1),
(2517, '(define "DLP.Ludemeplexes.2517" (piece Thrall P2 (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))', '', 2, 2),
(2518, '(define "DLP.Ludemeplexes.2518" (mapEntry FirstSite (count Pips)))', '', 2, 1),
(2519, '(define "DLP.Ludemeplexes.2519" (end {(if (is Line 5 whats:{1  3}) (result P1 Win))  (if (is Line 5 whats:{1  2}) (result P2 Win))  (if (is Line 5 whats:{2  3}) (result P3 Win))}))', '', 1, 1),
(2520, '(define "DLP.Ludemeplexes.2520" (piece human P2 (move Step (to if:(is Empty (to))))))', '', 3, 3),
(2521, '(define "DLP.Ludemeplexes.2521" (var LastState))', '', 6, 1),
(2522, '(define "DLP.Ludemeplexes.2522" (regions {91  92  93  100  101  102  109  110  111}))', '', 1, 1),
(2523, '(define "DLP.Ludemeplexes.2523" (and (= 0 (count Sites in:(sites Around (to) Own))) (= 1 (count Sites in:(sites Around (to) Enemy)))))', '', 1, 1),
(2524, '(define "DLP.Ludemeplexes.2524" (pair 98 456))', '', 1, 1),
(2525, '(define "DLP.Ludemeplexes.2525" (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))', '', 5, 1),
(2526, '(define "DLP.Ludemeplexes.2526" (piece SpearSoldier Each (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2527, '(define "DLP.Ludemeplexes.2527" (remove (sites Occupied by:P2 container:Board)))', '', 1, 1),
(2528, '(define "DLP.Ludemeplexes.2528" (if (and (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))))))) (result Mover Win)))', '', 1, 1),
(2529, '(define "DLP.Ludemeplexes.2529" (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) Track steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)))', '', 2, 2),
(2530, '(define "DLP.Ludemeplexes.2530" (end {(if (= (count Pieces Mover) 0) (result Mover Loss))  (if (is In (where (id Theseus)) (sites Exit)) (result Mover Win))}))', '', 1, 1),
(2531, '(define "DLP.Ludemeplexes.2531" (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover)))))', '', 1, 1),
(2532, '(define "DLP.Ludemeplexes.2532" (if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var 3)}))) (moveAgain)))', '', 1, 1),
(2533, '(define "DLP.Ludemeplexes.2533" (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry Entry Next))))))))', '', 1, 1),
(2534, '(define "DLP.Ludemeplexes.2534" (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))', '', 4, 1),
(2535, '(define "DLP.Ludemeplexes.2535" (place Counter2 (difference (sites Right) (sites Corners))))', '', 1, 1),
(2536, '(define "DLP.Ludemeplexes.2536" (place GuardianOfTheGods2 coord:P35))', '', 1, 1),
(2537, '(define "DLP.Ludemeplexes.2537" (equipment {(board (square 8))  (piece Knight P1)}))', '', 1, 1),
(2538, '(define "DLP.Ludemeplexes.2538" (> 7 (count at:(mapEntry P2))))', '', 2, 1),
(2539, '(define "DLP.Ludemeplexes.2539" (mapEntry (next)))', '', 21, 8),
(2540, '(define "DLP.Ludemeplexes.2540" (move Hop (directions {Rightward  Leftward}) (between (range 1 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(2541, '(define "DLP.Ludemeplexes.2541" (count Sites in:(intersection (sites Occupied by:Next) (sites Next))))', '', 1, 1),
(2542, '(define "DLP.Ludemeplexes.2542" (regions MountainRegion (sites {395  444  493  542  591  784  701  702  703  752  751  750  565  516  913  864  865  914  915  866  1299  1250  1296  1247  1394  1443  1492  1397  1446  1495  1502  1551  1503})))', '', 1, 1),
(2543, '(define "DLP.Ludemeplexes.2543" (place Wrestler1 coord:P2))', '', 1, 1),
(2544, '(define "DLP.Ludemeplexes.2544" (regions Home P6 (expand origin:(coord row:4 column:0) steps:(- 4 1))))', '', 1, 1),
(2545, '(define "DLP.Ludemeplexes.2545" (sites {B17}))', '', 1, 1),
(2546, '(define "DLP.Ludemeplexes.2546" (if (!= (ahead (last To) steps:3 N) (last To)) (if (is Empty (ahead (last To) steps:3 N)) (remove (ahead (last To) steps:2 N)))))', '', 1, 1),
(2547, '(define "DLP.Ludemeplexes.2547" (equipment {(board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {1  6}  {1  2}  {2  7}  {2  3}  {3  8}  {3  4}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {12  17}  {13  18}  {14  19}  {15  16}  {15  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {19  24}  {23  24}}) use:Vertex)  (piece Disc Each)  (piece Marker Shared)}))', '', 1, 1),
(2548, '(define "DLP.Ludemeplexes.2548" (* (count Rows) (count Columns)))', '', 2, 1),
(2549, '(define "DLP.Ludemeplexes.2549" (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0))))))', '', 14, 1),
(2550, '(define "DLP.Ludemeplexes.2550" (regions {4  14  23}))', '', 1, 1),
(2551, '(define "DLP.Ludemeplexes.2551" (rules (start {(place Disc0 (sites Board))}) (play (priority (do (if (= 1 (var)) (and (set Var 0) (or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})) ifAfterwards:(or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})})) (if (= 1 (var)) (do (set Var 0) next:(or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})) (then (and (forget Value All) (and {(if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (then (if (or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})}) (and (set Var 1) (moveAgain)))))))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(2552, '(define "DLP.Ludemeplexes.2552" (end {(if (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))) (result P2 Win))  (if (>= (var) 12) (result P1 Win))}))', '', 1, 1),
(2553, '(define "DLP.Ludemeplexes.2553" (rules (start {(place Thrall1 (sites {32  33  34  35  36  53  54  55  56  57  58  72  74  75  76  78}))  (place Jarl1 (sites {73  77}))  (place Thrall2 (sites {137  138  139  126  127  128  129  113  114  115  116  117  98  100  101  103}))  (place Jarl2 (sites {99  102}))}) (play (forEach Piece)) (end (forEach Player if:(<= (count Pieces Player) 2) (result Player Loss)))))', '', 1, 1),
(2554, '(define "DLP.Ludemeplexes.2554" (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (fromTo (from (handSite Mover)) (to (mapEntry Start (mover))))))', '', 1, 1),
(2555, '(define "DLP.Ludemeplexes.2555" (place CaptiveCadet2 {N33  W33}))', '', 1, 1),
(2556, '(define "DLP.Ludemeplexes.2556" (if (and (or (= 0 (value Player Next)) (not (no Moves Next))) (> 1 (var PowerLeft))) (do (and (set Value Mover (count Pieces Next)) (set NextPlayer (player (next)))) next:(move Pass))))', '', 1, 1),
(2557, '(define "DLP.Ludemeplexes.2557" (= (score Mover) 30))', '', 1, 1),
(2558, '(define "DLP.Ludemeplexes.2558" (id LeftChariot P1))', '', 1, 1),
(2559, '(define "DLP.Ludemeplexes.2559" (!= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))))', '', 2, 1),
(2560, '(define "DLP.Ludemeplexes.2560" (or (forEach Piece Counter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover) (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(2561, '(define "DLP.Ludemeplexes.2561" (place Disc1 {B1} state:2))', '', 4, 4),
(2562, '(define "DLP.Ludemeplexes.2562" (if (and (!= (ahead (from) NE) Off) (not (is Friend (who at:(ahead (from) NE))))) (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to))))))))', '', 2, 2),
(2563, '(define "DLP.Ludemeplexes.2563" (equipment {(board (square 19) use:Vertex)  (piece Marker Each)  (regions MarkedSites (sites {D4  D7  D10  D13  D16  G4  G16  J4  J10  J16  M4  M16  P4  P7  P10  P13  P16}))}))', '', 1, 1),
(2564, '(define "DLP.Ludemeplexes.2564" (place Human 336))', '', 1, 1),
(2565, '(define "DLP.Ludemeplexes.2565" (nextPhase Mover OpeningSoldier))', '', 1, 1),
(2566, '(define "DLP.Ludemeplexes.2566" (place Rook1 {A5  E1} state:1))', '', 1, 1),
(2567, '(define "DLP.Ludemeplexes.2567" (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))}))', '', 4, 4),
(2568, '(define "DLP.Ludemeplexes.2568" (or (is In (site) (sites Section4)) (is In (site) (sites Section8))))', '', 1, 1),
(2569, '(define "DLP.Ludemeplexes.2569" (= (count Sites in:(sites Occupied by:All)) 0))', '', 1, 1),
(2570, '(define "DLP.Ludemeplexes.2570" (play (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) Track steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and (= 1 (count at:(to))) (not (is Empty (trackSite Move from:(to) Track steps:1)))) (moveAgain) (if (and (is In (to) (sites Next)) (= 6 (count at:(to)))) (remove (to)))))))))', '', 1, 1),
(2571, '(define "DLP.Ludemeplexes.2571" (count Pieces Next in:(sites Around (site) includeSelf:True)))', '', 2, 1),
(2572, '(define "DLP.Ludemeplexes.2572" (board (remove (square 3) edges:{{0  1}  {1  2}}) use:Vertex))', '', 2, 2),
(2573, '(define "DLP.Ludemeplexes.2573" (intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(2574, '(define "DLP.Ludemeplexes.2574" (end {(if (and {(not (can Move (if (!= (what at:(handSite (mover))) 0) (move Select (from (handSite (mover)))))))  (not (= (where King Next) Off))  (is Threatened (id King Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(and (= 1 (count Groups)) (not (is Threatened (id King Next)))))))}) (result Mover Win))  (if (and {(is Prev Mover)  (is Threatened (id King Mover))  (not (can Move (do (move (from (handSite (mover))) (to (sites Around (union (sites Occupied by:P1 container:Board) (sites Occupied by:P2 container:Board)) Empty))) ifAfterwards:(not (is Threatened (id King Mover))))))}) (result Next Win))  (if (no Moves Mover) (result Mover Draw))}))', '', 1, 1),
(2575, '(define "DLP.Ludemeplexes.2575" (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))', '', 2, 1),
(2576, '(define "DLP.Ludemeplexes.2576" (to (if (is In (from) (sites Track Ring7)) (trackSite Move Ring7 steps:(count Pips)) (if (is In (from) (sites Track Ring6)) (trackSite Move Ring6 steps:(count Pips)) (if (is In (from) (sites Track Ring5)) (trackSite Move Ring5 steps:(count Pips)) (if (is In (from) (sites Track Ring4)) (trackSite Move Ring4 steps:(count Pips)) (if (is In (from) (sites Track Ring3)) (trackSite Move Ring3 steps:(count Pips)) (if (is In (from) (sites Track Ring2)) (trackSite Move Ring2 steps:(count Pips)) (trackSite Move Ring1 steps:(count Pips))))))))))', '', 1, 1),
(2577, '(define "DLP.Ludemeplexes.2577" (sites Around (to) Empty Orthogonal))', '', 1, 1),
(2578, '(define "DLP.Ludemeplexes.2578" (what at:(coord E1)))', '', 1, 1),
(2579, '(define "DLP.Ludemeplexes.2579" (id LeftChariot P2))', '', 1, 1),
(2580, '(define "DLP.Ludemeplexes.2580" (move Step Orthogonal (to if:(and (not (is In (to) (sites Centre))) (is Empty (to)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))}))))', '', 1, 1),
(2581, '(define "DLP.Ludemeplexes.2581" (pair 232 510))', '', 1, 1),
(2582, '(define "DLP.Ludemeplexes.2582" (directions Cell from:(to) to:(from)))', '', 8, 1),
(2583, '(define "DLP.Ludemeplexes.2583" (or (is In (site) (sites Section6)) (is In (site) (sites Section10))))', '', 1, 1),
(2584, '(define "DLP.Ludemeplexes.2584" (sites {I21  Q21}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2585, '(define "DLP.Ludemeplexes.2585" (and (forget Value All) (and {(if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (then (if (or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})}) (and (set Var 1) (moveAgain))))))', '', 1, 1),
(2586, '(define "DLP.Ludemeplexes.2586" (sites Incident Vertex of:Edge at:(last To)))', '', 1, 1),
(2587, '(define "DLP.Ludemeplexes.2587" (move Hop Orthogonal (between if:(is Friend (who at:(between)))) (to if:(is Enemy (who at:(to))))))', '', 1, 1),
(2588, '(define "DLP.Ludemeplexes.2588" (piece Marker Each (if (and (!= (from) 10) (is In (trackSite Move steps:(count Pips)) (sites Empty))) (move (from) (to (trackSite Move steps:(count Pips)))))))', '', 1, 1),
(2589, '(define "DLP.Ludemeplexes.2589" (+ (to) (* 6 3)))', '', 6, 1),
(2590, '(define "DLP.Ludemeplexes.2590" (if (= (count Pips) 3) (moveAgain)))', '', 2, 1),
(2591, '(define "DLP.Ludemeplexes.2591" (place Rhino1 (sites {C1  J1})))', '', 2, 2),
(2592, '(define "DLP.Ludemeplexes.2592" (regions Promotion P4 (sites Left)))', '', 1, 1),
(2593, '(define "DLP.Ludemeplexes.2593" (count at:(trackSite Move from:(to) steps:2)))', '', 6, 4),
(2594, '(define "DLP.Ludemeplexes.2594" (sites Row 8))', '', 11, 11),
(2595, '(define "DLP.Ludemeplexes.2595" (rules (start {(place Hare1 coord:B2)  (place Dog2 (sites {A2  B1  B3}))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))})))', '', 1, 1),
(2596, '(define "DLP.Ludemeplexes.2596" (place Random {Ma2} count:2 value:5))', '', 1, 1),
(2597, '(define "DLP.Ludemeplexes.2597" (piece {Queen  Knight  Rook}))', '', 1, 1),
(2598, '(define "DLP.Ludemeplexes.2598" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 2, 2),
(2599, '(define "DLP.Ludemeplexes.2599" (game Konane (players 2) (equipment {(board (square 8))  (piece Marker Each)}) (rules (start {(place Marker1 (sites Phase 1))  (place Marker2 (sites Phase 0))}) phases:{(phase OpeningP1 P1 (play (move Remove (intersection (union (sites Corners) (sites Centre)) (sites Phase 1)))) (nextPhase Mover Movement))  (phase OpeningP2 P2 (play (move Remove (sites Around (last To) Own))) (nextPhase Mover Movement))  (phase Movement (play (if (is Prev Mover) (or (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Marker (move Hop (from (from)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))} (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(2600, '(define "DLP.Ludemeplexes.2600" (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))', '', 9, 3),
(2601, '(define "DLP.Ludemeplexes.2601" (sow apply:(if (is In (to) (sites Mover Home)) (fromTo (from (to)) (to (mapEntry Next))))))', '', 1, 1),
(2602, '(define "DLP.Ludemeplexes.2602" (game Misoro Tsoro (Additional Capture) (players 2) (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))  (piece Seed Shared)}) (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) phases:{(phase Misoro (play (move Select (from (forEach (sites Mover Outer) if:(= 0 (state at:(site))))) (then (set State at:(last To) (mover))))) (nextPhase (= 4 (count Turns)) Playing))  (phase Playing (play (if (< 0 (var ExtraCapture)) (move Select (from (forEach (sites Next) if:(and (= 0 (state at:(site))) (< 0 (count at:(site)))))) (then (and {(if (< 1 (var ExtraCapture)) (moveAgain))  (set Var ExtraCapture (- (var ExtraCapture) 1))  (remove (last To))  (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))}))) (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site))))))))))))} (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss))))))', '', 1, 1),
(2603, '(define "DLP.Ludemeplexes.2603" (and (is Enemy (who at:(trackSite Move steps:(value Player Mover)))) (not (is In (trackSite Move steps:(value Player Mover)) (sites Protect)))))', '', 1, 1),
(2604, '(define "DLP.Ludemeplexes.2604" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))))', '', 2, 2),
(2605, '(define "DLP.Ludemeplexes.2605" (piece Queen Each (or (move Slide) (move Slide Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))) (apply if:(or (= (between) (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))))))) (then (moveAgain)))))', '', 1, 1),
(2606, '(define "DLP.Ludemeplexes.2606" (sites Row 9))', '', 3, 3),
(2607, '(define "DLP.Ludemeplexes.2607" (between if:(= (what at:(between)) (id Disc0))))', '', 2, 1),
(2608, '(define "DLP.Ludemeplexes.2608" (if (= (trackSite Move steps:2) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:2)))) (and (is Enemy (who at:(trackSite Move steps:2))) (= 1 (size Stack at:(trackSite Move steps:2))))) (move (from) (to (trackSite Move steps:2) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(2609, '(define "DLP.Ludemeplexes.2609" (sites Around (from) Empty Orthogonal))', '', 4, 1),
(2610, '(define "DLP.Ludemeplexes.2610" (is Friend (who at:(between))))', '', 31, 14),
(2611, '(define "DLP.Ludemeplexes.2611" (- (var PowerLeft) (count Steps (last To) (var Location))))', '', 4, 1),
(2612, '(define "DLP.Ludemeplexes.2612" (piece OldRat Each (move Slide (directions {Backward  FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(2613, '(define "DLP.Ludemeplexes.2613" (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P1) (swap Players P1 P2))  (set NextPlayer (player 2))})))))))', '', 1, 1),
(2614, '(define "DLP.Ludemeplexes.2614" (to (union (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site)))) (sites Empty))))', '', 1, 1),
(2615, '(define "DLP.Ludemeplexes.2615" (play (do (do (if (not (is Prev Mover)) (roll)) next:(if (all DiceEqual) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(/ (count Pips) 2)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(/ (count Pips) 2)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) (then (if (< (value Player Mover) (- (/ (count Pips) 2) 1)) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0)))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) ifAfterwards:(<= (count Sites in:(forEach (intersection (sites Occupied by:Mover) (sites Mover Home)) if:(>= (size Stack at:(site)) 2))) 2))))', '', 1, 1),
(2616, '(define "DLP.Ludemeplexes.2616" (place Marker2 (union {(sites Row 3)  (sites Row 4)  (sites {D3  E3})})))', '', 2, 2),
(2617, '(define "DLP.Ludemeplexes.2617" (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to)))))', '', 3, 1),
(2618, '(define "DLP.Ludemeplexes.2618" (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6))))', '', 1, 1),
(2619, '(define "DLP.Ludemeplexes.2619" (place Knight2 {C1  D2  H2  I1}))', '', 1, 1),
(2620, '(define "DLP.Ludemeplexes.2620" (equipment {(board (add (remove (merge (shift 0.0 2.0 (scale 8.0 2.0 (rectangle 3 2))) (scale 1.0 2.0 (wedge 5 4))) edges:{{0  1}  {2  3}  {4  5}}) edges:{{0  15}  {18  1}  {2  11}  {14  3}  {4  7}  {10  5}}) use:Vertex)  (hand P2)  (piece Tiger P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Dog P2 (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(2621, '(define "DLP.Ludemeplexes.2621" (if (or (= (value Player Mover) Undefined) (not (all DiceUsed))) (moveAgain) (if (and (all DiceUsed) (= (value Player Mover) 1)) (set Value Mover Undefined))))', '', 2, 2),
(2622, '(define "DLP.Ludemeplexes.2622" (!= (count Pieces Next Pawn) 0))', '', 1, 1),
(2623, '(define "DLP.Ludemeplexes.2623" (= (from) (+ (to) (+ 12 1))))', '', 1, 1),
(2624, '(define "DLP.Ludemeplexes.2624" (rules (start {(place Disc1 {A3  B3  B4  B2})  (place Disc2 {D2  D3  E3  D4})}) (play (forEach Piece)) (end (if (= (count Pieces Next) 1) (result Mover Win)))))', '', 1, 1),
(2625, '(define "DLP.Ludemeplexes.2625" (and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}))', '', 5, 5),
(2626, '(define "DLP.Ludemeplexes.2626" (move Hop Diagonal (between (exact 2) after:2 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(2627, '(define "DLP.Ludemeplexes.2627" (place Knight1 coord:A2))', '', 1, 1),
(2628, '(define "DLP.Ludemeplexes.2628" (then (if (<= 1 (var PowerLeft)) (moveAgain) (and {(if (= 2 2) (note Start move 1 to:Next) (note Start move 2 to:Mover))  (forget Value All)  (set Var MovePhase 2)  (set Value Mover 0)  (set NextPlayer (player (next)))  (forEach Piece (if (!= 0 (state at:(from))) (set State at:(from) 0)))}))))', '', 1, 1),
(2629, '(define "DLP.Ludemeplexes.2629" (sites {3  19  35  51}))', '', 1, 1),
(2630, '(define "DLP.Ludemeplexes.2630" (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))))', '', 2, 1),
(2631, '(define "DLP.Ludemeplexes.2631" (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(2632, '(define "DLP.Ludemeplexes.2632" (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2)))', '', 2, 1),
(2633, '(define "DLP.Ludemeplexes.2633" (place LionHawk2 coord:S29))', '', 1, 1),
(2634, '(define "DLP.Ludemeplexes.2634" (and (= 1 (count Groups P1)) (= 1 (count Groups P2))))', '', 1, 1),
(2635, '(define "DLP.Ludemeplexes.2635" (piece Marker Each (if (= (trackSite Move steps:(value Player Mover)) End) (move Remove (from)) (if (not (= (trackSite Move steps:(value Player Mover)) Off)) (if (or (not (is Enemy (who at:(trackSite Move steps:(value Player Mover))))) (and (is Enemy (who at:(trackSite Move steps:(value Player Mover)))) (not (is In (trackSite Move steps:(value Player Mover)) (sites Protect))))) (move (from) (to (trackSite Move steps:(value Player Mover)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)) count:(count at:(to))))) (then (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2))))))))))', '', 1, 1),
(2636, '(define "DLP.Ludemeplexes.2636" (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow apply:(if (or (= 2 (count at:(to))) (= 3 (count at:(to)))) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (!= (to) (ahead (to) E)) (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E)))))  (if (!= (to) (ahead (to) W)) (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W)))))}))))))', '', 1, 1),
(2637, '(define "DLP.Ludemeplexes.2637" (add (piece Square0) (to (last To))))', '', 1, 1),
(2638, '(define "DLP.Ludemeplexes.2638" (pair (id ViolentOx P1) (id GoldGeneral P1)))', '', 1, 1),
(2639, '(define "DLP.Ludemeplexes.2639" (then (set Pot (+ (pot) (amount P2)))))', '', 1, 1),
(2640, '(define "DLP.Ludemeplexes.2640" (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 5, 5),
(2641, '(define "DLP.Ludemeplexes.2641" (place Phoenix2 coord:P31))', '', 1, 1),
(2642, '(define "DLP.Ludemeplexes.2642" (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))))', '', 2, 2),
(2643, '(define "DLP.Ludemeplexes.2643" (from (sites Board)))', '', 2, 1),
(2644, '(define "DLP.Ludemeplexes.2644" (addScore (player (who at:(between))) (- -10)))', '', 2, 1),
(2645, '(define "DLP.Ludemeplexes.2645" (play (move Remove (intersection (sites Board) (sites Occupied by:Next)) (then (moveAgain)))))', '', 1, 1),
(2646, '(define "DLP.Ludemeplexes.2646" (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))', '', 8, 7),
(2647, '(define "DLP.Ludemeplexes.2647" (then (do (and (set Var From (last From)) (sow apply:(and (set Var To (to)) (if (= (count at:(to)) 4) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(to)) 1) (moveAgain)))) backtracking:(= (count at:(to)) 4))) next:(and {(pass)  (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P1)) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site))))  (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P2)) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site))))}))))', '', 1, 1),
(2648, '(define "DLP.Ludemeplexes.2648" (piece WhiteTiger Each (or {(move Step FR (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Forward  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))})))', '', 1, 1),
(2649, '(define "DLP.Ludemeplexes.2649" (piece SeasonAutumn P1))', '', 1, 1),
(2650, '(define "DLP.Ludemeplexes.2650" (if (is Mover P1) (swap Players P1 P2)))', '', 1, 1),
(2651, '(define "DLP.Ludemeplexes.2651" (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips)))))))', '', 2, 1),
(2652, '(define "DLP.Ludemeplexes.2652" (equipment {(board (hex 8))  (piece Disc Each)  (piece Disc Neutral)}))', '', 1, 1),
(2653, '(define "DLP.Ludemeplexes.2653" (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 2, 1),
(2654, '(define "DLP.Ludemeplexes.2654" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))}))', '', 2, 2),
(2655, '(define "DLP.Ludemeplexes.2655" (if (or (= (state at:(from)) 0) (and (or (= 1 (mapEntry (count Pips))) (= 6 (mapEntry (count Pips)))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) Off) (if (or (is In (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips))))))) (move (from) (to (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(2656, '(define "DLP.Ludemeplexes.2656" (map RightMostHole {(pair P1 9)  (pair P2 10)}))', '', 1, 1),
(2657, '(define "DLP.Ludemeplexes.2657" (track Track2 21,17,W,S1,E,N1,W,End P2 directed:true))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2658, '(define "DLP.Ludemeplexes.2658" (mapEntry Score (if (is In (last To) (sites Section0)) (if (is In (site) (sites Section0)) 0 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section11))) 1 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section10))) 2 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section9))) 3 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section8))) 4 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section7))) 5 6)))))) (if (is In (last To) (sites Section1)) (if (is In (site) (sites Section1)) 0 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section0))) 1 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section11))) 2 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section10))) 3 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section9))) 4 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section8))) 5 6)))))) (if (is In (last To) (sites Section2)) (if (is In (site) (sites Section2)) 0 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section1))) 1 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section0))) 2 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section11))) 3 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6)))))) (if (is In (last To) (sites Section3)) (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))) (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))))))))))))))', '', 1, 1),
(2659, '(define "DLP.Ludemeplexes.2659" (piece Soldier Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2660, '(define "DLP.Ludemeplexes.2660" (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain)))', '', 3, 1),
(2661, '(define "DLP.Ludemeplexes.2661" (merge (shift 0.0 8.0 (rectangle 3 19)) (shift 8.0 0.0 (rectangle 19 3))))', '', 1, 1),
(2662, '(define "DLP.Ludemeplexes.2662" (- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))))', '', 10, 1),
(2663, '(define "DLP.Ludemeplexes.2663" (hint 0 3))', '', 1, 1),
(2664, '(define "DLP.Ludemeplexes.2664" (forEach Site (difference (sites P1 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site)))))', '', 1, 1),
(2665, '(define "DLP.Ludemeplexes.2665" (place FierceEagle2 (sites {H24  R24})))', '', 1, 1),
(2666, '(define "DLP.Ludemeplexes.2666" (or {(if (is Prev Mover) (or (do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass)) (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))) (or {(do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass))  (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))  (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (forEach (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))) if:(!= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover -10) (set Var FirstNoPlace 0)))))  (forEach Piece Disc (move (from (from)) (to (sites Around (from)) if:(is Empty (to))) (then (moveAgain))))}))}))', '', 1, 1),
(2667, '(define "DLP.Ludemeplexes.2667" (game Buudal (players 2) (equipment {(board (square 3 diagonals:Solid) use:Vertex)  (hand Each)  (piece Marker Each (move Hop (between if:True (apply (if (is Enemy (who at:(between))) (remove (between))))) (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(2668, '(define "DLP.Ludemeplexes.2668" (!= (mover) (who at:(last From))))', '', 28, 1),
(2669, '(define "DLP.Ludemeplexes.2669" (end {(if (>= (count Moves) (count Sites Board)) (result P1 Win))  (if (no Moves P1) (result P1 Loss))}))', '', 1, 1),
(2670, '(define "DLP.Ludemeplexes.2670" (place RunningBear1 {N2  W2}))', '', 1, 1),
(2671, '(define "DLP.Ludemeplexes.2671" (hint {33} 3))', '', 1, 1),
(2672, '(define "DLP.Ludemeplexes.2672" (piece BirdOfParadise Each (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(2673, '(define "DLP.Ludemeplexes.2673" (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site))))))))))', '', 3, 3),
(2674, '(define "DLP.Ludemeplexes.2674" (^ 4 2))', '', 1, 1),
(2675, '(define "DLP.Ludemeplexes.2675" (sites Sanctuaries))', '', 4, 1),
(2676, '(define "DLP.Ludemeplexes.2676" (scale 2.0 (shift 0.5 0.5 (rectangle 1 3))))', '', 1, 1),
(2677, '(define "DLP.Ludemeplexes.2677" (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))', '', 120, 20),
(2678, '(define "DLP.Ludemeplexes.2678" (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))', '', 3, 1),
(2679, '(define "DLP.Ludemeplexes.2679" (difference (expand (sites Centre)) (sites Centre)))', '', 2, 2),
(2680, '(define "DLP.Ludemeplexes.2680" (id WhiteTiger P2))', '', 1, 1),
(2681, '(define "DLP.Ludemeplexes.2681" (place Pawn4 {B5  B6  B7  B8} value:1))', '', 1, 1),
(2682, '(define "DLP.Ludemeplexes.2682" (shift -2.0 2.0 (rectangle 1 8)))', '', 1, 1),
(2683, '(define "DLP.Ludemeplexes.2683" (and (not (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (not (is Threatened (id King_noCross Mover)))))', '', 2, 2),
(2684, '(define "DLP.Ludemeplexes.2684" (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P1) 6) (result P2 Win))}))', '', 1, 1),
(2685, '(define "DLP.Ludemeplexes.2685" (id WhiteTiger P1))', '', 1, 1),
(2686, '(define "DLP.Ludemeplexes.2686" (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1))))))))', '', 32, 16),
(2687, '(define "DLP.Ludemeplexes.2687" (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 4, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2688, '(define "DLP.Ludemeplexes.2688" (game Taikyoku Shogi (players {(player N)  (player S)}) (equipment {(board (square 36))  (piece King Each (move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Prince Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Lance Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece TurtleSnake Each (or (move Step (directions {Forward  FL  FLL  Backward  BL  BLL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {NE  SW}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WhiteTiger Each (or (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightward  Leftward  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningRabbit Each (or (move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Whale Each (move Slide (directions {Forward  Backwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FireDemon Each (or (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece MountainEagleLeft Each (or {(move Slide BL (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Forwards  Rightward  Leftward  Backward  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FL  BR}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece MountainEagleRight Each (or {(move Slide BR (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Forwards  Rightward  Leftward  Backward  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  BL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LongNosedGoblin Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(and (if (is Odd (row of:(from))) (is Odd (row of:(to))) (is Even (row of:(to)))) (if (is Odd (column of:(from))) (is Odd (column of:(to))) (is Even (column of:(to))))) (remove (to)))))))  (piece BeastCadet Each (move Slide (directions {Forwards  Rightwards  Leftwards}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningHorse Each (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop (directions {BL  BR}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FreeDemon Each (or (move Slide (directions {Rightward  FL  FR  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece EarthDragon Each (or {(move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CeramicDove Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))  (piece WoodenDove Each (or {(move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Diagonal (between (exact 2) after:2 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FreeDreamEater Each (or (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RearStandard Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LeftGeneral Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RightGeneral Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece GoldGeneral Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ReverseChariot Each (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WhiteElephant Each (move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FragrantElephant Each (move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece TurtleDove Each (or (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {FR  FL}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FlyingSwallow Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CaptiveOfficer Each (or (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RainDragon Each (or (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Backwards  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ForestDemon Each (or (move Slide (directions {Forward  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece MountainStag Each (or {(move Slide Backward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningPup Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningSerpent Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideSerpent Each (or {(move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GreatDove Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningTiger Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningBear Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BuddhistDevil Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Yaksha Each (or (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Wrestler Each (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GuardianOfTheGods Each (move Slide Orthogonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SilverGeneral Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece NeighboringKing Each (move Step (directions {Forwards  Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece DrunkenElephant Each (move Step (directions {Forwards  Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GoldChariot Each (or (move Step (directions {Rightward  Leftward  FL  FR  BL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideDragon Each (move Slide (directions {Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningStag Each (or (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningWolf Each (or (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {FR  FL  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BishopGeneral Each (move Slide Diagonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RookGeneral Each (move Slide Orthogonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LeftTiger Each (or (move Step (directions {FL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Rightwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RightTiger Each (or (move Step (directions {FR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Leftwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LeftDragon Each (or (move Slide Leftward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Rightwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RightDragon Each (or (move Slide Rightward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Leftwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BeastOfficer Each (or (move Slide (directions {FL  FR  BL  BR  Forward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WindDragon Each (or (move Step BR (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forwards  Rightward  Leftward  Backward  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FreePup Each (or {(move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RushingBird Each (or (move Step (directions {BR  BL  FL  FR  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece OldKite Each (or (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Peacock Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WaterDragon Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FireDragon Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CopperGeneral Each (move Step (directions {Forward  FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece KirinMaster Each (or {(move Slide (directions {BR  BL  FL  FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {N  S}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))  (piece PhoenixMaster Each (or {(move Slide (directions {BR  BL  FL  FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))  (piece SilverChariot Each (or {(move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece VerticalBear Each (or {(move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Knight Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece PigGeneral Each (or (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL}) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ChickenGeneral Each (or (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece PupGeneral Each (or (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece HorseGeneral Each (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece OxGeneral Each (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CenterStandard Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideBoar Each (or (move Step (directions {Backwards  Forwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SilverRabbit Each (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GoldenDeer Each (or (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Lion Each (or {(move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))  (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CaptiveCadet Each (move Slide (directions {Forwards  Rightwards  Leftwards}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GreatStag Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ViolentDragon Each (or (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WoodlandDemon Each (or (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GreatGeneral Each (move Slide (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to))))))  (piece ViceGeneral Each (or (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Diagonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece StoneChariot Each (or {(move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CloudEagle Each (or {(move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Bishop Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Rook Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideWolf Each (or (move Step (directions {NW  SE}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FlyingCat Each (or (move Step Backwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Hop (directions {FR  FL  Rightward  Leftward  Forward}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece MountainFalcon Each (or {(move Slide (directions {FR  FL  Forward  Backward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece VerticalTiger Each (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Soldier Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LittleStandard Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CloudDragon Each (or (move Slide (directions {FR  FL  BR  BL  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CopperChariot Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RunningChariot Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RamsHeadSoldier Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ViolentOx Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GreatDragon Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {N  S}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece GoldenBird Each (or {(move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (range 1 3) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Deva Each (move Step (directions {Forward  FL  Backwards  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece DarkSpirit Each (move Step (directions {Backwards  Rightward  Leftward  Forward  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WoodChariot Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {NW  SE}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WhiteHorse Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece HowlingDog Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideMover Each (or (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece PrancingStag Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WaterBuffalo Each (or (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FerociousLeopard Each (move Step (directions {Backwards  Forwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FierceEagle Each (or (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FlyingDragon Each (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece PoisonousSnake Each (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FlyingGoose Each (move Step (directions {Forward  FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece StruttingCrow Each (move Step (directions {Forward  BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BlindDog Each (move Step (directions {Rightward  Leftward  Backward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WaterGeneral Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FireGeneral Each (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Kirin Each (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Hop (directions {E  W}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Phoenix Each (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Capricorn Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(and (if (is Odd (row of:(from))) (is Odd (row of:(to))) (is Even (row of:(to)))) (if (is Odd (column of:(from))) (is Odd (column of:(to))) (is Even (column of:(to))))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece HookMover Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece GreatTurtle Each (or {(move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Forward  Backward  FR  FL  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {N  S}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LittleTurtle Each (or {(move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Backward  FR  FL  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop (directions {N  S}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece TileChariot Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {NE  SW}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece VerticalWolf Each (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideOx Each (or (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {NE  SW}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Donkey Each (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FlyingHorse Each (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ViolentBear Each (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece AngryBoar Each (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece EvilWolf Each (move Step (directions {Forward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LiberatedHorse Each (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece FlyingCock Each (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece OldMonkey Each (move Step (directions {FR  FL  BR  BL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ChineseCock Each (move Step (directions {Rightward  Leftward  Backward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WesternBarbarian Each (or (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece NorthernBarbarian Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece EasternBarbarian Each (or (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SouthernBarbarian Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ViolentStag Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ViolentWolf Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece TreacherousFox Each (or (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop (directions {Backwards  Forwards}) (between (range 1 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RocMaster Each (or {(move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (exact 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))  (piece CenterMaster Each (or {(move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL  Forward  Backward}) (between after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))  (piece EarthChariot Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BlueDragon Each (or (move Slide (directions {FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece VermillionSparrow Each (or (move Step (directions {Forward  FR  FRR  Backward  BR  BRR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {NW  SE}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece EnchantedBadger Each (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece HorseMan Each (or (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SwoopingOwl Each (move Step (directions {Forward  BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece ClimbingMonkey Each (move Step (directions {Forward  FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CatSword Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SwallowsWings Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BlindMonkey Each (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BlindTiger Each (move Step (directions {Backwards  Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece Oxcart Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideFlier Each (or (move Step (directions {BR  BL  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece BlindBear Each (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece OldRat Each (move Step (directions {BR  BL  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SquareMover Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece CoiledSerpent Each (move Step (directions {BR  BL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece RecliningDragon Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece LionHawk Each (or {(move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop Diagonal (between after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))  (piece FreeEagle Each (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop Forwards (between (range 1 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))  (piece ChariotSoldier Each (or (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece SideSoldier Each (or {(move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece VerticalSoldier Each (or {(move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))  (piece WindGeneral ', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2689, '(define "DLP.Ludemeplexes.2689" (= 0 (count Sites in:(difference (expand (sites Top) steps:2) (sites Occupied by:P2)))))', '', 1, 1),
(2690, '(define "DLP.Ludemeplexes.2690" (= (next) (who at:(ahead (last To) steps:2 E))))', '', 1, 1),
(2691, '(define "DLP.Ludemeplexes.2691" (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))}))', '', 3, 1),
(2692, '(define "DLP.Ludemeplexes.2692" (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))', '', 1, 1),
(2693, '(define "DLP.Ludemeplexes.2693" (count Sites in:(sites Around (to) NotEmpty)))', '', 2, 2),
(2694, '(define "DLP.Ludemeplexes.2694" (equipment {(mancalaBoard 2 4 store:None (track Track 0,E,N,W loop:true))  (piece Seed Shared)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(2695, '(define "DLP.Ludemeplexes.2695" (sites P2 Palace))', '', 4, 1),
(2696, '(define "DLP.Ludemeplexes.2696" (intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))', '', 4, 1),
(2697, '(define "DLP.Ludemeplexes.2697" (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))', '', 6, 5),
(2698, '(define "DLP.Ludemeplexes.2698" (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7)))))))', '', 2, 1),
(2699, '(define "DLP.Ludemeplexes.2699" (game Loop Chess (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (add (piece (mapEntry captured (what at:(ahead (last To) Backward)))) (to (mapEntry where (what at:(ahead (last To) Backward)))))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))  (map where {(pair 2 64)  (pair 1 70)  (pair 4 65)  (pair 3 71)  (pair 6 66)  (pair 5 72)  (pair 8 67)  (pair 7 73)  (pair 10 68)  (pair 9 74)  (pair 12 69)  (pair 11 75)})  (map captured {(pair 1 2)  (pair 2 1)  (pair 3 4)  (pair 4 3)  (pair 5 6)  (pair 6 5)  (pair 7 8)  (pair 8 7)  (pair 9 10)  (pair 10 9)  (pair 11 12)  (pair 12 11)})  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions LastRanks (union (sites Top) (sites Bottom)))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))  (hand Each size:6)}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Mover container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))  (forEach Piece)  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))}) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (or {(forEach Piece Next)  (move (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Next container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))}) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))))', '', 1, 1),
(2700, '(define "DLP.Ludemeplexes.2700" (place Queen1 coord:G1 state:1))', '', 1, 1),
(2701, '(define "DLP.Ludemeplexes.2701" (difference (sites Bottom) (sites Column 2)))', '', 1, 1),
(2702, '(define "DLP.Ludemeplexes.2702" (pair (id Kyosha P1) (handSite P2 5)))', '', 1, 1),
(2703, '(define "DLP.Ludemeplexes.2703" (phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 2 Orthogonal)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(2704, '(define "DLP.Ludemeplexes.2704" (if (is In (where Pawn P1) (sites P2)) (result P1 Win)))', '', 2, 2),
(2705, '(define "DLP.Ludemeplexes.2705" (hint {21} 3))', '', 1, 1),
(2706, '(define "DLP.Ludemeplexes.2706" (place King_noCross2 coord:E8))', '', 6, 6),
(2707, '(define "DLP.Ludemeplexes.2707" (difference (sites Track) (sites Centre)))', '', 1, 1),
(2708, '(define "DLP.Ludemeplexes.2708" (pair 34 70))', '', 1, 1),
(2709, '(define "DLP.Ludemeplexes.2709" (end {(if (no Moves P1) (result P1 Win))  (if (and (is Mover P1) (is Line 3 Orthogonal contiguous:False)) (result P2 Win))}))', '', 1, 1),
(2710, '(define "DLP.Ludemeplexes.2710" (piece Jiang Each (move Step Orthogonal (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to)))))))', '', 2, 2),
(2711, '(define "DLP.Ludemeplexes.2711" (expand (intersection (sites Bottom) (sites Left)) steps:1 Orthogonal))', '', 1, 1),
(2712, '(define "DLP.Ludemeplexes.2712" (move Add (to (sites Playable) if:(<= 1 (count Sites in:(sites Around (to) NotEmpty))))))', '', 1, 1),
(2713, '(define "DLP.Ludemeplexes.2713" (nextPhase FinalChoice))', '', 1, 1),
(2714, '(define "DLP.Ludemeplexes.2714" (piece CharacterThree P1))', '', 1, 1),
(2715, '(define "DLP.Ludemeplexes.2715" (sites Empty Cell))', '', 7, 2),
(2716, '(define "DLP.Ludemeplexes.2716" (piece BambooEight P1))', '', 1, 1),
(2717, '(define "DLP.Ludemeplexes.2717" (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now White. Player 2 is now Black. to:All))) (note Player 1 is now Black. Player 2 is now White. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1)))))))', '', 1, 1),
(2718, '(define "DLP.Ludemeplexes.2718" (intersection (sites Occupied by:Mover) (sites Ankh Waset)))', '', 32, 16),
(2719, '(define "DLP.Ludemeplexes.2719" (!= (mover) (who at:(last To))))', '', 28, 1),
(2720, '(define "DLP.Ludemeplexes.2720" (regions {213  214  215  222  223  224  231  232  233}))', '', 1, 1),
(2721, '(define "DLP.Ludemeplexes.2721" (= (from) (- (to) 12)))', '', 1, 1),
(2722, '(define "DLP.Ludemeplexes.2722" (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))', '', 3, 1),
(2723, '(define "DLP.Ludemeplexes.2723" (promote (last To) (piece Queen) Mover))', '', 4, 4),
(2724, '(define "DLP.Ludemeplexes.2724" (regions Home P1 (expand (sites Left) steps:2)))', '', 1, 1),
(2725, '(define "DLP.Ludemeplexes.2725" (board (add (merge {(rectangle 3 8)  (shift 0.88 -4.45 (rotate 22.5 (rectangle 3 8)))  (shift 3.39 -8.21 (rotate 45.0 (rectangle 3 8)))  (shift 7.15 -10.71 (rotate 67.5 (rectangle 3 8)))  (shift 11.58 -11.59 (rotate 90.0 (rectangle 3 8)))  (shift 16.02 -10.71 (rotate 112.5 (rectangle 3 8)))  (shift 19.8 -8.21 (rotate 135.0 (rectangle 3 8)))  (shift 22.33 -4.45 (rotate 157.5 (rectangle 3 8)))  (shift 23.21 0.0 (rotate 180.0 (rectangle 3 8)))  (shift 22.33 4.45 (rotate 202.5 (rectangle 3 8)))  (shift 19.8 8.21 (rotate 225.0 (rectangle 3 8)))  (shift 16.02 10.71 (rotate 247.5 (rectangle 3 8)))  (shift 11.58 11.59 (rotate 270.0 (rectangle 3 8)))  (shift 7.15 10.71 (rotate 292.5 (rectangle 3 8)))  (shift 3.39 8.21 (rotate 315.0 (rectangle 3 8)))  (shift 0.88 4.45 (rotate 337.5 (rectangle 3 8)))}) edges:{{8  71}  {44  107}  {80  143}  {116  179}  {152  215}  {188  251}  {224  287}  {260  323}  {296  359}  {332  395}  {368  431}  {404  467}  {440  503}  {476  539}  {512  575}  {548  35}} cells:{{35  26  17  8  71  62  53  44  107  98  89  80  143  134  125  116  179  170  161  152  215  206  197  188  251  242  233  224  287  278  269  260  323  314  305  296  359  350  341  332  395  386  377  368  431  422  413  404  467  458  449  440  503  494  485  476  539  530  521  512  575  566  557  548}}) {(track Track1 384,15,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S1,End P1 directed:true)  (track Track2 384,39,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE1,End P2 directed:true)  (track Track3 384,63,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE1,End P3 directed:true)  (track Track4 384,87,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE1,End P4 directed:true)  (track Track5 384,111,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E1,End P5 directed:true)  (track Track6 384,135,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE1,End P6 directed:true)  (track Track7 384,159,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE1,End, P7 directed:true)  (track Track8 384,183,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE1,End, P8 directed:true)  (track Track9 384,207,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N1,End P9 directed:true)  (track Track10 384,231,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW1,End P10 directed:true)  (track Track11 384,255,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW1,End P11 directed:true)  (track Track12 384,279,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW1,End P12 directed:true)  (track Track13 384,303,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W1,End P13 directed:true)  (track Track14 384,327,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW1,End P14 directed:true)  (track Track15 384,351,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW1,End P15 directed:true)  (track Track16 384,375,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW1,End P16 directed:true)}))', '', 1, 1),
(2726, '(define "DLP.Ludemeplexes.2726" (place Pawn2 (sites P2)))', '', 2, 2),
(2727, '(define "DLP.Ludemeplexes.2727" (or (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(2728, '(define "DLP.Ludemeplexes.2728" (where Boat Mover))', '', 1, 1),
(2729, '(define "DLP.Ludemeplexes.2729" (min (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S))))', '', 1, 1),
(2730, '(define "DLP.Ludemeplexes.2730" (sites {A3  C3  E3  G3  I3  J2  H2}))', '', 8, 8),
(2731, '(define "DLP.Ludemeplexes.2731" (or {(move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater)))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 2 4)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))}))', '', 1, 1),
(2732, '(define "DLP.Ludemeplexes.2732" (if (is Prev Mover) (or (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Pass)) (or (forEach Piece Counter (or (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Diagonal (to if:(is Empty (to)))))) (forEach Piece DoubleCounter (or (move Hop Diagonal (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Slide (directions Diagonal))))) (then (if (and (= (what at:(last To)) (id Counter Mover)) (is In (last To) (sites Next))) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 1, 1),
(2733, '(define "DLP.Ludemeplexes.2733" (= (who at:(to)) 0))', '', 2, 1),
(2734, '(define "DLP.Ludemeplexes.2734" (place Queen1 coord:F2))', '', 1, 1),
(2735, '(define "DLP.Ludemeplexes.2735" (and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))))', '', 2, 1),
(2736, '(define "DLP.Ludemeplexes.2736" (sites Direction from:(from) NW))', '', 3, 2),
(2737, '(define "DLP.Ludemeplexes.2737" (trackSite Move steps:(mapEntry Die (count Pips))))', '', 6, 1),
(2738, '(define "DLP.Ludemeplexes.2738" (end {(if (= 6 (count Pieces P1 in:(sites House of Commons))) (result P1 Win))  (if (= 6 (count Pieces P2 in:(sites Albert Hall))) (result P2 Win))}))', '', 1, 1),
(2739, '(define "DLP.Ludemeplexes.2739" (play (move Add (to (sites Playable) if:(<= 1 (count Sites in:(sites Around (to) NotEmpty)))))))', '', 1, 1),
(2740, '(define "DLP.Ludemeplexes.2740" (place Cha2 {A10  I10}))', '', 1, 1),
(2741, '(define "DLP.Ludemeplexes.2741" (game Spline (players 2) (equipment {(board (square 4 pyramidal:true) use:Vertex)  (piece Ball Each)}) (rules (play (move Add (to (sites Empty) if:(is Flat)))) (end (if (is Line (- (count Rows) (layer of:(last To))) SameLayer) (result Mover Win))))))', '', 1, 1),
(2742, '(define "DLP.Ludemeplexes.2742" (from (handSite Shared 1)))', '', 2, 1),
(2743, '(define "DLP.Ludemeplexes.2743" (then (enclose (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))))))', '', 1, 1),
(2744, '(define "DLP.Ludemeplexes.2744" (set Value Mover (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))})))))))', '', 1, 1),
(2745, '(define "DLP.Ludemeplexes.2745" (pair (id Prince P2) (id Emperor P2)))', '', 1, 1),
(2746, '(define "DLP.Ludemeplexes.2746" (start (place Stick Hand count:3)))', '', 1, 1),
(2747, '(define "DLP.Ludemeplexes.2747" (move Step (directions Forward of:All) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (moveAgain))))', '', 1, 1),
(2748, '(define "DLP.Ludemeplexes.2748" (piece VerticalTiger Each (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2749, '(define "DLP.Ludemeplexes.2749" (equipment {(board (remove (add (concentric Square rings:3 joinCorners:True) vertices:{{0.0  0.0}} edges:{{11  24}  {16  24}  {7  24}  {12  24}}) edges:{{3  6}  {8  5}  {17  20}  {15  18}}) use:Vertex)  (hand Each)  (piece Marker Each (if (> (count Pieces Mover) 3) (move Step (to if:(is Empty (to)))) (move (from) (to (sites Empty))) (then (if (is Line 3) (moveAgain)))))}))', '', 1, 1),
(2750, '(define "DLP.Ludemeplexes.2750" (piece Knight Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2751, '(define "DLP.Ludemeplexes.2751" (if (!= (ahead (last To) steps:2 N) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 N))) (if (!= (ahead (last To) steps:3 N) (last To)) (if (is Empty (ahead (last To) steps:3 N)) (remove (ahead (last To) steps:2 N)))))))', '', 1, 1),
(2752, '(define "DLP.Ludemeplexes.2752" (shift 5.0 5.0 (rectangle 1 5)))', '', 1, 1),
(2753, '(define "DLP.Ludemeplexes.2753" (if (= (count in:(sites Next Home)) 0) (result Mover Win)))', '', 1, 1),
(2754, '(define "DLP.Ludemeplexes.2754" (> (count Active) 2))', '', 1, 1),
(2755, '(define "DLP.Ludemeplexes.2755" (is Line 4 what:(id Ring P1)))', '', 1, 1),
(2756, '(define "DLP.Ludemeplexes.2756" (= (value Player Mover) -2))', '', 2, 1),
(2757, '(define "DLP.Ludemeplexes.2757" (start {(place Pawn1 {A2  B2  C2  D2  E2  F2  G2  H2})  (place Pawn2 {H7  G7  E7  F7  D7  C7  B7  A7})  (place Bishop1 {C1  F1})  (place Bishop2 {C8  F8})  (place Knight1 {B1  G1})  (place Knight2 {G8  B8})  (place Rook1 {A1  H1})  (place Rook2 {H8  A8})  (place Queen1 coord:D1)  (place Queen2 coord:D8)  (place King_noCross1 coord:E1)  (place King_noCross2 coord:E8)}))', '', 1, 1),
(2758, '(define "DLP.Ludemeplexes.2758" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Step (from (last To)) Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))) (or (move Step (from (last To)) Orthogonal (to if:(is Empty (to)))) (move Hop (from (last To)) Orthogonal (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners)))))))) (forEach Piece))))', '', 2, 2),
(2759, '(define "DLP.Ludemeplexes.2759" (phase of:(between)))', '', 12, 1),
(2760, '(define "DLP.Ludemeplexes.2760" (or (no Moves Next) (<= (count Pieces Next) 1)))', '', 1, 1),
(2761, '(define "DLP.Ludemeplexes.2761" (move Slide (directions {NE  SW}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(2762, '(define "DLP.Ludemeplexes.2762" (place King1 coord:F1 state:1))', '', 1, 1),
(2763, '(define "DLP.Ludemeplexes.2763" (phase Opening (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing)))', '', 1, 1),
(2764, '(define "DLP.Ludemeplexes.2764" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Bishop_noCross Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))}))', '', 1, 1),
(2765, '(define "DLP.Ludemeplexes.2765" (and (is In (last From) (sites Section9)) (is In (last To) (sites Section9))))', '', 1, 1),
(2766, '(define "DLP.Ludemeplexes.2766" (<= 12 (count Sites in:(intersection (sites Prison) (sites Occupied by:All)))))', '', 1, 1),
(2767, '(define "DLP.Ludemeplexes.2767" (directions {Leftward  FR  FL  BL}))', '', 1, 1),
(2768, '(define "DLP.Ludemeplexes.2768" (pair 342 558))', '', 1, 1),
(2769, '(define "DLP.Ludemeplexes.2769" (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To))))', '', 3, 1),
(2770, '(define "DLP.Ludemeplexes.2770" (rectangle 100 1))', '', 1, 1),
(2771, '(define "DLP.Ludemeplexes.2771" (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2772, '(define "DLP.Ludemeplexes.2772" (game Qi Guo Xiangxi (players 7) (equipment {(board (square 19) use:Vertex)  (piece King Shared)  (piece General Each (move Slide All (between if:(and {(is Empty (between))  (!= (who at:(between)) Shared)  (!= (what at:(between)) (id Diplomat P1))  (!= (what at:(between)) (id Diplomat P2))  (!= (what at:(between)) (id Diplomat P3))  (!= (what at:(between)) (id Diplomat P4))  (!= (what at:(between)) (id Diplomat P5))  (!= (what at:(between)) (id Diplomat P6))  (!= (what at:(between)) (id Diplomat P7))})) (to if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece Deputy General Each (move Slide Orthogonal (between if:(and {(is Empty (between))  (!= (who at:(between)) Shared)  (!= (what at:(between)) (id Diplomat P1))  (!= (what at:(between)) (id Diplomat P2))  (!= (what at:(between)) (id Diplomat P3))  (!= (what at:(between)) (id Diplomat P4))  (!= (what at:(between)) (id Diplomat P5))  (!= (what at:(between)) (id Diplomat P6))  (!= (what at:(between)) (id Diplomat P7))})) (to if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece Officer Each (move Slide Diagonal (between if:(and {(is Empty (between))  (!= (who at:(between)) Shared)  (!= (what at:(between)) (id Diplomat P1))  (!= (what at:(between)) (id Diplomat P2))  (!= (what at:(between)) (id Diplomat P3))  (!= (what at:(between)) (id Diplomat P4))  (!= (what at:(between)) (id Diplomat P5))  (!= (what at:(between)) (id Diplomat P6))  (!= (what at:(between)) (id Diplomat P7))})) (to if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece Diplomat Each (move Slide All))  (piece Archer Each (move Hop All (between (exact 3) if:(is Empty (between))) (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece CrossBow Each (move Hop All (between (exact 4) if:(is Empty (between))) (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece Knife Each (move Step Diagonal (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece Broadsword Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece Catapult Each (or (move Slide Orthogonal) (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(is Friend (who at:(between)))) (to if:(is Empty (to)) (apply if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))  (piece Knight Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (between (exact 3) if:(is Empty (between))) (if (or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (move (from) (to (apply if:(is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))))))  (hand Each)}) (rules (start {(place King (centrePoint))  (place General1 coord:A10)  (place General2 coord:F1)  (place General3 coord:N1)  (place General4 coord:S6)  (place General5 coord:S14)  (place General6 coord:N19)  (place General7 coord:F19)  (place Deputy General1 coord:A11)  (place Deputy General2 coord:E1)  (place Deputy General3 coord:M1)  (place Deputy General4 coord:S5)  (place Deputy General5 coord:S13)  (place Deputy General6 coord:O19)  (place Deputy General7 coord:G19)  (place Officer1 coord:A9)  (place Officer2 coord:G1)  (place Officer3 coord:O1)  (place Officer4 coord:S7)  (place Officer5 coord:S15)  (place Officer6 coord:M19)  (place Officer7 coord:E19)  (place Catapult1 coord:B10)  (place Catapult2 coord:F2)  (place Catapult3 coord:N2)  (place Catapult4 coord:R6)  (place Catapult5 coord:R14)  (place Catapult6 coord:N18)  (place Catapult7 coord:F18)  (place Broadsword1 {A12  B11  B9  A8})  (place Broadsword2 {D1  E2  G2  H1})  (place Broadsword3 {L1  M2  O2  P1})  (place Broadsword4 {S4  R5  R7  S8})  (place Broadsword5 {S12  R13  R15  S16})  (place Broadsword6 {P19  O18  M18  L19})  (place Broadsword7 {H19  G18  E18  D19})  (place Knight1 {A13  B12  B8  A7})  (place Knight2 {C1  D2  H2  I1})  (place Knight3 {K1  L2  P2  Q1})  (place Knight4 {S3  R4  R8  S9})  (place Knight5 {S11  R12  R16  S17})  (place Knight6 {P18  Q19  L18  K19})  (place Knight7 {H18  I19  D18  C19})  (place CrossBow1 coord:C10)  (place CrossBow2 coord:F3)  (place CrossBow3 coord:N3)  (place CrossBow4 coord:Q6)  (place CrossBow5 coord:Q14)  (place CrossBow6 coord:N17)  (place CrossBow7 coord:F17)  (place Knife1 {C9  C11})  (place Knife2 {E3  G3})  (place Knife3 {M3  O3})  (place Knife4 {Q5  Q7})  (place Knife5 {Q13  Q15})  (place Knife6 {O17  M17})  (place Knife7 {G17  E17})  (place Archer1 coord:D10)  (place Archer2 coord:F4)  (place Archer3 coord:N4)  (place Archer4 coord:P6)  (place Archer5 coord:P14)  (place Archer6 coord:N16)  (place Archer7 coord:F16)  (place Diplomat1 coord:E10)  (place Diplomat2 coord:F5)  (place Diplomat3 coord:N5)  (place Diplomat4 coord:O6)  (place Diplomat5 coord:O14)  (place Diplomat6 coord:N15)  (place Diplomat7 coord:F15)}) (play (forEach Piece (then (and {(if (and (is Active P1) (or (<= (count Pieces P1 in:(sites Board)) 7) (= (where General P1) Off))) (remove (sites Occupied by:P1 container:Board)))  (if (and (is Active P2) (or (<= (count Pieces P2 in:(sites Board)) 7) (= (where General P2) Off))) (remove (sites Occupied by:P2 container:Board)))  (if (and (is Active P3) (or (<= (count Pieces P3 in:(sites Board)) 7) (= (where General P3) Off))) (remove (sites Occupied by:P3 container:Board)))  (if (and (is Active P4) (or (<= (count Pieces P4 in:(sites Board)) 7) (= (where General P4) Off))) (remove (sites Occupied by:P4 container:Board)))  (if (and (is Active P5) (or (<= (count Pieces P5 in:(sites Board)) 7) (= (where General P5) Off))) (remove (sites Occupied by:P5 container:Board)))  (if (and (is Active P6) (or (<= (count Pieces P6 in:(sites Board)) 7) (= (where General P6) Off))) (remove (sites Occupied by:P6 container:Board)))  (if (and (is Active P7) (or (<= (count Pieces P7 in:(sites Board)) 7) (= (where General P7) Off))) (remove (sites Occupied by:P7 container:Board)))})))) (end {(if (= (count Pieces P1 in:(sites Board)) 0) (result P1 Loss))  (if (= (count Pieces P2 in:(sites Board)) 0) (result P2 Loss))  (if (= (count Pieces P3 in:(sites Board)) 0) (result P3 Loss))  (if (= (count Pieces P4 in:(sites Board)) 0) (result P4 Loss))  (if (= (count Pieces P5 in:(sites Board)) 0) (result P5 Loss))  (if (= (count Pieces P6 in:(sites Board)) 0) (result P6 Loss))  (if (= (count Pieces P7 in:(sites Board)) 0) (result P7 Loss))  (if (or (= (score Mover) 30) (= 2 (count Cell at:(handSite Mover)))) (byScore))}))))', '', 1, 1),
(2773, '(define "DLP.Ludemeplexes.2773" (pair (id Ryuma P1) (handSite P2 3)))', '', 3, 3),
(2774, '(define "DLP.Ludemeplexes.2774" (pair 113 463))', '', 1, 1),
(2775, '(define "DLP.Ludemeplexes.2775" (piece RaidingFalcon Each (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(2776, '(define "DLP.Ludemeplexes.2776" (play (do (or (move (from (handSite Shared)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations {N  E})) copy:True) (move (from (handSite Shared 1)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations Orthogonal)) copy:True)) ifAfterwards:(is SidesMatch))))', '', 1, 1),
(2777, '(define "DLP.Ludemeplexes.2777" (to (last From)))', '', 15, 9),
(2778, '(define "DLP.Ludemeplexes.2778" (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 2, 2),
(2779, '(define "DLP.Ludemeplexes.2779" (play (move Select (from (value Player Mover)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(trackSite Move from:(to) steps:1)) 0) (set Value Mover Off) (set Value Mover (trackSite Move from:(to) steps:1))))))))', '', 1, 1),
(2780, '(define "DLP.Ludemeplexes.2780" (pair 14 110))', '', 1, 1),
(2781, '(define "DLP.Ludemeplexes.2781" (regions P2 (expand (sites Top))))', '', 1, 1),
(2782, '(define "DLP.Ludemeplexes.2782" (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)))', '', 3, 2),
(2783, '(define "DLP.Ludemeplexes.2783" (= (what at:(to)) (id Pawn P1)))', '', 6, 1),
(2784, '(define "DLP.Ludemeplexes.2784" (* (sizes Group P2)))', '', 1, 1),
(2785, '(define "DLP.Ludemeplexes.2785" (rules (start (set Count 2 to:(union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)}))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(2786, '(define "DLP.Ludemeplexes.2786" (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (not (all DiceUsed)) (moveAgain))))))', '', 1, 1),
(2787, '(define "DLP.Ludemeplexes.2787" (between if:True))', '', 41, 15),
(2788, '(define "DLP.Ludemeplexes.2788" (trackSite Move TrackCCW steps:(count Pips)))', '', 16, 2),
(2789, '(define "DLP.Ludemeplexes.2789" (= (count Sites in:(sites Occupied by:P2 container:Board)) 8))', '', 1, 1),
(2790, '(define "DLP.Ludemeplexes.2790" (from (mapEntry RookLeft (mover))))', '', 44, 15),
(2791, '(define "DLP.Ludemeplexes.2791" (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))))', '', 1, 1),
(2792, '(define "DLP.Ludemeplexes.2792" (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', '', 64, 16),
(2793, '(define "DLP.Ludemeplexes.2793" (start {(place Disc1 {2  5  8})  (place Disc2 {0  3  6})}))', '', 1, 1),
(2794, '(define "DLP.Ludemeplexes.2794" (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}))', '', 1, 1),
(2795, '(define "DLP.Ludemeplexes.2795" (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))))', '', 1, 1),
(2796, '(define "DLP.Ludemeplexes.2796" (map PlayerPhase {(pair 1 1)  (pair 0 2)  (pair 2 3)}))', '', 1, 1),
(2797, '(define "DLP.Ludemeplexes.2797" (and (= (from) (coord A3)) (!= (to) (coord C3))))', '', 1, 1),
(2798, '(define "DLP.Ludemeplexes.2798" (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))', '', 10, 10),
(2799, '(define "DLP.Ludemeplexes.2799" (if (is In (count Pips) (sites Grace)) (moveAgain)))', '', 1, 1),
(2800, '(define "DLP.Ludemeplexes.2800" (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29))', '', 64, 16),
(2801, '(define "DLP.Ludemeplexes.2801" (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))))', '', 1, 1),
(2802, '(define "DLP.Ludemeplexes.2802" (equipment {(board (square 5) {(track Track1 2,E,N,W,S,E1,N3,E2,S2,W1,N1 P1 directed:true)  (track Track2 14,N,W,S,E,N1,W3,N2,E2,S1,W1 P2 directed:true)  (track Track3 22,W,S,E,N,W1,S3,W2,N2,E1,S1 P3 directed:true)  (track Track4 10,S,E,N,W,S1,E3,S2,W2,N1,E1 P4 directed:true)})  (hand Each)  (regions MarkedCells (union {(sites Centre)  (intersection (sites Outer) (sites Row (row of:(centrePoint))))  (intersection (sites Outer) (sites Column (column of:(centrePoint))))}))  (piece Counter Each (or (if (!= Off (trackSite Move steps:(value))) (move (from (from) level:(level)) (to (trackSite Move steps:(value)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}) (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true)) (forget Value (value))))))) (if (and (= 1 (value)) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Centre))))) (move (from (from) level:(level)) (to (handSite Mover) (apply if:True (forget Value (value)))) (then (remove (last To)))))))  (piece DoubleCounter Each (if (and (> (/ (value) 2) 0) (!= Off (trackSite Move steps:(/ (value) 2)))) (move (from (from) level:(level)) (to (trackSite Move steps:(/ (value) 2)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}) (and {(remove (to))  (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true)  (set Pending)  (moveAgain)})) (forget Value (value))))) (then (if (= (centrePoint) (last To)) (and (remove (last To)) (add (piece (if (= (who at:(last To)) P1) (id Counter P1) (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4))))) (to (last To)) count:2 stack:true)))))))  (dice d:2 from:0 num:4)  (map Start {(pair P1 2)  (pair P2 14)  (pair P3 22)  (pair P4 10)})  (map OppositeStart {(pair P1 22)  (pair P2 10)  (pair P3 2)  (pair P4 14)})}))', '', 1, 1),
(2803, '(define "DLP.Ludemeplexes.2803" (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000))', '', 28, 1),
(2804, '(define "DLP.Ludemeplexes.2804" (regions HomeP1 P1 (expand (sites Bottom) steps:3)))', '', 2, 2),
(2805, '(define "DLP.Ludemeplexes.2805" (% (count Sites in:(forEach (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) if:(!= 1 (state at:(site))))) 2))', '', 1, 1),
(2806, '(define "DLP.Ludemeplexes.2806" (directions {FR  BL}))', '', 3, 1),
(2807, '(define "DLP.Ludemeplexes.2807" (board (remove (rotate 45.0 (concentric {1  4})) edges:{{1  4}}) use:Vertex))', '', 1, 1),
(2808, '(define "DLP.Ludemeplexes.2808" (forEach Value (values Remembered) (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= 1 (value))) (move (from (handSite Mover)) (to (mapEntry Start (mover)) (apply if:True (forget Value (value)))))) (forEach Piece) (then (if (!= 0 (size Array (values Remembered))) (moveAgain))))))', '', 2, 1),
(2809, '(define "DLP.Ludemeplexes.2809" (hint {80  81} 17))', '', 1, 1),
(2810, '(define "DLP.Ludemeplexes.2810" (< (size Stack at:(site)) 6))', '', 1, 1),
(2811, '(define "DLP.Ludemeplexes.2811" (union (sites Column (column of:(from))) (sites Column (column of:(to)))))', '', 2, 1),
(2812, '(define "DLP.Ludemeplexes.2812" (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}))', '', 32, 16),
(2813, '(define "DLP.Ludemeplexes.2813" (who at:(if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))))', '', 1, 1),
(2814, '(define "DLP.Ludemeplexes.2814" (to (sites Distance from:(from) (exact 3)) if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))', '', 1, 1),
(2815, '(define "DLP.Ludemeplexes.2815" (to (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (difference (sites WaterRegion) (sites (values Remembered Bridges))))  (not (is In (site) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))}))))', '', 1, 1),
(2816, '(define "DLP.Ludemeplexes.2816" (rules (start {(place Fox1 (sites {G9  I7}))  (place Geese2 (sites {A3  B2  C1  B4  C3  D2  A7  B6  C5  D4  E3  F2  G1  B8  C7  D6  E5  F4  G3  H2}))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(2817, '(define "DLP.Ludemeplexes.2817" (score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1)))))', '', 19, 19),
(2818, '(define "DLP.Ludemeplexes.2818" (place Marker1 (sites {C6  E6})))', '', 1, 1),
(2819, '(define "DLP.Ludemeplexes.2819" (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Scissors2))))', '', 1, 1),
(2820, '(define "DLP.Ludemeplexes.2820" (then (addScore Mover 1)))', '', 21, 9),
(2821, '(define "DLP.Ludemeplexes.2821" (to (union {(sites To (if (and (!= (ahead (from) NW) Off) (not (is Friend (who at:(ahead (from) NW))))) (or (fromTo (from) (to (ahead (from) NW))) (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) NE) Off) (not (is Friend (who at:(ahead (from) NE))))) (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))) (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SE) Off) (not (is Friend (who at:(ahead (from) SE))))) (or (fromTo (from) (to (ahead (from) SE))) (slide (from (ahead (from) SE)) (directions {E  S}) (to if:(is Enemy (who at:(to))))))))}) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 2, 2),
(2822, '(define "DLP.Ludemeplexes.2822" (sow Track owner:(mover) if:(and (> (count at:(to)) 1) (!= (to) (mapEntry Mover))) apply:(moveAgain)))', '', 1, 1),
(2823, '(define "DLP.Ludemeplexes.2823" (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))))', '', 5, 5),
(2824, '(define "DLP.Ludemeplexes.2824" (mapEntry PlayerPhase (phase of:(to))))', '', 1, 1),
(2825, '(define "DLP.Ludemeplexes.2825" (is Related Orthogonal (site) (from)))', '', 4, 1),
(2826, '(define "DLP.Ludemeplexes.2826" (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 6, 6),
(2827, '(define "DLP.Ludemeplexes.2827" (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))))', '', 3, 1),
(2828, '(define "DLP.Ludemeplexes.2828" (addScore Mover (% (count Sites in:(forEach (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) if:(!= 1 (state at:(site))))) 2)))', '', 1, 1),
(2829, '(define "DLP.Ludemeplexes.2829" (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Side))))', '', 1, 1),
(2830, '(define "DLP.Ludemeplexes.2830" (set Hidden Value at:(last From) False to:Next))', '', 1, 1),
(2831, '(define "DLP.Ludemeplexes.2831" (= (trackSite Move steps:4) Off))', '', 1, 1),
(2832, '(define "DLP.Ludemeplexes.2832" (phase Placement (play (move Add (to (intersection (sites Phase 1) (sites Empty))))) (nextPhase (> (count Pieces P1) 0) Movement)))', '', 1, 1),
(2833, '(define "DLP.Ludemeplexes.2833" (!= (state at:(to)) 0))', '', 2, 1),
(2834, '(define "DLP.Ludemeplexes.2834" (- (site) 7))', '', 9, 3),
(2835, '(define "DLP.Ludemeplexes.2835" (start {(place Marker2 (difference (expand (sites Top) steps:4) (union (sites Row 2) (sites Centre))))  (place Marker1 (sites Direction from:(sites Centre) S included:True distance:1))}))', '', 1, 1),
(2836, '(define "DLP.Ludemeplexes.2836" (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', '', 32, 16),
(2837, '(define "DLP.Ludemeplexes.2837" (> (count Pieces P1) (count Pieces P2)))', '', 2, 2),
(2838, '(define "DLP.Ludemeplexes.2838" (board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) (track Track1 {11  10  9  8  7  6  5  4  3  2  1  0  12  13  14  15  16  17  18  19  20  21  22  23} directed:true) use:Vertex))', '', 1, 1),
(2839, '(define "DLP.Ludemeplexes.2839" (from (sites Mover Left) if:(> (count at:(from)) 1)))', '', 1, 1),
(2840, '(define "DLP.Ludemeplexes.2840" (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(2841, '(define "DLP.Ludemeplexes.2841" (who at:(ahead (to) (directions Cell from:(to) to:(from)))))', '', 4, 1),
(2842, '(define "DLP.Ludemeplexes.2842" (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', '', 1, 1),
(2843, '(define "DLP.Ludemeplexes.2843" (< (size Stack at:(site)) 4))', '', 1, 1),
(2844, '(define "DLP.Ludemeplexes.2844" (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next) if:(not (is Line 3 Orthogonal through:(site))))) (do (forEach Piece) ifAfterwards:(not (is Line 4 Orthogonal))))))', '', 1, 1),
(2845, '(define "DLP.Ludemeplexes.2845" (end {(if (and (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))', '', 1, 1),
(2846, '(define "DLP.Ludemeplexes.2846" (forAll Vertex (or (is Count Edge (sites Incident Edge of:Vertex at:(from)) 0) (is Count Edge (sites Incident Edge of:Vertex at:(from)) 2))))', '', 1, 1),
(2847, '(define "DLP.Ludemeplexes.2847" (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain))))', '', 2, 1),
(2848, '(define "DLP.Ludemeplexes.2848" (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop Orthogonal (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(2849, '(define "DLP.Ludemeplexes.2849" (- (site) 6))', '', 1, 1),
(2850, '(define "DLP.Ludemeplexes.2850" (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)})))', '', 3, 1),
(2851, '(define "DLP.Ludemeplexes.2851" (remove (site)))', '', 50, 12),
(2852, '(define "DLP.Ludemeplexes.2852" (regions Palace1 P1 (sites {E7})))', '', 1, 1),
(2853, '(define "DLP.Ludemeplexes.2853" (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)}))', '', 2, 1),
(2854, '(define "DLP.Ludemeplexes.2854" (and (is In (count Pips) (sites SpecialDiceValues)) (not (= 0 (count Cell in:(sites Hand Mover))))))', '', 1, 1),
(2855, '(define "DLP.Ludemeplexes.2855" (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater)))))))', '', 6, 1),
(2856, '(define "DLP.Ludemeplexes.2856" (and {(= (state at:(from)) 1)  (> 4 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))}))', '', 2, 1),
(2857, '(define "DLP.Ludemeplexes.2857" (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) Off))', '', 1, 1),
(2858, '(define "DLP.Ludemeplexes.2858" (start {(place Rabbit1 (union (expand (sites Bottom)) (sites {A3  E3})))  (place Counter2 (centrePoint))}))', '', 1, 1),
(2859, '(define "DLP.Ludemeplexes.2859" (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))))', '', 2, 1),
(2860, '(define "DLP.Ludemeplexes.2860" (remove (to) (then (set Counter))))', '', 125, 21),
(2861, '(define "DLP.Ludemeplexes.2861" (pair 200 380))', '', 1, 1),
(2862, '(define "DLP.Ludemeplexes.2862" (piece Pawn3d P2 S (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover))))))', '', 1, 1),
(2863, '(define "DLP.Ludemeplexes.2863" (place RushingBird1 {L3  Y3}))', '', 1, 1),
(2864, '(define "DLP.Ludemeplexes.2864" (directions {Forwards  Rightward  Leftward  Backward}))', '', 3, 2),
(2865, '(define "DLP.Ludemeplexes.2865" (if (is Mover P1) (sites P2) (sites P1)))', '', 3, 2),
(2866, '(define "DLP.Ludemeplexes.2866" (rules (start {(place Disc1 {2  5  8})  (place Disc2 {0  3  6})}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(2867, '(define "DLP.Ludemeplexes.2867" (set Var From (last From)))', '', 1, 1),
(2868, '(define "DLP.Ludemeplexes.2868" (regions {144  154  164  174  363  268  269  280  290}))', '', 1, 1),
(2869, '(define "DLP.Ludemeplexes.2869" (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))', '', 28, 1),
(2870, '(define "DLP.Ludemeplexes.2870" (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))))', '', 1, 1),
(2871, '(define "DLP.Ludemeplexes.2871" (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))', '', 1, 1),
(2872, '(define "DLP.Ludemeplexes.2872" (!= (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off))', '', 1, 1),
(2873, '(define "DLP.Ludemeplexes.2873" (piece King Each (move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 3, 3),
(2874, '(define "DLP.Ludemeplexes.2874" (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is Mover Prev)) (moveAgain)))))', '', 1, 1),
(2875, '(define "DLP.Ludemeplexes.2875" (place Sa2 {D10  F10}))', '', 1, 1),
(2876, '(define "DLP.Ludemeplexes.2876" (move Slide (directions {FR  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(2877, '(define "DLP.Ludemeplexes.2877" (then (if (not (or {(and (is In (last From) (sites Section0)) (is In (last To) (sites Section0)))  (and (is In (last From) (sites Section1)) (is In (last To) (sites Section1)))  (and (is In (last From) (sites Section2)) (is In (last To) (sites Section2)))  (and (is In (last From) (sites Section3)) (is In (last To) (sites Section3)))  (and (is In (last From) (sites Section4)) (is In (last To) (sites Section4)))  (and (is In (last From) (sites Section5)) (is In (last To) (sites Section5)))  (and (is In (last From) (sites Section6)) (is In (last To) (sites Section6)))  (and (is In (last From) (sites Section7)) (is In (last To) (sites Section7)))  (and (is In (last From) (sites Section8)) (is In (last To) (sites Section8)))  (and (is In (last From) (sites Section9)) (is In (last To) (sites Section9)))  (and (is In (last From) (sites Section10)) (is In (last To) (sites Section10)))  (and (is In (last From) (sites Section11)) (is In (last To) (sites Section11)))})) (forEach Site (sites Occupied by:Enemy) (addScore Mover (mapEntry Score (if (is In (last To) (sites Section0)) (if (is In (site) (sites Section0)) 0 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section11))) 1 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section10))) 2 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section9))) 3 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section8))) 4 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section7))) 5 6)))))) (if (is In (last To) (sites Section1)) (if (is In (site) (sites Section1)) 0 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section0))) 1 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section11))) 2 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section10))) 3 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section9))) 4 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section8))) 5 6)))))) (if (is In (last To) (sites Section2)) (if (is In (site) (sites Section2)) 0 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section1))) 1 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section0))) 2 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section11))) 3 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6)))))) (if (is In (last To) (sites Section3)) (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))) (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))))))))))))))))))', '', 1, 1),
(2878, '(define "DLP.Ludemeplexes.2878" (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))', '', 14, 7),
(2879, '(define "DLP.Ludemeplexes.2879" (remove (square 3 diagonals:Solid) vertices:{8  9  3  4}))', '', 1, 1),
(2880, '(define "DLP.Ludemeplexes.2880" (id Han1))', '', 3, 1),
(2881, '(define "DLP.Ludemeplexes.2881" (game Tsatsarandi (players 2) (equipment {(board (square 8))  (piece Pawn (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))  (piece Rook (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Bishop_noCross (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Knight (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))}) (rules (start {(place King_noCross1 coord:E1)  (place King_noCross2 coord:E8)  (place Ferz_noCross1 coord:D1)  (place Ferz_noCross2 coord:D8)  (place Bishop_noCross1 {C1  F1})  (place Bishop_noCross2 {C8  F8})  (place Knight1 {B1  G1})  (place Knight2 {B8  G8})  (place Rook1 {A1  H1})  (place Rook2 {A8  H8})  (place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))}))))', '', 1, 1),
(2882, '(define "DLP.Ludemeplexes.2882" (play (move (from (handSite Mover)) (to (sites Centre)))))', '', 1, 1),
(2883, '(define "DLP.Ludemeplexes.2883" (piece King_noCross Each (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (if (not (is Threatened (id King_noCross Mover))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(2884, '(define "DLP.Ludemeplexes.2884" (board (merge (rectangle 3 4) (shift 0.0 1.0 (rectangle 1 12))) {(track Track1 20,3,W,N1,E,End P1 directed:true)  (track Track2 21,12,W,S1,E,End P2 directed:true)}))', '', 1, 1),
(2885, '(define "DLP.Ludemeplexes.2885" (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(/ (count Pips) 2)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(/ (count Pips) 2)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) (then (if (< (value Player Mover) (- (/ (count Pips) 2) 1)) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0)))))', '', 1, 1),
(2886, '(define "DLP.Ludemeplexes.2886" (square 5 pyramidal:true))', '', 1, 1),
(2887, '(define "DLP.Ludemeplexes.2887" (intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover)))', '', 3, 1),
(2888, '(define "DLP.Ludemeplexes.2888" (hint {32  44} 16))', '', 1, 1),
(2889, '(define "DLP.Ludemeplexes.2889" (board (hex Diamond 9)))', '', 1, 1),
(2890, '(define "DLP.Ludemeplexes.2890" (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', '', 32, 16),
(2891, '(define "DLP.Ludemeplexes.2891" (place RunningHorse2 {I36  AB36}))', '', 1, 1),
(2892, '(define "DLP.Ludemeplexes.2892" (nextPhase Solving))', '', 1, 1),
(2893, '(define "DLP.Ludemeplexes.2893" (start {(place Stack Paddle1 (mapEntry 1) count:2)  (place Stack Paddle2 (mapEntry 2) count:2)  (place Stack Paddle3 (mapEntry 3) count:2)  (place Stack Paddle4 (mapEntry 4) count:2)}))', '', 1, 1),
(2894, '(define "DLP.Ludemeplexes.2894" (what at:(coord row:0 column:(value))))', '', 1, 1),
(2895, '(define "DLP.Ludemeplexes.2895" (= (count Pieces P1 in:(sites Board)) 0))', '', 1, 1),
(2896, '(define "DLP.Ludemeplexes.2896" (remove (ahead (last To) CW)))', '', 1, 1),
(2897, '(define "DLP.Ludemeplexes.2897" (track TrackCW 6,E,S,W loop:true))', '', 2, 2),
(2898, '(define "DLP.Ludemeplexes.2898" (/ (- (* {3  7  7}) (* 5 7)) 2))', '', 1, 1),
(2899, '(define "DLP.Ludemeplexes.2899" (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to)))))))', '', 8, 4),
(2900, '(define "DLP.Ludemeplexes.2900" (union (sites {36  37  38  39}) (expand (sites Top) steps:3)))', '', 1, 1),
(2901, '(define "DLP.Ludemeplexes.2901" (dice d:8 num:1))', '', 1, 1),
(2902, '(define "DLP.Ludemeplexes.2902" (if (and (!= (what at:(handSite (mover))) 0) (is In (count Pips) (sites Grace))) (move (from (handSite Mover) level:(topLevel at:(handSite (mover)))) (to (mapEntry Entry (mover))))))', '', 1, 1),
(2903, '(define "DLP.Ludemeplexes.2903" (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (union (sites TopRow) (sites MiddleRow))))) (move Remove (from))))', '', 1, 1),
(2904, '(define "DLP.Ludemeplexes.2904" (end {(if (= (count Pieces Next) 0) (result Mover Win))  (if (is In (last To) (sites Centre)) (result Mover Win))}))', '', 1, 1),
(2905, '(define "DLP.Ludemeplexes.2905" (equipment {(board (hole (hole (hole (rectangle 10 9) (poly {{2.0  4.0}  {2.0  6.0}  {3.0  6.0}  {3.0  4.0}})) (poly {{4.0  4.0}  {4.0  6.0}  {5.0  6.0}  {5.0  4.0}})) (poly {{6.0  4.0}  {6.0  6.0}  {7.0  6.0}  {7.0  4.0}})))  (hand Each size:12)  (piece Marshal Each)  (piece General Each)  (piece Colonel Each)  (piece Major Each)  (piece Captain Each)  (piece Lieutenant Each)  (piece Sergeant Each)  (piece Miner Each)  (piece Scout Each)  (piece Spy Each)  (piece Flag Each)  (piece Bomb Each)  (regions HomeP1 P1 (expand (sites Bottom) steps:3))  (regions HomeP2 P2 (expand (sites Top) steps:3))  (map {(pair 1 84)  (pair 2 96)  (pair 3 85)  (pair 4 97)  (pair 5 86)  (pair 6 98)  (pair 7 87)  (pair 8 99)  (pair 9 88)  (pair 10 100)  (pair 11 89)  (pair 12 101)  (pair 13 90)  (pair 14 102)  (pair 15 91)  (pair 16 103)  (pair 17 92)  (pair 18 104)  (pair 19 93)  (pair 20 105)  (pair 21 94)  (pair 22 106)  (pair 23 95)  (pair 24 107)})}))', '', 1, 1),
(2906, '(define "DLP.Ludemeplexes.2906" (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))))', '', 8, 1),
(2907, '(define "DLP.Ludemeplexes.2907" (phase Playing (play (if (is Prev Mover) (if (is Pending) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (remove (var CondemnedSite)))) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (do (set Pending) next:(moveAgain))))) (forEach Piece)))))', '', 1, 1),
(2908, '(define "DLP.Ludemeplexes.2908" (play (do (if (not (is Prev Mover)) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (not (all DiceUsed)) (moveAgain)))))))', '', 3, 3),
(2909, '(define "DLP.Ludemeplexes.2909" (< (if (is In (from) (sites Level5)) 5 (if (is In (from) (sites Level4)) 4 (if (is In (from) (sites Level3)) 3 (if (is In (from) (sites Level2)) 2 1)))) (if (is In (to) (sites Level5)) 5 (if (is In (to) (sites Level4)) 4 (if (is In (to) (sites Level3)) 3 (if (is In (to) (sites Level2)) 2 1))))))', '', 3, 1),
(2910, '(define "DLP.Ludemeplexes.2910" (union (sites Next) (sites {(mapEntry RightHole (mover))})))', '', 1, 1),
(2911, '(define "DLP.Ludemeplexes.2911" (not (is Enemy (who at:(between)))))', '', 4, 1),
(2912, '(define "DLP.Ludemeplexes.2912" (count Sites in:(intersection (sites Row 1) (sites Occupied by:Next container:Board))))', '', 1, 1),
(2913, '(define "DLP.Ludemeplexes.2913" (max Moves (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))))', '', 1, 1),
(2914, '(define "DLP.Ludemeplexes.2914" (place Stack Disc6 (handSite P6) count:4))', '', 1, 1),
(2915, '(define "DLP.Ludemeplexes.2915" (piece CounterStar))', '', 3, 1),
(2916, '(define "DLP.Ludemeplexes.2916" (start {(place Stick1 (sites Bottom) state:1)  (place Stick2 (sites Top) state:1)}))', '', 2, 2),
(2917, '(define "DLP.Ludemeplexes.2917" (rules (start {(place Pawn1 {A4})  (place Pawn2 {G4})}) (play (if (is Even (count Moves)) (forEach Piece) (move Add (piece Square0) (to (sites Empty))))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(2918, '(define "DLP.Ludemeplexes.2918" (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false skipIf:(>= (count at:(to)) 12) backtracking:True))', '', 1, 1),
(2919, '(define "DLP.Ludemeplexes.2919" (rules (start {(place Counter1 (sites {2  3  4  8  9  10  14  15  16}))  (place Counter2 (sites {1  6  5  7  12  11  13  18  17}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Next Loss)))))', '', 1, 1),
(2920, '(define "DLP.Ludemeplexes.2920" (place Random {Car}))', '', 1, 1),
(2921, '(define "DLP.Ludemeplexes.2921" (is Connected {(sites Side NE)  (sites Side SW)}))', '', 1, 1),
(2922, '(define "DLP.Ludemeplexes.2922" (set Pending (ahead (last To) S)))', '', 1, 1),
(2923, '(define "DLP.Ludemeplexes.2923" (union (expand (sites Bottom)) (sites {A3})))', '', 1, 1),
(2924, '(define "DLP.Ludemeplexes.2924" (if (is Active P3) 3 4))', '', 26, 1),
(2925, '(define "DLP.Ludemeplexes.2925" (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))))', '', 3, 1),
(2926, '(define "DLP.Ludemeplexes.2926" (= (var) (id Mover)))', '', 1, 1),
(2927, '(define "DLP.Ludemeplexes.2927" (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6))))', '', 1, 1),
(2928, '(define "DLP.Ludemeplexes.2928" (end {(if (and (no Moves P1) (is Mover P1)) (result P2 Win))  (if (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(< (row of:(site)) (row of:(where Leopard P1)))))) (result P1 Win))}))', '', 1, 1),
(2929, '(define "DLP.Ludemeplexes.2929" (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))))', '', 2, 1),
(2930, '(define "DLP.Ludemeplexes.2930" (or (is In (site) (sites Section7)) (is In (site) (sites Section3))))', '', 1, 1),
(2931, '(define "DLP.Ludemeplexes.2931" (if (< (count Pieces Next) 3) (result Mover Win)))', '', 2, 2),
(2932, '(define "DLP.Ludemeplexes.2932" (piece WaterGeneral Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(2933, '(define "DLP.Ludemeplexes.2933" (sites Around (last From)))', '', 14, 3),
(2934, '(define "DLP.Ludemeplexes.2934" (count at:(trackSite Move from:(to) steps:1)))', '', 12, 8),
(2935, '(define "DLP.Ludemeplexes.2935" (to if:(= (what at:(to)) (id Seal1)) (apply (remove (to)))))', '', 1, 1),
(2936, '(define "DLP.Ludemeplexes.2936" (sites ForestRegion))', '', 1, 1),
(2937, '(define "DLP.Ludemeplexes.2937" (sites Board Edge))', '', 10, 9),
(2938, '(define "DLP.Ludemeplexes.2938" (move Hop (from (from)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(2939, '(define "DLP.Ludemeplexes.2939" (pair (id GoBetween P1) (id GoldGeneral P1)))', '', 1, 1),
(2940, '(define "DLP.Ludemeplexes.2940" (board (hex Diamond 7)))', '', 1, 1),
(2941, '(define "DLP.Ludemeplexes.2941" (forEach Piece Fox (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 1, 1),
(2942, '(define "DLP.Ludemeplexes.2942" (sites {H8  R8}))', '', 1, 1),
(2943, '(define "DLP.Ludemeplexes.2943" (place Stick Hand count:6))', '', 1, 1),
(2944, '(define "DLP.Ludemeplexes.2944" (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))))', '', 1, 1),
(2945, '(define "DLP.Ludemeplexes.2945" (and (not (< (count Pieces P1) 4)) (< (count Pieces P2) 4)))', '', 2, 2),
(2946, '(define "DLP.Ludemeplexes.2946" (equipment {(mancalaBoard 4 6 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 12,E,N1,W loop:true P2)})  (regions Home P1 (sites Track TrackCCW1))  (regions Home P2 (sites Track TrackCCW2))  (regions Inner P1 (sites Row 1))  (regions Inner P2 (sites Row 2))  (regions Outer P1 (sites Row 0))  (regions Outer P2 (sites Row 3))  (piece Seed Shared)}))', '', 1, 1),
(2947, '(define "DLP.Ludemeplexes.2947" (rules (start {(place Marker1 (expand (sites Bottom)))  (place Marker2 (expand (sites Top)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 2, 2),
(2948, '(define "DLP.Ludemeplexes.2948" (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites Next))) (is In (to) (sites Next)))))))))', '', 1, 1),
(2949, '(define "DLP.Ludemeplexes.2949" (game Kulaochal (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (piece Goat P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Tiger1 (sites Corners))  (place Goat2 (difference (sites Board) (union (sites Corners) (sites Centre))))}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))}))))', '', 1, 1),
(2950, '(define "DLP.Ludemeplexes.2950" (place Tiger1 (handSite P1) count:5))', '', 1, 1),
(2951, '(define "DLP.Ludemeplexes.2951" (piece Marker0))', '', 5, 5),
(2952, '(define "DLP.Ludemeplexes.2952" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(and (not (is Line 3 All through:(site))) (not (is Pattern {F  R  F  R  F  R  F} from:(site)))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (or (is Line 3 All) (is Pattern {F  R  F  R  F  R  F})) (moveAgain))))))', '', 1, 1),
(2953, '(define "DLP.Ludemeplexes.2953" (rules (start {(place Disc2 {0  (- (/ (- (* {3  7  7}) 7) 2) 1)  (+ 1 (- (* {3  7  7}) (* 4 7)))})  (place Disc2 {(- 7 1)  (+ 1 (/ (- (* {3  7  7}) (* 5 7)) 2))  (- (* {3  7  7}) (* 3 7))})}) phases:{(phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty) if:(not (is Within (id Disc P2) in:(sites Around (to))))) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing))  (phase Playing (play (move Add (to (sites Empty)))))} (end {(if (and {(= 1 (var))  (= (id P2) (mover))  (is Loop)}) (result P2 Win))  (if (and {(= 1 (var))  (= (id P1) (mover))  (is Full)}) (result P1 Win))})))', '', 1, 1),
(2954, '(define "DLP.Ludemeplexes.2954" (piece TurtleSnake Each (or (move Step (difference Adjacent (directions {FR  BR})) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(2955, '(define "DLP.Ludemeplexes.2955" (place Stick Hand count:3))', '', 1, 1),
(2956, '(define "DLP.Ludemeplexes.2956" (> (count Pieces Mover) 3))', '', 5, 5),
(2957, '(define "DLP.Ludemeplexes.2957" (id Salta1Star2))', '', 1, 1),
(2958, '(define "DLP.Ludemeplexes.2958" (play (if (is Prev Mover) (or (if (= (what at:(last To)) (id Disc Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))) (move Hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Pass)) (or {(forEach Piece Disc (move Hop (from (from)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))))  (forEach Piece DiscDouble (move Hop (from) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Disc (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))  (forEach Piece DiscDouble (move Slide))}))))', '', 1, 1),
(2959, '(define "DLP.Ludemeplexes.2959" (- (* {3  7  7}) 7))', '', 1, 1),
(2960, '(define "DLP.Ludemeplexes.2960" (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))))', '', 4, 4),
(2961, '(define "DLP.Ludemeplexes.2961" (phase Init (play (move Select (from (difference (sites Board) (union (sites P1) (sites P2)))) (then (remove (last To))))) (nextPhase Remove)))', '', 1, 1),
(2962, '(define "DLP.Ludemeplexes.2962" (intersection (sites Right) (sites Row (/ (count Rows) 2))))', '', 1, 1),
(2963, '(define "DLP.Ludemeplexes.2963" (from (mapEntry RookLeftRight (mover))))', '', 2, 1),
(2964, '(define "DLP.Ludemeplexes.2964" (forEach Site (sites Mover Home) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to)))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain)))))', '', 1, 1),
(2965, '(define "DLP.Ludemeplexes.2965" (sites {692  693  694  696  672  651  630  589  568  673  653  676  656  657  658  678  719  699  701  702  682  724  684  705  706  727  686  728  709  689  648  607  566  668  611  612  613  614  615  677  634  595  574  575  596  637  553  533  532  552  572  551  530  550  509  489  528  508  467  447  427  386  365  366  364  363  385  405  425  466  387  408  409  410  411  429  449  470  431  472  492  430  432  473  514  453  389  368  348  327  390  474  515  556  597  618  598  639  660  661  662  641  620  621  601  581  561  627  626  625  624  623  646  586  585  565  544  543  542  505  504  463  462  461  460  459  458  457  456  443  402  361  341  279  422  421  420  419  418  417  416  401  400  379  398  183  201  238  319  298  318  277  256  276  317  255  275  316  336  356  376  295  294  314  334  354  313  374  292  291  312  311  271  250  230  212  211  210  228  229  193  174  175  157  138  121  89  74  88  75  61  33  11  34  36  64  49  63  77  91  106  123  159  196  214  122  158  80  94  109  108  124  160  127  163  200  144  143  162  199  161  198  216  234  253  252  522  502  521  582  583  563  479  478  519  498  539  579  558  517  476  435  414  434  475  516  413  351  392  372  371  330  309  289  288  287  286  308  267  227  190  246  245  244  172  171  189  207  153  135  118  102  119  101  85  71  70  69  84  99  116  10  19  32  45  44  58  8  17  29  42  26  27  67  82  114  150  132  131  149  186  148  185  222  242  169  224  264  305  325  284  283  282  303  323  590}))', '', 1, 1),
(2966, '(define "DLP.Ludemeplexes.2966" (and (= (who at:(from)) P1) (is In (from) (sites Start (piece (what at:(from)))))))', '', 1, 1),
(2967, '(define "DLP.Ludemeplexes.2967" (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))', '', 2, 2),
(2968, '(define "DLP.Ludemeplexes.2968" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 4) if:True))))', '', 1, 1),
(2969, '(define "DLP.Ludemeplexes.2969" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Rook}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(2970, '(define "DLP.Ludemeplexes.2970" (rules (start (set Count 6 to:(sites Track))) (play (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(or {(= (count at:(to)) 2)  (= (count at:(to)) 4)  (= (count at:(to)) 6)}) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))) (end (if (and (no Moves Next) (no Moves Mover)) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 1, 1),
(2971, '(define "DLP.Ludemeplexes.2971" (if (= (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) End) (move Remove (from)) (if (!= (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off) (if (or (is Enemy (who at:(trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next))))))))) (then (if (and (= (state at:(last To)) 0) (is In (last To) (sites AllSitesDifferentThanArc))) (set State at:(last To) 1)))))', '', 1, 1),
(2972, '(define "DLP.Ludemeplexes.2972" (board (merge {(repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  0.5}}))  (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  -0.5}}))  (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}}))  (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}}))  (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.5}  {1.0  0.0}})))  (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.0}  {1.0  -0.5}})))  (shift 0.5 0.0 (rectangle 1 7))}) use:Vertex))', '', 1, 1),
(2973, '(define "DLP.Ludemeplexes.2973" (move Slide (directions {FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(2974, '(define "DLP.Ludemeplexes.2974" (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))', '', 6, 3),
(2975, '(define "DLP.Ludemeplexes.2975" (regions {3  12  21  30  39  48  57  67  77}))', '', 1, 1),
(2976, '(define "DLP.Ludemeplexes.2976" (+ (to) (* 6 2)))', '', 20, 4),
(2977, '(define "DLP.Ludemeplexes.2977" (game SpanRups (players 1) (equipment {(board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {0  6}  {1  6}  {1  2}  {1  5}  {2  7}  {2  3}  {3  8}  {3  4}  {3  9}  {4  8}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {6  12}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {7  11}  {7  13}  {8  12}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {11  17}  {12  16}  {12  17}  {12  18}  {13  17}  {13  18}  {14  19}  {15  16}  {15  20}  {15  21}  {16  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {18  24}  {19  23}  {19  24}  {23  24}}) use:Edge)  (piece Marker Each)}) (rules (play (move Add (to Edge (sites Empty Edge)))) (end {(if (no Moves Mover) (result Mover Loss))  (if (is SpanningTree Mover) (result Mover Win))}))))', '', 1, 1),
(2978, '(define "DLP.Ludemeplexes.2978" (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)}))) (apply (remove (between)))))', '', 1, 1),
(2979, '(define "DLP.Ludemeplexes.2979" (priority (surround (from (last To)) Orthogonal (between if:(is Friend (who at:(between))) (apply (trigger Surrounded (mover)))) (to if:(not (is Empty (to))))) (surround (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (trigger Surrounded (next)))) (to if:(not (is Empty (to)))))))', '', 1, 1),
(2980, '(define "DLP.Ludemeplexes.2980" (set Count 7 to:(union (sites Bottom) (sites Top))))', '', 1, 1),
(2981, '(define "DLP.Ludemeplexes.2981" (place WaterBuffalo2 (sites {B22  X22})))', '', 1, 1),
(2982, '(define "DLP.Ludemeplexes.2982" (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))', '', 10, 9),
(2983, '(define "DLP.Ludemeplexes.2983" (directions {N  S}))', '', 45, 5),
(2984, '(define "DLP.Ludemeplexes.2984" (move (from (handSite P1)) (to (intersection (sites Empty) (sites {1  2  3  4}))) (then (if (not (= 0 (count Cell in:(sites Hand P1)))) (moveAgain)))))', '', 1, 1),
(2985, '(define "DLP.Ludemeplexes.2985" (= 0 (count Cell in:(sites Hand P2))))', '', 54, 46),
(2986, '(define "DLP.Ludemeplexes.2986" (if (and (is In (to) (sites Next)) (= 6 (count at:(to)))) (remove (to))))', '', 1, 1),
(2987, '(define "DLP.Ludemeplexes.2987" (place Hex1 (centrePoint)))', '', 2, 2),
(2988, '(define "DLP.Ludemeplexes.2988" (is In (between) (difference (sites Water) (sites Occupied by:All))))', '', 4, 1),
(2989, '(define "DLP.Ludemeplexes.2989" (result P3 Loss))', '', 2, 2),
(2990, '(define "DLP.Ludemeplexes.2990" (and {(is In (to) (sites Next))  (= (count at:(to)) 3)  (< (value Player Mover) 0)  (!= (to) (mapEntry RightMostHole Next))  (!= (if (is Mover P1) (- (to) 9) (+ (to) 9)) (value Player Next))}))', '', 1, 1),
(2991, '(define "DLP.Ludemeplexes.2991" (or (move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (difference Adjacent Forwards) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(2992, '(define "DLP.Ludemeplexes.2992" (apply if:(!= (mover) (mapEntry PlayerPhase (phase of:(to))))))', '', 1, 1),
(2993, '(define "DLP.Ludemeplexes.2993" (splitCrossings (regular Star 5)))', '', 5, 5),
(2994, '(define "DLP.Ludemeplexes.2994" (regions Home P2 (sites Track TrackCCW2)))', '', 6, 6),
(2995, '(define "DLP.Ludemeplexes.2995" (if (is In (last To) (sites Mover Promotion)) (and (moveAgain) (set Pending))))', '', 1, 1),
(2996, '(define "DLP.Ludemeplexes.2996" (play (move Add (to (sites Playable) if:(<= 2 (count Sites in:(sites Around (to) NotEmpty)))))))', '', 1, 1),
(2997, '(define "DLP.Ludemeplexes.2997" (game Quantum Leap (players 2) (equipment {(board (hex 5))  (piece Marker Each (move Hop Orthogonal (between (exact (- (count Sites in:(sites Around (from) Orthogonal if:(is Friend (who at:(to))))) 1)) if:True) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))}) (rules (meta (swap)) (start {(place Marker1 (centrePoint))  (place Random {Marker1} count:29)  (place Random {Marker2} count:30)}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(2998, '(define "DLP.Ludemeplexes.2998" (merge {(square 9 diagonals:Alternating)  (shift 2.0 8.0 (rotate 180.0 (wedge 3)))  (shift 2.0 -2.0 (wedge 3))}))', '', 1, 1),
(2999, '(define "DLP.Ludemeplexes.2999" (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(if (< (counter) 5) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain) (set Counter)))) (move Pass)) (forEach Piece) (then (and (if (is In (last To) (sites LeftPart)) (if (< (count Cell at:(handSite Mover)) 3) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover))))) (to if:(is Friend (who at:(to)))) except:1)) (if (is In (last To) (sites RightPart)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 2))))) (to if:(is Friend (who at:(to)))) except:1) (if (is In (last To) (sites Middle)) (if (> (count Cell at:(handSite Mover 2)) 0) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)))) (set Counter)))))', '', 1, 1),
(3000, '(define "DLP.Ludemeplexes.3000" (place Bishop1 {C1  F1}))', '', 10, 10),
(3001, '(define "DLP.Ludemeplexes.3001" (or (= (column of:(last To)) 3) (= (column of:(last To)) 4)))', '', 1, 1),
(3002, '(define "DLP.Ludemeplexes.3002" (coord I3))', '', 2, 2),
(3003, '(define "DLP.Ludemeplexes.3003" (= (where Emperor Next) Off))', '', 1, 1),
(3004, '(define "DLP.Ludemeplexes.3004" (if (and (= (what at:(last To)) (id Counter Mover)) (is In (last To) (sites Next))) (move Promote (last To) (piece DoubleCounter) Mover)))', '', 1, 1),
(3005, '(define "DLP.Ludemeplexes.3005" (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))  (if (no Moves P2) (result Mover Draw))}))', '', 2, 2),
(3006, '(define "DLP.Ludemeplexes.3006" (sites {1  2  3  4  5  7  8  9  10  11}))', '', 1, 1),
(3007, '(define "DLP.Ludemeplexes.3007" (phase Placement (play (or {(move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 0 previous:False next:False)))  (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 2 previous:False next:False)))  (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 4 previous:False next:False)))  (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 6 previous:False next:False)))})) (nextPhase (= 20 (count in:(sites Hand P2))) BridgePlacement)))', '', 1, 1),
(3008, '(define "DLP.Ludemeplexes.3008" (if (= (id Mover) 1) (or (move Select (from (sites (values Remembered Fires1))) (to (from)) (then (and {(forEach Site (intersection (sites Around (last From)) (sites (values Remembered Bridges))) (remember Value FireTemp (site)))  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites (values Remembered Fires1)) (and (forget Value Fires1 (site)) (forget Value Bridges (site))))  (forEach Site (sites FireTemp) (and (remember Value Fires1 (site)) (forget Value FireTemp (site))))  (moveAgain)})))) (or (move Select (from (sites (values Remembered Fires2))) (to (from)) (then (and {(forEach Site (intersection (sites Around (last From)) (sites (values Remembered Bridges))) (remember Value FireTemp (site)))  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites (values Remembered Fires2)) (and (forget Value Fires2 (site)) (forget Value Bridges (site))))  (forEach Site (sites FireTemp) (and (remember Value Fires2 (site)) (forget Value FireTemp (site))))  (moveAgain)}))))))', '', 1, 1),
(3009, '(define "DLP.Ludemeplexes.3009" (forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) (mapEntry Movement (what at:(site))))))', '', 1, 1),
(3010, '(define "DLP.Ludemeplexes.3010" (if (= (what at:(last To)) (id DoubleCounter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))) (max Moves (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(3011, '(define "DLP.Ludemeplexes.3011" (to (mapEntry Start (mover))))', '', 2, 1),
(3012, '(define "DLP.Ludemeplexes.3012" (shift 0.5 0.0 (rectangle 1 15)))', '', 1, 1),
(3013, '(define "DLP.Ludemeplexes.3013" (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12))))', '', 3, 2),
(3014, '(define "DLP.Ludemeplexes.3014" (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover) (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(3015, '(define "DLP.Ludemeplexes.3015" (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(3016, '(define "DLP.Ludemeplexes.3016" (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)))', '', 3, 1),
(3017, '(define "DLP.Ludemeplexes.3017" (if (> (count Pieces Mover) 3) (move Step (to if:(is Empty (to)))) (move (from) (to (sites Empty))) (then (if (is Line 3) (moveAgain)))))', '', 1, 1),
(3018, '(define "DLP.Ludemeplexes.3018" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  -0.5}})))', '', 1, 1),
(3019, '(define "DLP.Ludemeplexes.3019" (or (= (last From) (handSite Mover)) (and (!= (last From) (handSite Mover)) (or (= (var) 2) (not (is Prev Mover))))))', '', 1, 1),
(3020, '(define "DLP.Ludemeplexes.3020" (= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0))', '', 3, 2),
(3021, '(define "DLP.Ludemeplexes.3021" (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))', '', 4, 4),
(3022, '(define "DLP.Ludemeplexes.3022" (place DragonKing2 {J27  AA27}))', '', 1, 1),
(3023, '(define "DLP.Ludemeplexes.3023" (regions RightMost P1 (sites {6  7  8  9})))', '', 1, 1),
(3024, '(define "DLP.Ludemeplexes.3024" (place Stack Disc1 25 count:2))', '', 1, 1),
(3025, '(define "DLP.Ludemeplexes.3025" (play (move Remove (sites Occupied by:Neutral) (then (addScore Mover (cost Edge at:(last To)))))))', '', 1, 1),
(3026, '(define "DLP.Ludemeplexes.3026" (and (not (is In (between) (sites Fortresses))) (is Empty (between))))', '', 2, 1),
(3027, '(define "DLP.Ludemeplexes.3027" (piece Rabbit P1 (move Step (to if:(is Empty (to))))))', '', 1, 1),
(3028, '(define "DLP.Ludemeplexes.3028" (forEach Piece Rook))', '', 4, 4),
(3029, '(define "DLP.Ludemeplexes.3029" (piece KirinMaster Each (or {(move Slide (directions {BR  BL  FL  FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {N  S}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3030, '(define "DLP.Ludemeplexes.3030" (end {(if (and {(= 2 (size Stack at:18))  (= 2 (size Stack at:19))  (= 2 (size Stack at:20))  (= 2 (size Stack at:21))  (= 2 (size Stack at:22))  (= 2 (size Stack at:23))  (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites {18  19  20  21  22  23}))))}) (result Mover Win))  (if (and (< 2 (size Stack at:12)) (< 2 (size Stack at:0))) (result Mover Draw))}))', '', 1, 1),
(3031, '(define "DLP.Ludemeplexes.3031" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:3) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:3) (sites Phase 1)))}) (play (if (is Prev Mover) (or (if (= (what at:(last To)) (id Counter Mover)) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(3032, '(define "DLP.Ludemeplexes.3032" (pair 38 120))', '', 1, 1),
(3033, '(define "DLP.Ludemeplexes.3033" (or (is In (site) (sites Section11)) (is In (site) (sites Section7))))', '', 1, 1),
(3034, '(define "DLP.Ludemeplexes.3034" (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))', '', 51, 26),
(3035, '(define "DLP.Ludemeplexes.3035" (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 2, 2),
(3036, '(define "DLP.Ludemeplexes.3036" (pair 268 522))', '', 1, 1),
(3037, '(define "DLP.Ludemeplexes.3037" (if (can Move (move Hop (from (last To)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))', '', 1, 1),
(3038, '(define "DLP.Ludemeplexes.3038" (remove (merge {(shift 0.4 -1.0 (scale 0.6 (rectangle 1 3)))  (shift 0.2 0.0 (scale 0.8 2.0 (wedge 2)))  (shift 0.0 -0.5 (scale 1.0 2.5 (wedge 2)))}) edges:{{3  8}  {3  7}  {3  9}}))', '', 1, 1),
(3039, '(define "DLP.Ludemeplexes.3039" (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))', '', 2, 2),
(3040, '(define "DLP.Ludemeplexes.3040" (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))))', '', 2, 2),
(3041, '(define "DLP.Ludemeplexes.3041" (rules (start {(place Marker1 (union (expand (sites Bottom)) (sites {B3  D3  G3  I3})))  (place Marker2 (union (sites {A3  C3  F3  H3}) (expand (sites Top))))}) phases:{(phase CapturingFirstPhase (play (priority {(if (is Mover P1) (or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))))))  (forEach Piece (move Step (to if:(is Empty (to)))))})) (nextPhase (<= (count Pieces P2) 5) FanoronaPhase))  (phase FanoronaPhase (play (if (is Prev Mover) (or (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (move Pass)) (priority {(or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))) (end (if (= (count Pieces Mover) 0) (result Next Win))))}))', '', 1, 1),
(3042, '(define "DLP.Ludemeplexes.3042" (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))', '', 6, 1),
(3043, '(define "DLP.Ludemeplexes.3043" (if (and (= (id P1) (mover)) (is Line 4 Orthogonal)) (result Mover Win)))', '', 1, 1),
(3044, '(define "DLP.Ludemeplexes.3044" (if (no Moves Mover) (result Next Win)))', '', 4, 4),
(3045, '(define "DLP.Ludemeplexes.3045" (regions {216  217  218  225  226  227  234  235  236}))', '', 1, 1),
(3046, '(define "DLP.Ludemeplexes.3046" (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))', '', 1, 1),
(3047, '(define "DLP.Ludemeplexes.3047" (if (= (to) (mapEntry Mover)) (and (moveAgain) (set Pending)) (if (> (count at:(to)) 1) (moveAgain) (if (and (is In (to) (sites Mover Home)) (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))))', '', 1, 1),
(3048, '(define "DLP.Ludemeplexes.3048" (regions {210  211  212  213  214  215  216  217  218}))', '', 1, 1),
(3049, '(define "DLP.Ludemeplexes.3049" (sites Occupied by:Mover component:Castle))', '', 1, 1),
(3050, '(define "DLP.Ludemeplexes.3050" (rectangle 1 9))', '', 1, 1),
(3051, '(define "DLP.Ludemeplexes.3051" (place KirinMaster2 coord:S34))', '', 1, 1),
(3052, '(define "DLP.Ludemeplexes.3052" (set Shared Edge (union (sites Outer Edge) (sites {65  60  53  47  46  33  41  63  76  48  28  21  36  43  56  62  20}))))', '', 1, 1),
(3053, '(define "DLP.Ludemeplexes.3053" (to (trackSite Move steps:(count Pips))))', '', 1, 1),
(3054, '(define "DLP.Ludemeplexes.3054" (hint {23  24  32} 20))', '', 1, 1),
(3055, '(define "DLP.Ludemeplexes.3055" (place Marker2 (difference (sites Outer) (expand (sites Top)))))', '', 1, 1),
(3056, '(define "DLP.Ludemeplexes.3056" (end {(if (no Moves P2) (result P1 Win))  (if (is Line 3 P2) (result P2 Win))}))', '', 1, 1),
(3057, '(define "DLP.Ludemeplexes.3057" (sites {4  5  0  1}))', '', 1, 1),
(3058, '(define "DLP.Ludemeplexes.3058" (sites {J1  P1}))', '', 1, 1),
(3059, '(define "DLP.Ludemeplexes.3059" (piece Hex Each))', '', 2, 2),
(3060, '(define "DLP.Ludemeplexes.3060" (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW))))', '', 3, 1),
(3061, '(define "DLP.Ludemeplexes.3061" (sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from))))))', '', 12, 1),
(3062, '(define "DLP.Ludemeplexes.3062" (game Kharberg (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))  (piece DoubleCounter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))) (move Slide (then (set Value Mover 1)))))}) (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Counter2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (or (if (= (value Player Prev) 1) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (do (set Pending (sites From (or (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0))))) (forEach Piece DoubleCounter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))))))) next:(forEach Piece)))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(3063, '(define "DLP.Ludemeplexes.3063" (if (is Prev Mover) (or (do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass)) (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))) (or {(do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass))  (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))  (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (forEach (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))) if:(!= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover -10) (set Var FirstNoPlace 0)))))  (forEach Piece Disc (move (from (from)) (to (sites Around (from)) if:(is Empty (to))) (then (moveAgain))))})))', '', 1, 1),
(3064, '(define "DLP.Ludemeplexes.3064" (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))', '', 4, 2),
(3065, '(define "DLP.Ludemeplexes.3065" (end (if (>= (score Mover) 100) (result Mover Win))))', '', 1, 1),
(3066, '(define "DLP.Ludemeplexes.3066" (rectangle 1 8))', '', 1, 1),
(3067, '(define "DLP.Ludemeplexes.3067" (piece Rook Each (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(3068, '(define "DLP.Ludemeplexes.3068" (if (is Prev Mover) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (last To)))) (do (if (> (count in:(sites Hand Mover)) 0) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (sites Mover PromotionZone) if:(= (what at:(to)) (id Pawn Mover))))) next:(do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(3069, '(define "DLP.Ludemeplexes.3069" (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))', '', 3, 3),
(3070, '(define "DLP.Ludemeplexes.3070" (pair 2 K14))', '', 1, 1),
(3071, '(define "DLP.Ludemeplexes.3071" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))', '', 2, 1),
(3072, '(define "DLP.Ludemeplexes.3072" (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))))', '', 3, 1),
(3073, '(define "DLP.Ludemeplexes.3073" (play (move (from (handSite Mover 1)) (to (intersection (sites Empty) (sites Around (sites Mover) All))))))', '', 1, 1),
(3074, '(define "DLP.Ludemeplexes.3074" (if (> (count in:(sites Hand Mover)) 3) (result Mover Win)))', '', 1, 1),
(3075, '(define "DLP.Ludemeplexes.3075" (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(3076, '(define "DLP.Ludemeplexes.3076" (move Step (directions {FL  FR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(3077, '(define "DLP.Ludemeplexes.3077" (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to) (then (set Counter))))))))', '', 1, 1),
(3078, '(define "DLP.Ludemeplexes.3078" (or (move Slide (directions {Rightward  Leftward  FR  FL  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))))))', '', 1, 1),
(3079, '(define "DLP.Ludemeplexes.3079" (sites Occupied by:P1 container:Hand))', '', 1, 1),
(3080, '(define "DLP.Ludemeplexes.3080" (if (is Cycle) (move Propose End)))', '', 4, 4),
(3081, '(define "DLP.Ludemeplexes.3081" (merge {(shift 2.0 0.0 (rectangle 2 1))  (shift 1.5 0.0 (rectangle 2 1))  (shift 1.0 0.0 (rectangle 2 1))  (shift 0.5 0.0 (rectangle 2 1))  (rectangle 2 1)}))', '', 2, 2),
(3082, '(define "DLP.Ludemeplexes.3082" (move Hop (directions {FR  FL}) (between (exact 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(3083, '(define "DLP.Ludemeplexes.3083" (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (remove (to))))))', '', 2, 1),
(3084, '(define "DLP.Ludemeplexes.3084" (place Knight2 (handSite P2 3) count:2))', '', 1, 1),
(3085, '(define "DLP.Ludemeplexes.3085" (and (is In (last From) (sites Section10)) (is In (last To) (sites Section10))))', '', 1, 1),
(3086, '(define "DLP.Ludemeplexes.3086" (and (set Var PowerLeft (- (var PowerLeft) (count Steps (last To) (var Location)))) (set State at:(last To) (- (var PowerLeft) (count Steps (last To) (var Location))))))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3087, '(define "DLP.Ludemeplexes.3087" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover RightMost)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))))', '', 2, 2),
(3088, '(define "DLP.Ludemeplexes.3088" (place Knight1 {A4  C1}))', '', 1, 1),
(3089, '(define "DLP.Ludemeplexes.3089" (= 1 (count Pieces P2)))', '', 3, 2),
(3090, '(define "DLP.Ludemeplexes.3090" (is Line 3 throughAny:(sites SuperGame) Mover))', '', 1, 1),
(3091, '(define "DLP.Ludemeplexes.3091" (not (and {(< (count at:7) 2)  (< (count at:8) 2)  (< (count at:9) 2)  (< (count at:10) 2)  (< (count at:11) 2)  (< (count at:12) 2)})))', '', 1, 1),
(3092, '(define "DLP.Ludemeplexes.3092" (place Boat4 coord:A8 value:2))', '', 1, 1),
(3093, '(define "DLP.Ludemeplexes.3093" (is In (last To) (sites Mover PromotionZone)))', '', 8, 8),
(3094, '(define "DLP.Ludemeplexes.3094" (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (remove (to))))))', '', 1, 1),
(3095, '(define "DLP.Ludemeplexes.3095" (rules (start {(place Queen1 (union {(difference (sites Bottom) (sites Phase 1))  (intersection (sites Left) (sites Row (/ (count Rows) 2)))  (difference (sites Top) (sites Phase 0))}))  (place Queen2 (union {(difference (sites Bottom) (sites Phase 0))  (intersection (sites Right) (sites Row (/ (count Rows) 2)))  (difference (sites Top) (sites Phase 1))}))}) (play (forEach Piece)) (end (if (is Line 4) (result Mover Win)))))', '', 1, 1),
(3096, '(define "DLP.Ludemeplexes.3096" (move Slide (directions {FL  FR  BL  BR  Forward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(3097, '(define "DLP.Ludemeplexes.3097" (play (move (from (handSite P1)) (to (sites Empty)))))', '', 10, 10),
(3098, '(define "DLP.Ludemeplexes.3098" (set Team 1 {P1  P3}))', '', 2, 2),
(3099, '(define "DLP.Ludemeplexes.3099" (between if:(and (not (is In (between) (sites Fortresses))) (is Empty (between)))))', '', 2, 1),
(3100, '(define "DLP.Ludemeplexes.3100" (forget Value Bridges (last To)))', '', 6, 1),
(3101, '(define "DLP.Ludemeplexes.3101" (rules (start {(place human2 (difference (expand (sites Centre)) (centrePoint)))  (place human2 (handSite P2) count:15)  (place Tiger1 (centrePoint) count:2)}) phases:{(phase PlacementHuman P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))}))', '', 1, 1),
(3102, '(define "DLP.Ludemeplexes.3102" (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))', '', 5, 3),
(3103, '(define "DLP.Ludemeplexes.3103" (and {(set Pending (to))  (fromTo (from (trackSite Move from:(to) steps:1)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:1)))  (moveAgain)}))', '', 1, 1),
(3104, '(define "DLP.Ludemeplexes.3104" (move Hop (directions {W  E}) (between (exact (- (count Sites in:(difference (sites Row (row of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(3105, '(define "DLP.Ludemeplexes.3105" (exact 3))', '', 67, 23),
(3106, '(define "DLP.Ludemeplexes.3106" (expand (intersection (sites Right) (sites Bottom)) steps:8 Orthogonal))', '', 1, 1),
(3107, '(define "DLP.Ludemeplexes.3107" (to (mapEntry Mover)))', '', 1, 1),
(3108, '(define "DLP.Ludemeplexes.3108" (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain)))))))', '', 1, 1),
(3109, '(define "DLP.Ludemeplexes.3109" (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 3 5)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From))))))))))', '', 1, 1),
(3110, '(define "DLP.Ludemeplexes.3110" (equipment {(board (square 9))  (piece Osho Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))  (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Kakugyo Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Keima Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))  (piece Kyosha Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))  (piece Kinsho Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Tokin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Narigin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Ryuo Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (piece Ryuma Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (piece Narikei Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Narikyo Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (regions LastRankP1 P1 (sites Top))  (regions LastRankP2 P2 (sites Bottom))  (regions TwoFurthestRankP1 P1 (expand (sites Top)))  (regions TwoFurthestRankP2 P2 (expand (sites Bottom)))  (regions Promotion P1 (expand (sites Top) steps:2))  (regions Promotion P2 (expand (sites Bottom) steps:2))  (map Where {(pair (id Fuhyo P1) (handSite P2))  (pair (id Fuhyo P2) (handSite P1))  (pair (id Ginsho P1) (handSite P2 1))  (pair (id Ginsho P2) (handSite P1 1))  (pair (id Hisha P1) (handSite P2 2))  (pair (id Hisha P2) (handSite P1 2))  (pair (id Kakugyo P1) (handSite P2 3))  (pair (id Kakugyo P2) (handSite P1 3))  (pair (id Keima P1) (handSite P2 4))  (pair (id Keima P2) (handSite P1 4))  (pair (id Kyosha P1) (handSite P2 5))  (pair (id Kyosha P2) (handSite P1 5))  (pair (id Kinsho P1) (handSite P2 6))  (pair (id Kinsho P2) (handSite P1 6))  (pair (id Tokin P1) (handSite P2))  (pair (id Tokin P2) (handSite P1))  (pair (id Narigin P1) (handSite P2 1))  (pair (id Narigin P2) (handSite P1 1))  (pair (id Ryuo P1) (handSite P2 2))  (pair (id Ryuo P2) (handSite P1 2))  (pair (id Ryuma P1) (handSite P2 3))  (pair (id Ryuma P2) (handSite P1 3))  (pair (id Narikei P1) (handSite P2 4))  (pair (id Narikei P2) (handSite P1 4))  (pair (id Narikyo P1) (handSite P2 5))  (pair (id Narikyo P2) (handSite P1 5))})  (map Captured {(pair (id Fuhyo P1) (id Fuhyo P2))  (pair (id Fuhyo P2) (id Fuhyo P1))  (pair (id Ginsho P1) (id Ginsho P2))  (pair (id Ginsho P2) (id Ginsho P1))  (pair (id Hisha P1) (id Hisha P2))  (pair (id Hisha P2) (id Hisha P1))  (pair (id Kakugyo P1) (id Kakugyo P2))  (pair (id Kakugyo P2) (id Kakugyo P1))  (pair (id Keima P1) (id Keima P2))  (pair (id Keima P2) (id Keima P1))  (pair (id Kyosha P1) (id Kyosha P2))  (pair (id Kyosha P2) (id Kyosha P1))  (pair (id Kinsho P1) (id Kinsho P2))  (pair (id Kinsho P2) (id Kinsho P1))  (pair (id Tokin P1) (id Fuhyo P2))  (pair (id Tokin P2) (id Fuhyo P1))  (pair (id Narigin P1) (id Ginsho P2))  (pair (id Narigin P2) (id Ginsho P1))  (pair (id Ryuo P1) (id Hisha P2))  (pair (id Ryuo P2) (id Hisha P1))  (pair (id Ryuma P1) (id Kakugyo P2))  (pair (id Ryuma P2) (id Kakugyo P1))  (pair (id Narikei P1) (id Keima P2))  (pair (id Narikei P2) (id Keima P1))  (pair (id Narikyo P1) (id Kyosha P2))  (pair (id Narikyo P2) (id Kyosha P1))})  (map Promoted {(pair (id Fuhyo P1) (id Tokin P1))  (pair (id Fuhyo P2) (id Tokin P2))  (pair (id Ginsho P1) (id Narigin P1))  (pair (id Ginsho P2) (id Narigin P2))  (pair (id Hisha P1) (id Ryuo P1))  (pair (id Hisha P2) (id Ryuo P2))  (pair (id Kakugyo P1) (id Ryuma P1))  (pair (id Kakugyo P2) (id Ryuma P2))  (pair (id Keima P1) (id Narikei P1))  (pair (id Keima P2) (id Narikei P2))  (pair (id Kyosha P1) (id Narikyo P1))  (pair (id Kyosha P2) (id Narikyo P2))})  (hand Each size:7)}))', '', 1, 1),
(3111, '(define "DLP.Ludemeplexes.3111" (rules (start {(place human2 (difference (expand (sites Centre)) (centrePoint)))  (place human2 (handSite P2) count:16)  (place Tiger1 (handSite P1) count:2)}) phases:{(phase PlacementFirstTiger P1 (play (move (from (handSite P1)) (to (sites Empty)) (then (moveAgain)))) (nextPhase Mover RemoveHuman))  (phase RemoveHuman P1 (play (move Remove (intersection (sites Board) (sites Occupied by:Next)) (then (moveAgain)))) (nextPhase Mover PlacementSecondTiger))  (phase PlacementSecondTiger P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase Mover Movement))  (phase PlacementHuman P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))}))', '', 1, 1),
(3112, '(define "DLP.Ludemeplexes.3112" (from (ahead (from) W)))', '', 2, 2),
(3113, '(define "DLP.Ludemeplexes.3113" (end (if (or (= (count Sites in:(sites Empty)) 0) (all Passed)) (byScore))))', '', 1, 1),
(3114, '(define "DLP.Ludemeplexes.3114" (is In (site) (sites Section10)))', '', 11, 1),
(3115, '(define "DLP.Ludemeplexes.3115" (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))', '', 1, 1),
(3116, '(define "DLP.Ludemeplexes.3116" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))))', '', 2, 2),
(3117, '(define "DLP.Ludemeplexes.3117" (apply (set State at:(from) 0)))', '', 20, 3),
(3118, '(define "DLP.Ludemeplexes.3118" (place Stack Goat2 6 count:8))', '', 1, 1),
(3119, '(define "DLP.Ludemeplexes.3119" (exact 4))', '', 5, 3),
(3120, '(define "DLP.Ludemeplexes.3120" (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))', '', 5, 1),
(3121, '(define "DLP.Ludemeplexes.3121" (piece Osho Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))))', '', 1, 1),
(3122, '(define "DLP.Ludemeplexes.3122" (rules (start {(place King1 coord:B1)  (place Queen1 coord:A2)  (place Rook1 {A3  C1})  (place Bishop1 {A1  B2  C3})  (place Knight1 {B3  C2})  (place King2 coord:K10)  (place Queen2 coord:J11)  (place Rook2 {I11  K9})  (place Bishop2 {K11  J10  I9})  (place Knight2 {I10  J9})  (place Pawn1 {A4  B4  C4  D4  D3  D2  D1})  (place Pawn2 {H11  H10  H9  H8  I8  J8  K8})}) phases:{(phase Movement (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))}))', '', 1, 1),
(3123, '(define "DLP.Ludemeplexes.3123" (pair 10 84))', '', 1, 1),
(3124, '(define "DLP.Ludemeplexes.3124" (sites {6  10  14  17}))', '', 1, 1),
(3125, '(define "DLP.Ludemeplexes.3125" (square 13 diagonals:Solid))', '', 1, 1),
(3126, '(define "DLP.Ludemeplexes.3126" (play (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(trackSite Move from:(to) steps:2)) 0)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain))))))))', '', 1, 1),
(3127, '(define "DLP.Ludemeplexes.3127" (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))', '', 10, 10),
(3128, '(define "DLP.Ludemeplexes.3128" (regions {14  22  29  30  36  37  42  43  44}))', '', 1, 1),
(3129, '(define "DLP.Ludemeplexes.3129" (count Sites in:(difference (sites Occupied by:P2) (sites Bottom))))', '', 2, 2),
(3130, '(define "DLP.Ludemeplexes.3130" (fromTo (from (handSite Mover)) (to (mapEntry Start (mover)))))', '', 1, 1),
(3131, '(define "DLP.Ludemeplexes.3131" (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites {A3  B3})}))  (place Marker2 (union {(sites Row 3)  (sites Row 4)  (sites {D3  E3})}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Next Loss)))))', '', 1, 1),
(3132, '(define "DLP.Ludemeplexes.3132" (sites {E2  H2}))', '', 1, 1),
(3133, '(define "DLP.Ludemeplexes.3133" (id NorthernBarbarian P1))', '', 1, 1),
(3134, '(define "DLP.Ludemeplexes.3134" (forEach Site (sites Occupied by:Neutral container:1 components:{Soldier  Motorbike}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Town) Orthogonal) (sites DeepWater)) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)})))))', '', 1, 1),
(3135, '(define "DLP.Ludemeplexes.3135" (id NorthernBarbarian P2))', '', 1, 1),
(3136, '(define "DLP.Ludemeplexes.3136" (exact 1))', '', 9, 2),
(3137, '(define "DLP.Ludemeplexes.3137" (to (trackSite Move steps:(count Pips)) if:(is Empty (to))))', '', 1, 1),
(3138, '(define "DLP.Ludemeplexes.3138" (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 3 Orthogonal))))', '', 2, 2),
(3139, '(define "DLP.Ludemeplexes.3139" (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)))', '', 2, 1),
(3140, '(define "DLP.Ludemeplexes.3140" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (or (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (move Pass)) (or (forEach Piece Counter (or (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (forEach Piece DoubleCounter (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(3141, '(define "DLP.Ludemeplexes.3141" (place Bishop1 {A1  B2  C3}))', '', 2, 2),
(3142, '(define "DLP.Ludemeplexes.3142" (do (move Add (to (sites Empty)) (then (enclose (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) ifAfterwards:(> (count Liberties Orthogonal) 0)))', '', 1, 1),
(3143, '(define "DLP.Ludemeplexes.3143" (if (< 0 (count at:(site))) (fromTo (from (site)) (to (mapEntry (mover))) count:(count at:(site)))))', '', 1, 1),
(3144, '(define "DLP.Ludemeplexes.3144" (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain)))))', '', 1, 1),
(3145, '(define "DLP.Ludemeplexes.3145" (pair 22 83))', '', 1, 1),
(3146, '(define "DLP.Ludemeplexes.3146" (exact 2))', '', 124, 29),
(3147, '(define "DLP.Ludemeplexes.3147" (if (is In (where (id Theseus)) (sites Exit)) (result Mover Win)))', '', 1, 1),
(3148, '(define "DLP.Ludemeplexes.3148" (sites Occupied by:All container:Board components:{WagonOutline}))', '', 3, 1),
(3149, '(define "DLP.Ludemeplexes.3149" (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))}))))))', '', 2, 1),
(3150, '(define "DLP.Ludemeplexes.3150" (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))))', '', 3, 2),
(3151, '(define "DLP.Ludemeplexes.3151" (not (is In (from) (sites Mover))))', '', 1, 1),
(3152, '(define "DLP.Ludemeplexes.3152" (intersection (sites Top) (sites Occupied by:Mover)))', '', 1, 1),
(3153, '(define "DLP.Ludemeplexes.3153" (between (exact 2) if:(and {(is In (between) (sites Mover Home))  (is Empty (between))})))', '', 2, 2),
(3154, '(define "DLP.Ludemeplexes.3154" (difference (expand (sites Bottom) steps:2) (sites {E5  G5  I5})))', '', 1, 1),
(3155, '(define "DLP.Ludemeplexes.3155" (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board))))', '', 2, 1),
(3156, '(define "DLP.Ludemeplexes.3156" (game Ataxx (players 2) (equipment {(board (square 7))  (piece Marker Each (or (move (from) (to (sites Around (from)) if:(is Empty (to))) copy:True) (move (from) (to (difference (expand origin:(from) steps:2) (expand origin:(from))) if:(is Empty (to)))) (then (forEach Site (intersection (sites Around (last To)) (sites Occupied by:Next)) (and (remove (site)) (add (piece (id Marker Mover)) (to (site))))))))}) (rules (start {(set Score Each 2)  (place Marker1 {A1  G7})  (place Marker2 {A7  G1})}) (play (forEach Piece (then (and (set Score P1 (count Sites in:(sites Occupied by:P1))) (set Score P2 (count Sites in:(sites Occupied by:P2))))))) (end (if (or (= (count Sites in:(sites Occupied by:Next)) 0) (is Full)) (byScore))))))', '', 1, 1),
(3157, '(define "DLP.Ludemeplexes.3157" (then (and (addScore Mover 1) (moveAgain))))', '', 1, 1),
(3158, '(define "DLP.Ludemeplexes.3158" (not (> (min (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (min (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW))))))', '', 1, 1),
(3159, '(define "DLP.Ludemeplexes.3159" (= (what at:(to)) (id Pawn P2)))', '', 6, 1),
(3160, '(define "DLP.Ludemeplexes.3160" (do (forEach Piece) ifAfterwards:(not (is Threatened (if (is Mover P2) (id Cho2) (id Han1)))) (then (if (if (= (column of:(where Han P1)) (column of:(where Cho P2))) (= (count Sites in:(forEach (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))) if:(not (is Empty (site))))) 0) False) (if (!= (var) 1) (set Var 1) (set Var 0)) (set Var 0)))))', '', 1, 1),
(3161, '(define "DLP.Ludemeplexes.3161" (and (set Value at:(last To) (+ (value Piece at:(last To)) 1)) (set Count at:(last From) (- (count at:(last From)) 1))))', '', 1, 1),
(3162, '(define "DLP.Ludemeplexes.3162" (piece Goat P1 (move Step (to if:(is Empty (to))))))', '', 9, 9),
(3163, '(define "DLP.Ludemeplexes.3163" (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S)))', '', 2, 1),
(3164, '(define "DLP.Ludemeplexes.3164" (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))))', '', 1, 1),
(3165, '(define "DLP.Ludemeplexes.3165" (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))))', '', 1, 1),
(3166, '(define "DLP.Ludemeplexes.3166" (play (if (is Prev Mover) (if (is In (what at:(last To)) (sites {(id Peacock Mover)  (id Capricorn Mover)  (id LongNosedGoblin Mover)  (id HookMover Mover)})) (or (move Pass) (move Slide (from (last To)) (difference (difference (if (= (what at:(last To)) (id HookMover Mover)) Orthogonal Diagonal) (directions Cell from:(last From) to:(last To))) (directions Cell from:(last To) to:(last From))) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))) (forEach Piece))))', '', 1, 1),
(3167, '(define "DLP.Ludemeplexes.3167" (sites Around (to)))', '', 16, 7),
(3168, '(define "DLP.Ludemeplexes.3168" (id Elephant Mover))', '', 3, 3),
(3169, '(define "DLP.Ludemeplexes.3169" (regions TwoFurthestRankP1 P1 (expand (sites Top))))', '', 2, 2),
(3170, '(define "DLP.Ludemeplexes.3170" (if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))))))', '', 1, 1),
(3171, '(define "DLP.Ludemeplexes.3171" (value Player P2))', '', 4, 1),
(3172, '(define "DLP.Ludemeplexes.3172" (/ (count Sites in:(sites Occupied by:P2)) 3))', '', 3, 1),
(3173, '(define "DLP.Ludemeplexes.3173" (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True))))))', '', 2, 1),
(3174, '(define "DLP.Ludemeplexes.3174" (priority (if (is Prev Mover) (if (is Pending) (or (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))) (do (forget Value All) next:(or (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain))))))))) (or {(if (is Prev Mover) (or (do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass)) (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))) (or {(do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass))  (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))  (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (forEach (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))) if:(!= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover -10) (set Var FirstNoPlace 0)))))  (forEach Piece Disc (move (from (from)) (to (sites Around (from)) if:(is Empty (to))) (then (moveAgain))))}))})))', '', 1, 1),
(3175, '(define "DLP.Ludemeplexes.3175" (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))', '', 48, 48),
(3176, '(define "DLP.Ludemeplexes.3176" (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges))))))', '', 2, 1),
(3177, '(define "DLP.Ludemeplexes.3177" (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))))', '', 1, 1),
(3178, '(define "DLP.Ludemeplexes.3178" (and (and (not (is In (to) (sites Top))) (not (is In (to) (sites Bottom)))) (not (is Friend (who at:(to))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3179, '(define "DLP.Ludemeplexes.3179" (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 6, 6),
(3180, '(define "DLP.Ludemeplexes.3180" (then (note Player 1 is now Black. Player 2 is now White. to:All)))', '', 3, 3),
(3181, '(define "DLP.Ludemeplexes.3181" (sites {B4  B6  D4  D6}))', '', 1, 1),
(3182, '(define "DLP.Ludemeplexes.3182" (sow Track owner:(mover) apply:(if (< 1 (count at:(to))) (moveAgain) (if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))', '', 2, 2),
(3183, '(define "DLP.Ludemeplexes.3183" (what at:(ahead (site) W)))', '', 3, 1),
(3184, '(define "DLP.Ludemeplexes.3184" (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)}))', '', 17, 17),
(3185, '(define "DLP.Ludemeplexes.3185" (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) (if (< 1 (count at:(to))) (moveAgain) (if (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) includeSelf:false backtracking:(and (is In (from) (sites Next)) (or (= (count at:(from)) 2) (= (count at:(from)) 3)))))))))', '', 1, 1),
(3186, '(define "DLP.Ludemeplexes.3186" (!= (what at:(last To)) (id Flag Next)))', '', 1, 1),
(3187, '(define "DLP.Ludemeplexes.3187" (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))))', '', 2, 1),
(3188, '(define "DLP.Ludemeplexes.3188" (id EarthGeneral P2))', '', 1, 1),
(3189, '(define "DLP.Ludemeplexes.3189" (union {(sites {A3  B3})  (expand (sites Top))}))', '', 6, 6),
(3190, '(define "DLP.Ludemeplexes.3190" (piece LongNosedGoblin Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(and (if (is Odd (row of:(from))) (is Odd (row of:(to))) (is Even (row of:(to)))) (if (is Odd (column of:(from))) (is Odd (column of:(to))) (is Even (column of:(to))))) (remove (to))))))))', '', 1, 1),
(3191, '(define "DLP.Ludemeplexes.3191" (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19))', '', 64, 16),
(3192, '(define "DLP.Ludemeplexes.3192" (difference (expand (intersection (sites Row 1) (sites Left)) steps:2 E) (expand (intersection (sites Row 1) (sites Left)) steps:1 E)))', '', 1, 1),
(3193, '(define "DLP.Ludemeplexes.3193" (id EarthGeneral P1))', '', 1, 1),
(3194, '(define "DLP.Ludemeplexes.3194" (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)))', '', 2, 1),
(3195, '(define "DLP.Ludemeplexes.3195" (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))', '', 2, 2),
(3196, '(define "DLP.Ludemeplexes.3196" (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))))', '', 1, 1),
(3197, '(define "DLP.Ludemeplexes.3197" (game Komikan (players 2) (equipment {(board (merge (scale 2.0 (square 5 diagonals:Alternating)) (graph vertices:{{4.0  8.0}  {3.0  9.0}  {4.0  9.0}  {5.0  9.0}  {2.0  10.0}  {3.0  10.0}  {4.0  10.0}  {5.0  10.0}  {6.0  10.0}  {1.0  11.0}  {3.0  11.0}  {4.0  11.0}  {5.0  11.0}  {7.0  11.0}} edges:{{0  1}  {0  2}  {0  3}  {1  4}  {1  5}  {1  2}  {2  6}  {2  3}  {3  7}  {3  8}  {4  9}  {4  5}  {5  10}  {5  6}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {9  10}  {10  11}  {11  12}  {12  13}})) use:Vertex)  (piece MountainLion P1 (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))  (piece Dog P2 N (move Step (to if:(is Empty (to)))))}) (rules (start {(place Dog2 (union (expand (sites Bottom)) (sites {A3  I3})))  (place MountainLion1 (coord E7))}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))  (if (no Moves P2) (result Mover Draw))}))))', '', 1, 1),
(3198, '(define "DLP.Ludemeplexes.3198" (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (moveAgain)))))', '', 1, 1),
(3199, '(define "DLP.Ludemeplexes.3199" (count Groups P2 min:5))', '', 1, 1),
(3200, '(define "DLP.Ludemeplexes.3200" (start {(place Suffragette1 {57  61  73  74  78  79  88  89  90  91  92  94  95  96  97  98} state:0)  (place Policeman2 {227  231  209  210  214  215  196  197  198  199  200  194  193  192  191  190} state:0)  (place Leader1 {87  93  99  72  80} state:1)  (place Inspector2 {189  195  201  208  216} state:1)}))', '', 1, 1),
(3201, '(define "DLP.Ludemeplexes.3201" (regions Right1 P1 (sites {2  3  4})))', '', 1, 1),
(3202, '(define "DLP.Ludemeplexes.3202" (phase Playing (play (if (is Prev Mover) (or (move Shoot (piece Dot0)) (move Shoot (piece Dot0) Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))))))) (forEach Piece)))))', '', 1, 1),
(3203, '(define "DLP.Ludemeplexes.3203" (game Len Cua Kin Ngoa (players 2) (equipment {(board (square 4))  (hand P1)  (piece Ox P1 (or (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Orthogonal (to if:(is Empty (to))))))  (piece Tiger P2 (or (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Orthogonal (to if:(is Empty (to))))))}) (rules (start {(place Ox1 (handSite P1) count:12)  (place Tiger2 (sites Corners))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)) (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site))))))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) MovementP1))  (phase MovementP1 P1 (play (forEach Piece (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site))))))))  (phase FirstTigerMovement P2 (play (forEach Piece (if (= (count Steps (from) (last To)) (min (results from:(last To) to:(sites Corners) (count Steps (from) (to))))) (or (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))) (nextPhase Mover MovementP2))  (phase MovementP2 P2 (play (forEach Piece)))} (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (>= 2 (count Pieces P2)) (result P1 Win))}))))', '', 1, 1),
(3204, '(define "DLP.Ludemeplexes.3204" (/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2))', '', 10, 1),
(3205, '(define "DLP.Ludemeplexes.3205" (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover)))))))', '', 1, 1),
(3206, '(define "DLP.Ludemeplexes.3206" (forEach (sites Mover) if:(< 1 (count at:(site)))))', '', 9, 9),
(3207, '(define "DLP.Ludemeplexes.3207" (place Counter2 (sites Top)))', '', 1, 1),
(3208, '(define "DLP.Ludemeplexes.3208" (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)})))', '', 2, 1),
(3209, '(define "DLP.Ludemeplexes.3209" (= 7 (mapEntry SubToSub (last To))))', '', 1, 1),
(3210, '(define "DLP.Ludemeplexes.3210" (piece Pawn Each (if (or (= (trackSite Move steps:(count Pips)) 96) (and (is In (count Pips) (sites Grace)) (= (from) (mapEntry PreviousGoal (mover))))) (move Select (from) (to 96) (then (remove (last From)))) (if (and (not (= (trackSite Move steps:(mapEntry Die (count Pips))) 96)) (not (= (trackSite Move steps:(mapEntry Die (count Pips))) Off))) (move (from (from) level:(level)) (to (trackSite Move steps:(mapEntry Die (count Pips))) (apply if:(or (not (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites castle))) (and (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites Castle)) (is Friend (who at:(trackSite Move steps:(mapEntry Die (count Pips))))))) (if (is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))))', '', 1, 1),
(3211, '(define "DLP.Ludemeplexes.3211" (start {(place Corn1 (union {(expand (sites Bottom))  (sites {A3  E3})}))  (place Bean2 (centrePoint))}))', '', 1, 1),
(3212, '(define "DLP.Ludemeplexes.3212" (sites Occupied by:Mover component:Dock))', '', 1, 1),
(3213, '(define "DLP.Ludemeplexes.3213" (sites {B10  I10}))', '', 1, 1),
(3214, '(define "DLP.Ludemeplexes.3214" (piece Ferz_noCross (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(3215, '(define "DLP.Ludemeplexes.3215" (intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))', '', 3, 1),
(3216, '(define "DLP.Ludemeplexes.3216" (!= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0))', '', 1, 1),
(3217, '(define "DLP.Ludemeplexes.3217" (place Salta3Moon2 coord:E9))', '', 1, 1),
(3218, '(define "DLP.Ludemeplexes.3218" (and {(= (what at:(coord J10)) (id Salta1Star1))  (= (what at:(coord H10)) (id Salta2Star1))  (= (what at:(coord F10)) (id Salta3Star1))  (= (what at:(coord D10)) (id Salta4Star1))  (= (what at:(coord B10)) (id Salta5Star1))  (= (what at:(coord I9)) (id Salta1Moon1))  (= (what at:(coord G9)) (id Salta2Moon1))  (= (what at:(coord E9)) (id Salta3Moon1))  (= (what at:(coord C9)) (id Salta4Moon1))  (= (what at:(coord A9)) (id Salta5Moon1))  (= (what at:(coord J8)) (id Salta1Dot1))  (= (what at:(coord H8)) (id Salta2Dot1))  (= (what at:(coord F8)) (id Salta3Dot1))  (= (what at:(coord D8)) (id Salta4Dot1))  (= (what at:(coord B8)) (id Salta5Dot1))}))', '', 1, 1),
(3219, '(define "DLP.Ludemeplexes.3219" (piece DragonRed P1))', '', 1, 1),
(3220, '(define "DLP.Ludemeplexes.3220" (value Player P1))', '', 4, 1),
(3221, '(define "DLP.Ludemeplexes.3221" (who at:(trackSite Move NormalTrack steps:(* (count Pips) 2))))', '', 1, 1),
(3222, '(define "DLP.Ludemeplexes.3222" (move Slide (directions {FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(3223, '(define "DLP.Ludemeplexes.3223" (pair 162 454))', '', 1, 1),
(3224, '(define "DLP.Ludemeplexes.3224" (directions {Rightward  Leftward  FR  FL  BR  BL}))', '', 2, 1),
(3225, '(define "DLP.Ludemeplexes.3225" (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0)))))', '', 2, 1),
(3226, '(define "DLP.Ludemeplexes.3226" (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is In (to) (sites Empty)))))', '', 1, 1),
(3227, '(define "DLP.Ludemeplexes.3227" (!= (site) (ahead (site) S)))', '', 8, 1),
(3228, '(define "DLP.Ludemeplexes.3228" (equipment {(board (remove (add (square 2) vertices:{{0.5  0.5}} edges:{{0  4}  {1  4}  {2  4}  {3  4}}) edges:{{2  3}}) use:Vertex)  (hand Each)  (piece Disc Each (move Step (to if:(is Empty (to)))))}))', '', 2, 2),
(3229, '(define "DLP.Ludemeplexes.3229" (place NeighborKing2 coord:M23))', '', 1, 1),
(3230, '(define "DLP.Ludemeplexes.3230" (set Var CondemnedSite (last From)))', '', 1, 1),
(3231, '(define "DLP.Ludemeplexes.3231" (= (column of:(to)) 6))', '', 3, 2),
(3232, '(define "DLP.Ludemeplexes.3232" (* (sizes Group P1)))', '', 1, 1),
(3233, '(define "DLP.Ludemeplexes.3233" (sites {F21  T21}))', '', 1, 1),
(3234, '(define "DLP.Ludemeplexes.3234" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True))))', '', 1, 1),
(3235, '(define "DLP.Ludemeplexes.3235" (pair (id SheDevil P1) (id GoldGeneral P1)))', '', 1, 1),
(3236, '(define "DLP.Ludemeplexes.3236" (is Enemy (who at:(trackSite Move steps:(mapEntry DieValue (count Pips))))))', '', 1, 1),
(3237, '(define "DLP.Ludemeplexes.3237" (shift 0.5 0.5 (rectangle 1 3)))', '', 1, 1),
(3238, '(define "DLP.Ludemeplexes.3238" (place Pawn1 (handSite P1) count:21))', '', 1, 1),
(3239, '(define "DLP.Ludemeplexes.3239" (board (square 17) use:Vertex))', '', 1, 1),
(3240, '(define "DLP.Ludemeplexes.3240" (play (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain)))))', '', 1, 1),
(3241, '(define "DLP.Ludemeplexes.3241" (and (remove (last To)) (add (piece (id Marker Mover)) (to 0))))', '', 1, 1),
(3242, '(define "DLP.Ludemeplexes.3242" (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}))', '', 9, 9),
(3243, '(define "DLP.Ludemeplexes.3243" (sites Row 4))', '', 14, 12),
(3244, '(define "DLP.Ludemeplexes.3244" (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 9, 6),
(3245, '(define "DLP.Ludemeplexes.3245" (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)})))', '', 64, 16),
(3246, '(define "DLP.Ludemeplexes.3246" (pair 14 2))', '', 1, 1),
(3247, '(define "DLP.Ludemeplexes.3247" (if (= 1 (count Sites in:(sites Occupied by:P1))) (result P1 Win)))', '', 1, 1),
(3248, '(define "DLP.Ludemeplexes.3248" (if (is Line 3 Orthogonal) (result Mover Win)))', '', 7, 7),
(3249, '(define "DLP.Ludemeplexes.3249" (directions {BR  BL  Rightward  Leftward}))', '', 7, 2),
(3250, '(define "DLP.Ludemeplexes.3250" (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))', '', 3, 3),
(3251, '(define "DLP.Ludemeplexes.3251" (is In (site) (values Remembered)))', '', 3, 1),
(3252, '(define "DLP.Ludemeplexes.3252" (end {(if (is Line 5 All) (result Mover Win))  (if (is Line 4 All) (result Mover Loss))}))', '', 1, 1),
(3253, '(define "DLP.Ludemeplexes.3253" (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (moveAgain)))))', '', 1, 1),
(3254, '(define "DLP.Ludemeplexes.3254" (forEach Direction (from (to)) Diagonal (if (and (not (is Friend (who at:(to)))) (= 3 (count Steps Orthogonal (from) (to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(3255, '(define "DLP.Ludemeplexes.3255" (what at:(coord I9)))', '', 1, 1),
(3256, '(define "DLP.Ludemeplexes.3256" (to (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1))))', '', 1, 1),
(3257, '(define "DLP.Ludemeplexes.3257" (game Muvalavala (Luena) (players 2) (equipment {(mancalaBoard 4 6 store:None {(track Track1 5,W,N1,E loop:true P1)  (track Track2 17,W,N1,E loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))) phases:{(phase Opening (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Inner)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))))) (moveAgain)))))) (nextPhase (>= (count Turns) 2) Playing))  (phase Playing (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))))) (moveAgain)))))))} (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(3258, '(define "DLP.Ludemeplexes.3258" (or (is Enemy (who at:(trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))))', '', 1, 1),
(3259, '(define "DLP.Ludemeplexes.3259" (id FreeBear P2))', '', 1, 1),
(3260, '(define "DLP.Ludemeplexes.3260" (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 3, 3),
(3261, '(define "DLP.Ludemeplexes.3261" (sites Row 5))', '', 16, 15),
(3262, '(define "DLP.Ludemeplexes.3262" (not (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site)))))', '', 1, 1),
(3263, '(define "DLP.Ludemeplexes.3263" (regions NESE {(sites Side NE)  (sites Side SE)}))', '', 1, 1),
(3264, '(define "DLP.Ludemeplexes.3264" (= (id Human) (what at:(to))))', '', 24, 1),
(3265, '(define "DLP.Ludemeplexes.3265" (then (and (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1) (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))', '', 2, 1),
(3266, '(define "DLP.Ludemeplexes.3266" (is Line 3 Orthogonal through:(site)))', '', 39, 15),
(3267, '(define "DLP.Ludemeplexes.3267" (equipment {(board (hex Triangle 13))  (piece Disc)}))', '', 1, 1),
(3268, '(define "DLP.Ludemeplexes.3268" (= (what at:(coord E3)) (id Salta3Dot2)))', '', 1, 1),
(3269, '(define "DLP.Ludemeplexes.3269" (id FreeBear P1))', '', 1, 1),
(3270, '(define "DLP.Ludemeplexes.3270" (move (from) (to (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))', '', 1, 1),
(3271, '(define "DLP.Ludemeplexes.3271" (sites Row 6))', '', 36, 36),
(3272, '(define "DLP.Ludemeplexes.3272" (count Moves))', '', 44, 33),
(3273, '(define "DLP.Ludemeplexes.3273" (if (= (count Pieces Mover) 0) (result Mover Loss)))', '', 2, 2),
(3274, '(define "DLP.Ludemeplexes.3274" (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Orthogonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(3275, '(define "DLP.Ludemeplexes.3275" (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))', '', 1, 1),
(3276, '(define "DLP.Ludemeplexes.3276" (difference (sites Board) (union {(sites P1 Arc)  (sites P2 Arc)  (sites {0  32})})))', '', 1, 1),
(3277, '(define "DLP.Ludemeplexes.3277" (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain)))))', '', 2, 2),
(3278, '(define "DLP.Ludemeplexes.3278" (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))', '', 3, 1),
(3279, '(define "DLP.Ludemeplexes.3279" (and (= (trackSite Move steps:(count Pips)) End) (= (what at:0) 0)))', '', 1, 1),
(3280, '(define "DLP.Ludemeplexes.3280" (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))', '', 8, 4),
(3281, '(define "DLP.Ludemeplexes.3281" (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))', '', 2, 2),
(3282, '(define "DLP.Ludemeplexes.3282" (place Rook1 (sites {G1  S1})))', '', 1, 1),
(3283, '(define "DLP.Ludemeplexes.3283" (intersection (sites Occupied by:Next) (sites BottomRow)))', '', 1, 1),
(3284, '(define "DLP.Ludemeplexes.3284" (> (count Pieces Mover) 4))', '', 1, 1),
(3285, '(define "DLP.Ludemeplexes.3285" (move Slide (directions {Backward  BR  BL  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(3286, '(define "DLP.Ludemeplexes.3286" (then (if (= (mapEntry Goal Mover) (last To)) (fromTo (from (last To)) (to 10) stack:true))))', '', 2, 2),
(3287, '(define "DLP.Ludemeplexes.3287" (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})))', '', 1, 1),
(3288, '(define "DLP.Ludemeplexes.3288" (!= (ahead (from) SW) Off))', '', 2, 2),
(3289, '(define "DLP.Ludemeplexes.3289" (or (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(3290, '(define "DLP.Ludemeplexes.3290" (game American Pool Checkers (players 2) (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(3291, '(define "DLP.Ludemeplexes.3291" (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain)))))', '', 1, 1),
(3292, '(define "DLP.Ludemeplexes.3292" (handSite Mover))', '', 284, 174),
(3293, '(define "DLP.Ludemeplexes.3293" (sites Row 7))', '', 13, 13),
(3294, '(define "DLP.Ludemeplexes.3294" (if (= (count at:(site)) 4) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))', '', 1, 1),
(3295, '(define "DLP.Ludemeplexes.3295" (sites Row 0))', '', 13, 13),
(3296, '(define "DLP.Ludemeplexes.3296" (= (value Piece at:(site)) (id Mover)))', '', 2, 1),
(3297, '(define "DLP.Ludemeplexes.3297" (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0))', '', 32, 16),
(3298, '(define "DLP.Ludemeplexes.3298" (start {(place Marshal1 92 value:10)  (place General1 93 value:9)  (place Colonel1 94 count:2 value:8)  (place Major1 95 count:3 value:7)  (place Captain1 96 count:4 value:6)  (place Lieutenant1 97 count:4 value:5)  (place Sergeant1 98 count:4 value:4)  (place Miner1 99 count:5 value:3)  (place Scout1 100 count:8 value:2)  (place Spy1 101 value:1)  (place Flag1 102)  (place Bomb1 103 count:6)  (set Hidden (sites Hand P1) to:P2)  (place Marshal2 104 value:10)  (place General2 105 value:9)  (place Colonel2 106 count:2 value:8)  (place Major2 107 count:3 value:7)  (place Captain2 108 count:4 value:6)  (place Lieutenant2 109 count:4 value:5)  (place Sergeant2 110 count:4 value:4)  (place Miner2 111 count:5 value:3)  (place Scout2 112 count:8 value:2)  (place Spy2 113 value:1)  (place Flag2 114)  (place Bomb2 115 count:6)  (set Hidden (sites Hand P2) to:P1)}))', '', 1, 1),
(3299, '(define "DLP.Ludemeplexes.3299" (and {(set Hidden (sites Board) False to:All)  (set Var FromArtillerySite -1)  (set Var ToArtillerySite -1)  (forEach Site (sites Occupied by:All container:Board components:{Square}) (and (remember Value Bridges (site)) (remove (site))))}))', '', 2, 1),
(3300, '(define "DLP.Ludemeplexes.3300" (place Rook2 {D14  K14} state:1))', '', 1, 1),
(3301, '(define "DLP.Ludemeplexes.3301" (move Slide (directions {FR  FL  Forward  Backward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 4, 1),
(3302, '(define "DLP.Ludemeplexes.3302" (place Eagle2 coord:F12))', '', 2, 2),
(3303, '(define "DLP.Ludemeplexes.3303" (play (forEach Piece (then (and (if (is In (last From) (sites Trap)) (set State at:(last To) (mapEntry (what at:(last To))))) (if (is In (last To) (sites Trap)) (set State at:(last To) 0)))))))', '', 1, 1),
(3304, '(define "DLP.Ludemeplexes.3304" (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))))', '', 6, 1),
(3305, '(define "DLP.Ludemeplexes.3305" (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover))', '', 13, 13),
(3306, '(define "DLP.Ludemeplexes.3306" (if (is Prev Mover) (sites {(last To afterConsequence:True)}) (sites Mover)))', '', 1, 1),
(3307, '(define "DLP.Ludemeplexes.3307" (phase Opening (play (move Add (to (sites Empty)))) (nextPhase Playing)))', '', 1, 1),
(3308, '(define "DLP.Ludemeplexes.3308" (union (sites TopRow) (sites MiddleRow)))', '', 1, 1),
(3309, '(define "DLP.Ludemeplexes.3309" (if (<= (score Mover) (score Next)) (result Mover Win)))', '', 1, 1),
(3310, '(define "DLP.Ludemeplexes.3310" (fromTo (from (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1))) (to (handSite Next)) stack:true))', '', 1, 1),
(3311, '(define "DLP.Ludemeplexes.3311" (rules (start {(place Marker1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Marker2 (forEach (sites Board) if:(and (> (site) (centrePoint)) (< (site) (* 9 9)))))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(3312, '(define "DLP.Ludemeplexes.3312" (= (column of:(to)) 1))', '', 3, 2),
(3313, '(define "DLP.Ludemeplexes.3313" (sites Row 1))', '', 53, 49),
(3314, '(define "DLP.Ludemeplexes.3314" (pair 38 5))', '', 1, 1),
(3315, '(define "DLP.Ludemeplexes.3315" (then (and {(set Pending (ahead (last To) SSE))  (set Var (last To))})))', '', 1, 1),
(3316, '(define "DLP.Ludemeplexes.3316" (directions {Forward  Backwards}))', '', 4, 2),
(3317, '(define "DLP.Ludemeplexes.3317" (pair 14 6))', '', 1, 1),
(3318, '(define "DLP.Ludemeplexes.3318" (move Step (directions {Rightward  Leftward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(3319, '(define "DLP.Ludemeplexes.3319" (map RookLeft {(pair 1 A1)  (pair 2 D8)}))', '', 1, 1),
(3320, '(define "DLP.Ludemeplexes.3320" (difference (sites Empty) (sites Direction from:(last To))))', '', 1, 1),
(3321, '(define "DLP.Ludemeplexes.3321" (= (column of:(to)) 2))', '', 3, 2),
(3322, '(define "DLP.Ludemeplexes.3322" (if (no Moves Next) (result Mover Win)))', '', 54, 54),
(3323, '(define "DLP.Ludemeplexes.3323" (sites Row 2))', '', 41, 36),
(3324, '(define "DLP.Ludemeplexes.3324" (= (column of:(to)) 4))', '', 3, 2),
(3325, '(define "DLP.Ludemeplexes.3325" (is Empty (site)))', '', 27, 6),
(3326, '(define "DLP.Ludemeplexes.3326" (id Lion P1))', '', 2, 1),
(3327, '(define "DLP.Ludemeplexes.3327" (move (from) (to (sites Water))))', '', 16, 8),
(3328, '(define "DLP.Ludemeplexes.3328" (place RunningStag1 {C3  AH3}))', '', 1, 1),
(3329, '(define "DLP.Ludemeplexes.3329" (pair 26 4))', '', 1, 1),
(3330, '(define "DLP.Ludemeplexes.3330" (place Tiger1 (handSite P1) count:2))', '', 2, 2),
(3331, '(define "DLP.Ludemeplexes.3331" (exact 5))', '', 1, 1),
(3332, '(define "DLP.Ludemeplexes.3332" (intersection (sites (values Remembered Bridges)) (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal))))', '', 1, 1),
(3333, '(define "DLP.Ludemeplexes.3333" (phase Placement (play (if (is Even (count Moves)) (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))) (forEach Piece (if (= (from) (last To)) (move Hop (between if:(or (is Friend (who at:(between))) (is Empty (between)))) (to if:(is Empty (to)))))))) (end (if (no Moves Next) (result Mover Loss))) (nextPhase Mover (and (is Even (count Moves)) (= 0 (count Cell in:(sites Hand Mover)))) Movement)))', '', 1, 1),
(3334, '(define "DLP.Ludemeplexes.3334" (place Knight2 {E8  K8}))', '', 1, 1),
(3335, '(define "DLP.Ludemeplexes.3335" (game Makvoer (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Counter Each (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))  (piece DoubleCounter Each (or (move Slide Diagonal) (move Hop (directions {FR  FL}) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(3336, '(define "DLP.Ludemeplexes.3336" (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 3) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))))', '', 1, 1),
(3337, '(define "DLP.Ludemeplexes.3337" (pair 101 459))', '', 1, 1),
(3338, '(define "DLP.Ludemeplexes.3338" (= (column of:(to)) 3))', '', 3, 2),
(3339, '(define "DLP.Ludemeplexes.3339" (rules (start (place Marker Hand count:5)) phases:{(phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', '', 1, 1),
(3340, '(define "DLP.Ludemeplexes.3340" (= (column of:(to)) 5))', '', 3, 2),
(3341, '(define "DLP.Ludemeplexes.3341" (then (and {(fromTo (from (if (is Mover P1) (+ (last To) 7) (- (last To) 7))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))  (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))))  (moveAgain)} (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1))))))', '', 3, 3),
(3342, '(define "DLP.Ludemeplexes.3342" (id Lion P2))', '', 2, 1),
(3343, '(define "DLP.Ludemeplexes.3343" (priority {(max Moves (priority {(forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))}))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to))))))}))', '', 2, 2),
(3344, '(define "DLP.Ludemeplexes.3344" (between (exact (- (count Sites in:(difference (sites Row (row of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))))', '', 1, 1),
(3345, '(define "DLP.Ludemeplexes.3345" (difference (union (sites Occupied by:Next) (sites Empty)) (sites Mover)))', '', 1, 1),
(3346, '(define "DLP.Ludemeplexes.3346" (place Tiger1 (handSite P1) count:1))', '', 2, 2),
(3347, '(define "DLP.Ludemeplexes.3347" (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)))', '', 3, 3),
(3348, '(define "DLP.Ludemeplexes.3348" (is Connected {(sites CentreRing)  (sites OuterGoals)}))', '', 1, 1),
(3349, '(define "DLP.Ludemeplexes.3349" (= 0 (count Sites in:(intersection (sites Bottom) (sites Group Edge at:(site) if:(not (is Empty (to))))))))', '', 1, 1),
(3350, '(define "DLP.Ludemeplexes.3350" (sites Row 3))', '', 20, 17),
(3351, '(define "DLP.Ludemeplexes.3351" (board (square 5) {(track Track1 2,E,N,W,S,E1,N3,E2,S2,W1,N1 P1 directed:true)  (track Track2 14,N,W,S,E,N1,W3,N2,E2,S1,W1 P2 directed:true)  (track Track3 22,W,S,E,N,W1,S3,W2,N2,E1,S1 P3 directed:true)  (track Track4 10,S,E,N,W,S1,E3,S2,W2,N1,E1 P4 directed:true)}))', '', 1, 1),
(3352, '(define "DLP.Ludemeplexes.3352" (place Major2 99 count:2 value:7))', '', 1, 1),
(3353, '(define "DLP.Ludemeplexes.3353" (is In (trackSite Move OppositeTrack steps:(count Pips)) (sites Empty)))', '', 1, 1),
(3354, '(define "DLP.Ludemeplexes.3354" (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))))', '', 3, 3),
(3355, '(define "DLP.Ludemeplexes.3355" (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))))', '', 2, 1),
(3356, '(define "DLP.Ludemeplexes.3356" (if (or (no Moves Mover) (is Cycle)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))', '', 1, 1),
(3357, '(define "DLP.Ludemeplexes.3357" (play (forEach Piece (then (and {(if (and (is Active P1) (or (<= (count Pieces P1 in:(sites Board)) 7) (= (where General P1) Off))) (remove (sites Occupied by:P1 container:Board)))  (if (and (is Active P2) (or (<= (count Pieces P2 in:(sites Board)) 7) (= (where General P2) Off))) (remove (sites Occupied by:P2 container:Board)))  (if (and (is Active P3) (or (<= (count Pieces P3 in:(sites Board)) 7) (= (where General P3) Off))) (remove (sites Occupied by:P3 container:Board)))  (if (and (is Active P4) (or (<= (count Pieces P4 in:(sites Board)) 7) (= (where General P4) Off))) (remove (sites Occupied by:P4 container:Board)))  (if (and (is Active P5) (or (<= (count Pieces P5 in:(sites Board)) 7) (= (where General P5) Off))) (remove (sites Occupied by:P5 container:Board)))  (if (and (is Active P6) (or (<= (count Pieces P6 in:(sites Board)) 7) (= (where General P6) Off))) (remove (sites Occupied by:P6 container:Board)))  (if (and (is Active P7) (or (<= (count Pieces P7 in:(sites Board)) 7) (= (where General P7) Off))) (remove (sites Occupied by:P7 container:Board)))})))))', '', 1, 1),
(3358, '(define "DLP.Ludemeplexes.3358" (start {(place Random {1  2  3  4  5  6  7  8})}))', '', 1, 1),
(3359, '(define "DLP.Ludemeplexes.3359" (if (and (> (value Player P2) 0) (> (count at:(value Player P2)) 0)) (fromTo (from (value Player P2)) (to (mapEntry P2)) count:(count at:(value Player P2)))))', '', 1, 1),
(3360, '(define "DLP.Ludemeplexes.3360" (regions MarkedSites (sites {D4  D7  D10  D13  D16  G4  G16  J4  J10  J16  M4  M16  P4  P7  P10  P13  P16})))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3361, '(define "DLP.Ludemeplexes.3361" (piece Counter P2 (move Step (from Cell) Diagonal (to Cell if:(is Empty Cell (to))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site) (then (if (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))) (moveAgain))))))))))', '', 1, 1),
(3362, '(define "DLP.Ludemeplexes.3362" (priority {(forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Counter (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(3363, '(define "DLP.Ludemeplexes.3363" (= 1 (var)))', '', 14, 5),
(3364, '(define "DLP.Ludemeplexes.3364" (or (move Step (directions {FR  FL  BL  BR} of:All) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (move Set Rotation)))', '', 1, 1),
(3365, '(define "DLP.Ludemeplexes.3365" (to (sites Empty) if:(not (is Within (id Disc Mover) in:(intersection (sites LineOfSight Piece at:(to)) (sites Direction from:(to) distance:3))))))', '', 1, 1),
(3366, '(define "DLP.Ludemeplexes.3366" (or {(forEach Piece Disc (move Hop (from (from)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))))  (forEach Piece DiscDouble (move Hop (from) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Disc (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))  (forEach Piece DiscDouble (move Slide))}))', '', 1, 1),
(3367, '(define "DLP.Ludemeplexes.3367" (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))', '', 192, 16),
(3368, '(define "DLP.Ludemeplexes.3368" (= (value Piece at:(site)) 0))', '', 6, 1),
(3369, '(define "DLP.Ludemeplexes.3369" (move Hop Orthogonal (between after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(3370, '(define "DLP.Ludemeplexes.3370" (max Moves (or (forEach Piece Counter (move Hop (from (from)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop (between before:10 after:10 if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))))', '', 1, 1),
(3371, '(define "DLP.Ludemeplexes.3371" (regions Pawn_Step2Cells P2 (sites {F9  G9  H9  I9  I8  I7  I6})))', '', 1, 1),
(3372, '(define "DLP.Ludemeplexes.3372" (sites {K21  O21}))', '', 1, 1),
(3373, '(define "DLP.Ludemeplexes.3373" (coord D8))', '', 1, 1),
(3374, '(define "DLP.Ludemeplexes.3374" (move (from) (to (trackSite Move steps:2) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))', '', 1, 1),
(3375, '(define "DLP.Ludemeplexes.3375" (game French Military Game (players 2) (equipment {(board (merge {(rectangle 3 3 diagonals:Alternating)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}) use:Vertex)  (piece Pawn P1 (move Step (to if:(is Empty (to)))))  (piece Pawn P2 E (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))))  (regions Home P2 (sites {B1  B3  A2}))  (regions Home P1 (sites {B2}))}) (rules (start {(place Pawn1 (sites P1))  (place Pawn2 (sites P2))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (is In (where Pawn P1) (sites P2)) (result P1 Win))}))))', '', 1, 1),
(3376, '(define "DLP.Ludemeplexes.3376" (piece SideSoldier Each (or {(move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(3377, '(define "DLP.Ludemeplexes.3377" (place General2 coord:F1))', '', 1, 1),
(3378, '(define "DLP.Ludemeplexes.3378" (place Launcher0 (handSite Shared 6) count:80 state:1 value:50))', '', 1, 1),
(3379, '(define "DLP.Ludemeplexes.3379" (pair 55 177))', '', 1, 1),
(3380, '(define "DLP.Ludemeplexes.3380" (and (= (what at:(last To)) (id Counter Mover)) (is In (last To) (sites Next))))', '', 1, 1),
(3381, '(define "DLP.Ludemeplexes.3381" (= (count Pips) 39))', '', 25, 2),
(3382, '(define "DLP.Ludemeplexes.3382" (regions {2  4  1  3  0  50  52  51}))', '', 1, 1),
(3383, '(define "DLP.Ludemeplexes.3383" (if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover))))', '', 2, 1),
(3384, '(define "DLP.Ludemeplexes.3384" (size Group at:(site)))', '', 1, 1),
(3385, '(define "DLP.Ludemeplexes.3385" (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))))))', '', 1, 1),
(3386, '(define "DLP.Ludemeplexes.3386" (if (or (no Moves Next) (is Triggered FlagCaptured (next))) (result Mover Win)))', '', 1, 1),
(3387, '(define "DLP.Ludemeplexes.3387" (mapEntry LeftHole (mover)))', '', 1, 1),
(3388, '(define "DLP.Ludemeplexes.3388" (rotate 90.0 (hex 5)))', '', 6, 6),
(3389, '(define "DLP.Ludemeplexes.3389" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(3390, '(define "DLP.Ludemeplexes.3390" (play (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (intersection (sites Empty) (sites Mover)))) (move Pass))))', '', 1, 1),
(3391, '(define "DLP.Ludemeplexes.3391" (piece King Each (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))))}))})))', '', 1, 1),
(3392, '(define "DLP.Ludemeplexes.3392" (move Slide (from (mapEntry King (mover))) WSW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:True))))))', '', 1, 1),
(3393, '(define "DLP.Ludemeplexes.3393" (then (set Rotation (to (last To)) 6 previous:False next:False)))', '', 1, 1),
(3394, '(define "DLP.Ludemeplexes.3394" (difference (sites Mover) (union (sites PawnSites) (sites NoPawnSites))))', '', 1, 1),
(3395, '(define "DLP.Ludemeplexes.3395" (place Suffragette1 {57  61  73  74  78  79  88  89  90  91  92  94  95  96  97  98} state:0))', '', 1, 1),
(3396, '(define "DLP.Ludemeplexes.3396" (place BlindTiger1 {J8  AA8}))', '', 1, 1),
(3397, '(define "DLP.Ludemeplexes.3397" (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 2, 1),
(3398, '(define "DLP.Ludemeplexes.3398" (piece Marker Each (move (from) (to (sites Empty)))))', '', 5, 5),
(3399, '(define "DLP.Ludemeplexes.3399" (place Stack Disc2 4 count:3))', '', 3, 3),
(3400, '(define "DLP.Ludemeplexes.3400" (rules (start {(place Marker1 (union (sites Row 0) (sites Row 2)))  (place Marker2 (union (sites Row 5) (sites Row 7)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(3401, '(define "DLP.Ludemeplexes.3401" (and (is Related Adjacent (from) (sites Occupied by:Next)) (and (is Empty (to)) (= (to) (centrePoint)))))', '', 1, 1),
(3402, '(define "DLP.Ludemeplexes.3402" (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))))', '', 12, 2),
(3403, '(define "DLP.Ludemeplexes.3403" (intersection (sites Empty) (sites Mountain)))', '', 2, 1),
(3404, '(define "DLP.Ludemeplexes.3404" (regions {115  116  117  124  125  126  133  134  135}))', '', 1, 1),
(3405, '(define "DLP.Ludemeplexes.3405" (= 3 (size Stack at:(last To))))', '', 3, 2),
(3406, '(define "DLP.Ludemeplexes.3406" (= 6 (count Pieces P1 in:(sites House of Commons))))', '', 1, 1),
(3407, '(define "DLP.Ludemeplexes.3407" (> (count at:(value Player P2)) 0))', '', 1, 1),
(3408, '(define "DLP.Ludemeplexes.3408" (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))))', '', 2, 1),
(3409, '(define "DLP.Ludemeplexes.3409" (can Move (do (or {(forEach Piece Next)  (move (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Next container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))}) ifAfterwards:(not (is Threatened (id King Next))))))', '', 1, 1),
(3410, '(define "DLP.Ludemeplexes.3410" (sites Around (from) Orthogonal))', '', 16, 2),
(3411, '(define "DLP.Ludemeplexes.3411" (union (sites Row 1) (sites Row 2)))', '', 3, 3),
(3412, '(define "DLP.Ludemeplexes.3412" (if (not (can Move (forEach Piece Next))) (result Mover Win)))', '', 1, 1),
(3413, '(define "DLP.Ludemeplexes.3413" (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain))))))))', '', 1, 1),
(3414, '(define "DLP.Ludemeplexes.3414" (or (move Add (to (sites Around (sites Occupied by:Shared component:Marker) if:(is Empty (to))))) (move (from (handSite Shared)) (to (sites Empty)) copy:True)))', '', 1, 1),
(3415, '(define "DLP.Ludemeplexes.3415" (regions {162  164  165  166  167  168  169  170  171}))', '', 1, 1),
(3416, '(define "DLP.Ludemeplexes.3416" (count in:(sites Bottom)))', '', 2, 1),
(3417, '(define "DLP.Ludemeplexes.3417" (do (or {(forEach Piece Next)  (move (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Next container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))}) ifAfterwards:(not (is Threatened (id King Next)))))', '', 1, 1),
(3418, '(define "DLP.Ludemeplexes.3418" (place Goat2 (handSite P2) count:5))', '', 1, 1),
(3419, '(define "DLP.Ludemeplexes.3419" (place Stack Disc1 7 count:1))', '', 1, 1),
(3420, '(define "DLP.Ludemeplexes.3420" (place RunningChariot1 {M5  X5}))', '', 1, 1),
(3421, '(define "DLP.Ludemeplexes.3421" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))))', '', 12, 10),
(3422, '(define "DLP.Ludemeplexes.3422" (remove (concentric {0  0  0  16  16  16  16}) cells:{1}))', '', 1, 1),
(3423, '(define "DLP.Ludemeplexes.3423" (directions {SW  SE}))', '', 2, 2),
(3424, '(define "DLP.Ludemeplexes.3424" (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(3425, '(define "DLP.Ludemeplexes.3425" (is Threatened (id King Mover) in:(sites Occupied by:Mover component:King)))', '', 1, 1),
(3426, '(define "DLP.Ludemeplexes.3426" (phase Placement (play (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(3427, '(define "DLP.Ludemeplexes.3427" (start {(place Stack Pawn1 (handSite P1) count:4)  (place Stack Pawn2 (handSite P2) count:4)  (place Stack Pawn3 (handSite P3) count:4)  (place Stack Pawn4 (handSite P4) count:4)  (set Team 1 {P1  P3})  (set Team 2 {P2  P4})}))', '', 1, 1),
(3428, '(define "DLP.Ludemeplexes.3428" (or (move Step BR (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forwards  Rightward  Leftward  Backward  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(3429, '(define "DLP.Ludemeplexes.3429" (place DrunkenElephant1 coord:S2))', '', 1, 1),
(3430, '(define "DLP.Ludemeplexes.3430" (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))', '', 4, 1),
(3431, '(define "DLP.Ludemeplexes.3431" (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 6, 6),
(3432, '(define "DLP.Ludemeplexes.3432" (rules (play (move Add (to (forEach (sites Board) if:(< (size Stack at:(site)) 4))) stack:true)) (end (if (is Line 4 byLevel:True) (result Mover Win)))))', '', 1, 1),
(3433, '(define "DLP.Ludemeplexes.3433" (and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))))))', '', 3, 1),
(3434, '(define "DLP.Ludemeplexes.3434" (place Knight3 coord:G8 value:3))', '', 1, 1),
(3435, '(define "DLP.Ludemeplexes.3435" (to (sites Distance Orthogonal from:(from) (range 1 2)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})))', '', 1, 1),
(3436, '(define "DLP.Ludemeplexes.3436" (if (and (is In (last To) (sites Next)) (= 2 (state at:(last To)))) (and {(set Value at:(last To) 23)  (set State at:(last To) 0)  (forEach Site (sites Board) (if (= (if (is Mover P1) 11 12) (value Piece at:(site))) (set Value at:(site) 23)))})))', '', 1, 1),
(3437, '(define "DLP.Ludemeplexes.3437" (sites {D1  E1  F1  D2  E2  F2  D3  E3  F3  A4  B4  C4  D4  E4  F4  G4  H4  I4}))', '', 1, 1),
(3438, '(define "DLP.Ludemeplexes.3438" (track TrackCCW1 46,5,SSE,E,N,W,S,NNW,End P1 directed:true))', '', 1, 1),
(3439, '(define "DLP.Ludemeplexes.3439" (or (is Enemy (who at:(trackSite Move steps:(count Pips)))) (is In (trackSite Move steps:(count Pips)) (sites Empty))))', '', 1, 1),
(3440, '(define "DLP.Ludemeplexes.3440" (place Square2 (handSite P2 3) state:4))', '', 1, 1),
(3441, '(define "DLP.Ludemeplexes.3441" (concentric Triangle rings:3 joinMidpoints:False joinCorners:True))', '', 1, 1),
(3442, '(define "DLP.Ludemeplexes.3442" (place Marker2 (union (intersection (sites Top) (expand (sites Left) steps:2)) (intersection (sites Top) (expand (sites Right) steps:2)))))', '', 1, 1),
(3443, '(define "DLP.Ludemeplexes.3443" (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))', '', 6, 2),
(3444, '(define "DLP.Ludemeplexes.3444" (what at:4))', '', 2, 2),
(3445, '(define "DLP.Ludemeplexes.3445" (between if:(is Next (who at:(between))) (apply (remove (between)))))', '', 2, 2),
(3446, '(define "DLP.Ludemeplexes.3446" (if (= 1 (count at:(to))) (if (= 0 (count in:(forEach (sites Board) if:(> (count at:(site)) 1)))) (if (is In (trackSite Move from:(to) Track steps:1) (sites Next)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))) (moveAgain)))', '', 1, 1),
(3447, '(define "DLP.Ludemeplexes.3447" (pair 328 202))', '', 1, 1),
(3448, '(define "DLP.Ludemeplexes.3448" (addScore Mover (cost Vertex at:(last To))))', '', 1, 1),
(3449, '(define "DLP.Ludemeplexes.3449" (count Sites in:(forEach (sites Mover Home) if:(< 1 (count at:(site))))))', '', 2, 2),
(3450, '(define "DLP.Ludemeplexes.3450" (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))', '', 3, 1),
(3451, '(define "DLP.Ludemeplexes.3451" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) at:(where King Next))))))', '', 1, 1),
(3452, '(define "DLP.Ludemeplexes.3452" (track TrackCCW1 0,E,N1,W loop:true P1))', '', 5, 5),
(3453, '(define "DLP.Ludemeplexes.3453" (rules (start (set {{1  9}  {6  4}  {11  8}  {12  5}  {16  1}  {20  1}  {25  6}  {26  8}  {30  1}  {34  3}  {40  4}  {41  5}  {42  7}  {46  5}  {50  7}  {55  7}  {58  9}  {60  2}  {65  3}  {66  6}  {72  8}})) (play (satisfy (all Different))) (end (if (is Solved) (result P1 Win)))))', '', 1, 1),
(3454, '(define "DLP.Ludemeplexes.3454" (map AcePilot {(pair 1 3)  (pair 2 3)  (pair 3 3)  (pair 4 6)  (pair 5 3)  (pair 6 5)  (pair 7 4)  (pair 8 4)  (pair 9 4)  (pair 10 4)  (pair 11 100)  (pair 12 100)}))', '', 1, 1),
(3455, '(define "DLP.Ludemeplexes.3455" (rules (play (move Add (piece Marker0) (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) 0)))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(3456, '(define "DLP.Ludemeplexes.3456" (- (to) (* 6 2)))', '', 20, 4),
(3457, '(define "DLP.Ludemeplexes.3457" (and (= 1 (count Groups)) (not (is Threatened (id King Mover)))))', '', 1, 1),
(3458, '(define "DLP.Ludemeplexes.3458" (forEach Site (sites Incident Cell of:Edge at:(last To)) (if (= (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))) 0) (claim (to Cell (site)) (then (and (addScore Mover 1) (moveAgain)))))))', '', 1, 1),
(3459, '(define "DLP.Ludemeplexes.3459" (to if:(and (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (is In (to) (union (sites P1 Palace) (sites P2 Palace)))) (apply (remove (to)))))', '', 1, 1),
(3460, '(define "DLP.Ludemeplexes.3460" (sites Around (to) Own Orthogonal if:(= (count Sites in:(difference (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))) (sites Empty Edge))) 0)))', '', 1, 1),
(3461, '(define "DLP.Ludemeplexes.3461" (start {(place King1 42)  (place Rook1 12)  (place King2 58)}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3462, '(define "DLP.Ludemeplexes.3462" (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))', '', 2, 1),
(3463, '(define "DLP.Ludemeplexes.3463" (move Select (from (sites {(last To afterConsequence:True)}) if:(> (count at:(from)) 0)) (then (sow apply:(if (!= 1 (count at:(to))) (moveAgain))))))', '', 1, 1),
(3464, '(define "DLP.Ludemeplexes.3464" (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))', '', 8, 4),
(3465, '(define "DLP.Ludemeplexes.3465" (id Hex Mover))', '', 4, 1),
(3466, '(define "DLP.Ludemeplexes.3466" (rules (start {(place Stack Disc1 5 count:15)  (place Stack Disc2 4 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (or (= (value Player Mover) Undefined) (not (all DiceUsed))) (moveAgain) (if (and (all DiceUsed) (= (value Player Mover) 1)) (set Value Mover Undefined))))))) (end {(if (= (count Pieces Mover) 0) (result Mover Win))  (if (and (no Moves P1) (no Moves P2)) (result Mover Draw))})))', '', 1, 1),
(3467, '(define "DLP.Ludemeplexes.3467" (is Odd (count at:(to))))', '', 6, 4),
(3468, '(define "DLP.Ludemeplexes.3468" (play (or (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))) (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))))))', '', 1, 1),
(3469, '(define "DLP.Ludemeplexes.3469" (count Pieces))', '', 1, 1),
(3470, '(define "DLP.Ludemeplexes.3470" (if (or {(= (score P1) 3)  (= (score P2) 3)}) (byScore)))', '', 1, 1),
(3471, '(define "DLP.Ludemeplexes.3471" (do (roll) next:(if (!= 0 (count Pips)) (forEach Piece) (move Pass))))', '', 1, 1),
(3472, '(define "DLP.Ludemeplexes.3472" (if (or (is In (site) (sites Section3)) (is In (site) (sites Section11))) 2 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section10))) 3 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section9))) 4 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section8))) 5 6)))))', '', 1, 1),
(3473, '(define "DLP.Ludemeplexes.3473" (nextPhase (was Pass) FireSpread))', '', 1, 1),
(3474, '(define "DLP.Ludemeplexes.3474" (piece Thrall Each (move Step (to if:(and (is Empty (to)) (= (phase of:(from)) (phase of:(to))))) (then (and {(if (not (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))) (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To))))  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))})))))', '', 1, 1),
(3475, '(define "DLP.Ludemeplexes.3475" (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))))', '', 4, 1),
(3476, '(define "DLP.Ludemeplexes.3476" (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))', '', 6, 6),
(3477, '(define "DLP.Ludemeplexes.3477" (id Ginsho P1))', '', 21, 4),
(3478, '(define "DLP.Ludemeplexes.3478" (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 2, 1),
(3479, '(define "DLP.Ludemeplexes.3479" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Ferz_noCross) Mover)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Bishop_noCross Each (or (move Step (directions {FL  FR  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (move Step (directions {BL  BR}) (to if:(is Empty (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (or (if (= (state at:(from)) 1) (move (from) (to (ahead (ahead (from) N) N) if:(is Empty (to)))) (then (set State at:(last To) 0))) (move Step (directions {BL  BR  FL  FR  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(3480, '(define "DLP.Ludemeplexes.3480" (place Dog2 (sites {B3  B1  A3  B5})))', '', 1, 1),
(3481, '(define "DLP.Ludemeplexes.3481" (shift 22.33 -4.45 (rotate 157.5 (rectangle 3 8))))', '', 1, 1),
(3482, '(define "DLP.Ludemeplexes.3482" (if (= (count Pieces P2) 0) (result P2 Win)))', '', 3, 3),
(3483, '(define "DLP.Ludemeplexes.3483" (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next)))))', '', 18, 18),
(3484, '(define "DLP.Ludemeplexes.3484" (id Ginsho P2))', '', 21, 4),
(3485, '(define "DLP.Ludemeplexes.3485" (and (is Prev Mover) (is In (last From) (sites Board))))', '', 1, 1),
(3486, '(define "DLP.Ludemeplexes.3486" (place BlindTiger1 (sites {J3  P3})))', '', 1, 1),
(3487, '(define "DLP.Ludemeplexes.3487" (if (is Enemy (what at:(site))) (remove (site))))', '', 1, 1),
(3488, '(define "DLP.Ludemeplexes.3488" (rules (start (place Marker Hand count:9)) (play (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)))) (forEach Piece))) (end (if (is Line 3 Orthogonal) (result Mover Win)))))', '', 1, 1),
(3489, '(define "DLP.Ludemeplexes.3489" (start {(place Pawn1 Hand1)  (place Pawn2 (sites P2))}))', '', 1, 1),
(3490, '(define "DLP.Ludemeplexes.3490" (play (do (if (not (is Prev Mover)) (forEach Piece) (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to)))))) ifAfterwards:(= 1 (count Groups)))))', '', 1, 1),
(3491, '(define "DLP.Ludemeplexes.3491" (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover))))) (forEach Piece DoubleCounter (move Slide Diagonal))))', '', 1, 1),
(3492, '(define "DLP.Ludemeplexes.3492" (is In (where General P1) (expand (sites Top))))', '', 1, 1),
(3493, '(define "DLP.Ludemeplexes.3493" (rules (start {(place Hare1 (sites P1))  (place Rabbit2 (sites P2) state:1)}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (is In (where Hare P1) (sites P2)) (result P1 Win))})))', '', 1, 1),
(3494, '(define "DLP.Ludemeplexes.3494" (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))))', '', 4, 1),
(3495, '(define "DLP.Ludemeplexes.3495" (count Pieces Mover in:(sites Around (to))))', '', 3, 2),
(3496, '(define "DLP.Ludemeplexes.3496" (what at:0))', '', 10, 2),
(3497, '(define "DLP.Ludemeplexes.3497" (or (move Pass) (move (from (sites Occupied by:Neutral)) (to (sites Empty)))))', '', 1, 1),
(3498, '(define "DLP.Ludemeplexes.3498" (pair 16 111))', '', 1, 1),
(3499, '(define "DLP.Ludemeplexes.3499" (move Slide (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to)))))))', '', 1, 1),
(3500, '(define "DLP.Ludemeplexes.3500" (who at:(trackSite Move steps:(mapEntry (var)))))', '', 1, 1),
(3501, '(define "DLP.Ludemeplexes.3501" (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))))', '', 3, 1),
(3502, '(define "DLP.Ludemeplexes.3502" (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites DeepWater) (sites Mountain))))', '', 2, 1),
(3503, '(define "DLP.Ludemeplexes.3503" (sites Around (sites Occupied by:Enemy container:Board) includeSelf:True))', '', 15, 1),
(3504, '(define "DLP.Ludemeplexes.3504" (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site))))', '', 2, 2),
(3505, '(define "DLP.Ludemeplexes.3505" (equipment {(board (scale 1.0 2.0 (wedge 4 3)) use:Vertex)  (hand P1)  (piece Lamb P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(3506, '(define "DLP.Ludemeplexes.3506" (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (roll) next:(do (if (!= 6 (count Pips)) (or {(if (can Move (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(and (not (is Threatened (id Osho Mover) (forEach Piece Next))) (= (+ 1 (column of:(last To))) (count Pips))))) (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(= (+ 1 (column of:(last To))) (count Pips))) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))}) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) ifAfterwards:(not (is Threatened (id Osho Mover) (forEach Piece Next)))))))', '', 1, 1),
(3507, '(define "DLP.Ludemeplexes.3507" (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)}))', '', 4, 4),
(3508, '(define "DLP.Ludemeplexes.3508" (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))))', '', 64, 16),
(3509, '(define "DLP.Ludemeplexes.3509" (sites {5  6  7  8  9}))', '', 1, 1),
(3510, '(define "DLP.Ludemeplexes.3510" (sow if:(= (count at:(to)) 2) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))', '', 1, 1),
(3511, '(define "DLP.Ludemeplexes.3511" (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))}))))', '', 1, 1),
(3512, '(define "DLP.Ludemeplexes.3512" (what at:1))', '', 9, 1),
(3513, '(define "DLP.Ludemeplexes.3513" (start {(place Thrall1 {C1  F1  N1  Q1  A3  F3  N3  S3  H4  L4  G5  I5  K5  M5  A6  C6  Q6  S6  E7  O7  D8  P8  E9  O9  E11  O11  D12  P12  E13  O13  A14  C14  Q14  S14  G15  I15  K15  M15  H16  L16  A17  F17  N17  S17  C19  F19  N19  Q19})  (place Thrall2 {J4  F6  N6  J7  I8  K8  H9  J9  L9  D10  G10  I10  K10  M10  P10  H11  J11  L11  I12  K12  J13  F14  N14  J16})  (place Jarl2 (centrePoint))}))', '', 1, 1),
(3514, '(define "DLP.Ludemeplexes.3514" (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))))', '', 2, 1),
(3515, '(define "DLP.Ludemeplexes.3515" (move (from (handSite Mover)) (to (mapEntry Start (mover)) (apply if:True (forget Value (value))))))', '', 2, 1),
(3516, '(define "DLP.Ludemeplexes.3516" (place King_noCross1 coord:G2))', '', 1, 1),
(3517, '(define "DLP.Ludemeplexes.3517" (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}) (and {(remove (to))  (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true)  (set Pending)  (moveAgain)})))', '', 1, 1),
(3518, '(define "DLP.Ludemeplexes.3518" (place Knight3 coord:B8))', '', 1, 1),
(3519, '(define "DLP.Ludemeplexes.3519" (place Kakugyo2 coord:B5))', '', 2, 2),
(3520, '(define "DLP.Ludemeplexes.3520" (if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))))', '', 2, 1),
(3521, '(define "DLP.Ludemeplexes.3521" (union (sites Bottom) (sites {D2  E2  F2})))', '', 1, 1),
(3522, '(define "DLP.Ludemeplexes.3522" (id Po1))', '', 3, 1),
(3523, '(define "DLP.Ludemeplexes.3523" (forEach Piece Pawn (if (= (phase of:(from)) (phase of:(last To))) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))))', '', 1, 1),
(3524, '(define "DLP.Ludemeplexes.3524" (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(is In (count at:(to)) (sites {2  4  6})) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) backtracking:True)))))', '', 1, 1),
(3525, '(define "DLP.Ludemeplexes.3525" (or (if (= 0 (count Sites in:(union (sites Occupied by:P1 container:Hand) (sites Occupied by:P2 container:Hand)))) (or (forEach Piece Pawn (move Step Forward (to if:(is Empty (to))))) (move (from (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:Pawn))) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain)))))) (move (from (sites Occupied by:Mover container:Hand)) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain))))))', '', 1, 1),
(3526, '(define "DLP.Ludemeplexes.3526" (pair 10 15))', '', 1, 1),
(3527, '(define "DLP.Ludemeplexes.3527" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(3528, '(define "DLP.Ludemeplexes.3528" (pair 16 375))', '', 1, 1),
(3529, '(define "DLP.Ludemeplexes.3529" (apply if:(not (is Friend (who at:(to)))) (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))', '', 2, 1),
(3530, '(define "DLP.Ludemeplexes.3530" (pair 352 562))', '', 1, 1),
(3531, '(define "DLP.Ludemeplexes.3531" (count Sites in:(sites Direction from:(to) E)))', '', 3, 2),
(3532, '(define "DLP.Ludemeplexes.3532" (place Stack Disc1 7 count:8))', '', 1, 1),
(3533, '(define "DLP.Ludemeplexes.3533" (move Slide Diagonal (to if:(or (is Enemy (who at:(to))) (and (< (if (is In (from) (sites Level5)) 5 (if (is In (from) (sites Level4)) 4 (if (is In (from) (sites Level3)) 3 (if (is In (from) (sites Level2)) 2 1)))) (if (is In (to) (sites Level5)) 5 (if (is In (to) (sites Level4)) 4 (if (is In (to) (sites Level3)) 3 (if (is In (to) (sites Level2)) 2 1))))) (not (is Friend (who at:(to)))))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 1, 1),
(3534, '(define "DLP.Ludemeplexes.3534" (or {(move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(3535, '(define "DLP.Ludemeplexes.3535" (piece Marker Each (or {(move Step All (to if:(is Empty (to))))  (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to)))) (then (set Counter)))})))', '', 1, 1),
(3536, '(define "DLP.Ludemeplexes.3536" (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))', '', 10, 5);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3537, '(define "DLP.Ludemeplexes.3537" (move Hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(3538, '(define "DLP.Ludemeplexes.3538" (sites Fortresses))', '', 30, 5),
(3539, '(define "DLP.Ludemeplexes.3539" (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0} P2 directed:true)} use:Vertex)  (dice d:6 num:2)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))  (hand Each)}))', '', 1, 1),
(3540, '(define "DLP.Ludemeplexes.3540" (shift 11.0 0.0 (rectangle 5 1)))', '', 2, 2),
(3541, '(define "DLP.Ludemeplexes.3541" (intersection (sites Top) (union (sites Left) (difference (expand (sites Right)) (sites Right)))))', '', 1, 1),
(3542, '(define "DLP.Ludemeplexes.3542" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Boat1 {A1  H1})  (place Horse1 {B1  G1})  (place Elephant1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1 state:1)  (place Boat2 {A8  H8})  (place Horse2 {B8  G8})  (place Elephant2 {C8  F8})  (place Ferz_noCross2 coord:E8)  (place King_noCross2 coord:D8 state:1)}) (play (do (forEach Piece) ifAfterwards:(and (not (no Moves Next)) (not (is Threatened (id King_noCross Mover)))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (= (count Pieces Next) 1) (result Mover Draw))  (if (= (count Pieces Next) (+ 1 (count Sites in:(sites Occupied by:Next component:Pawn)))) (result Mover Draw))})))', '', 1, 1),
(3543, '(define "DLP.Ludemeplexes.3543" (move Add (piece (id Disc Mover)) (to (sites Occupied by:All component:Ring) level:0 if:(= 1 (size Stack at:(to)))) stack:true (then (moveAgain))))', '', 1, 1),
(3544, '(define "DLP.Ludemeplexes.3544" (keep (rectangle 12 16) (poly {{0.0  7.0}  {1.0  10.0}  {4.0  13.0}  {12.0  13.0}  {15.0  10.0}  {16.0  7.0}  {16.0  5.0}  {15.0  2.0}  {13.0  0.0}  {3.0  0.0}  {1.0  2.0}  {0.0  5.0}})))', '', 1, 1),
(3545, '(define "DLP.Ludemeplexes.3545" (= 1 (size Stack at:(trackSite Move steps:4))))', '', 1, 1),
(3546, '(define "DLP.Ludemeplexes.3546" (place SwallowsWings1 {H8  AC8}))', '', 1, 1),
(3547, '(define "DLP.Ludemeplexes.3547" (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 7, 4),
(3548, '(define "DLP.Ludemeplexes.3548" (sow apply:(if (and (= 1 (count at:(to))) (not (is Empty (trackSite Move from:(to) Track steps:1)))) (moveAgain) (if (and (is In (to) (sites Next)) (= 6 (count at:(to)))) (remove (to))))))', '', 1, 1),
(3549, '(define "DLP.Ludemeplexes.3549" (who at:(ahead (from) SW)))', '', 2, 2),
(3550, '(define "DLP.Ludemeplexes.3550" (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide All)))', '', 1, 1),
(3551, '(define "DLP.Ludemeplexes.3551" (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(3552, '(define "DLP.Ludemeplexes.3552" (fromTo (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2))))))', '', 2, 1),
(3553, '(define "DLP.Ludemeplexes.3553" (intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))))', '', 2, 1),
(3554, '(define "DLP.Ludemeplexes.3554" (from if:(= (from) (last To))))', '', 1, 1),
(3555, '(define "DLP.Ludemeplexes.3555" (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(to))) (>= (column of:(site)) (column of:(from))))))))', '', 1, 1),
(3556, '(define "DLP.Ludemeplexes.3556" (and (remove (between)) (fromTo (from (handSite Mover)) (to (between)))))', '', 1, 1),
(3557, '(define "DLP.Ludemeplexes.3557" (if (and (= (state at:(mapEntry RookLeftRight (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:True)))))))', '', 1, 1),
(3558, '(define "DLP.Ludemeplexes.3558" (then (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to)))))', '', 1, 1),
(3559, '(define "DLP.Ludemeplexes.3559" (start {(place Lamb1 (handSite P1) count:5)  (place Tiger2 (sites Top))}))', '', 1, 1),
(3560, '(define "DLP.Ludemeplexes.3560" (equipment {(mancalaBoard 4 6 store:None {(track Track1 5,W,N1,E loop:true P1)  (track Track2 17,W,N1,E loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(3561, '(define "DLP.Ludemeplexes.3561" (pair 2 E8))', '', 9, 9),
(3562, '(define "DLP.Ludemeplexes.3562" (piece Pawn Each (move Step (to if:(is Empty (to))) (then (moveAgain)))))', '', 1, 1),
(3563, '(define "DLP.Ludemeplexes.3563" (phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 2, 2),
(3564, '(define "DLP.Ludemeplexes.3564" (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next))))))))', '', 1, 1),
(3565, '(define "DLP.Ludemeplexes.3565" (square 5 diagonals:Solid))', '', 3, 3),
(3566, '(define "DLP.Ludemeplexes.3566" (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))})))', '', 1, 1),
(3567, '(define "DLP.Ludemeplexes.3567" (hand Shared size:14))', '', 1, 1),
(3568, '(define "DLP.Ludemeplexes.3568" (place RecliningDragon1 (sites {K5  O5})))', '', 1, 1),
(3569, '(define "DLP.Ludemeplexes.3569" (game Fang (players 2) (equipment {(board (add (square 7) edges:{{16  24}  {24  32}  {30  24}  {24  18}}) use:Vertex)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (> (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))}))))) 0) (and (set Value Mover (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))})))))) (moveAgain))))))  (hand Each)}) (rules (start (place Marker Hand count:24)) phases:{(phase FirstPlacement P1 (play (move (from (handSite Mover)) (to (sites Centre)))) (nextPhase Placement))  (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing))  (phase Playing (play (if (is Prev Mover) (move Remove (sites Occupied by:Next) (then (if (> (value Player Mover) 1) (and (moveAgain) (set Value Mover (- (value Player Mover) 1))) (set Value Mover 0)))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(3570, '(define "DLP.Ludemeplexes.3570" (not (is Threatened (id King_noCross Next))))', '', 20, 18),
(3571, '(define "DLP.Ludemeplexes.3571" (difference (sites Around (sites Occupied by:Mover component:Town) Orthogonal) (sites DeepWater)))', '', 1, 1),
(3572, '(define "DLP.Ludemeplexes.3572" (pair (id WhiteTiger P1) (id GoldGeneral P1)))', '', 1, 1),
(3573, '(define "DLP.Ludemeplexes.3573" (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(3574, '(define "DLP.Ludemeplexes.3574" (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))', '', 2, 1),
(3575, '(define "DLP.Ludemeplexes.3575" (and (!= (value Player Mover) (last To)) (not (is In (last To) (sites Pending)))))', '', 1, 1),
(3576, '(define "DLP.Ludemeplexes.3576" (if (is In (last To) (sites Section3)) (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))) (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))))))))))', '', 1, 1),
(3577, '(define "DLP.Ludemeplexes.3577" (phase Playing (play (do (roll) next:(forEach Piece))) (end (if (and (!= 0 (count Pips)) (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))))) (result Mover Win)))))', '', 2, 2),
(3578, '(define "DLP.Ludemeplexes.3578" (apply (set State at:(from) 1)))', '', 20, 1),
(3579, '(define "DLP.Ludemeplexes.3579" (equipment {(board (square 3))  (hand Each size:3)  (piece Queen Each (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide All)))  (piece King Each (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Rook Each (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide Orthogonal)))}))', '', 1, 1),
(3580, '(define "DLP.Ludemeplexes.3580" (or {(forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))))  (forEach Piece Counterstar (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))}))', '', 1, 1),
(3581, '(define "DLP.Ludemeplexes.3581" (count in:(sites Column (column of:(from)))))', '', 1, 1),
(3582, '(define "DLP.Ludemeplexes.3582" (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 2, 2),
(3583, '(define "DLP.Ludemeplexes.3583" (< 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))))', '', 1, 1),
(3584, '(define "DLP.Ludemeplexes.3584" (is Threatened (if (is Next P2) (id Cho2) (id Han1))))', '', 2, 1),
(3585, '(define "DLP.Ludemeplexes.3585" (place Rook2 (sites {A10  J10})))', '', 1, 1),
(3586, '(define "DLP.Ludemeplexes.3586" (piece (id Disc Mover)))', '', 7, 4),
(3587, '(define "DLP.Ludemeplexes.3587" (sites {E6  U6}))', '', 1, 1),
(3588, '(define "DLP.Ludemeplexes.3588" (sites Around (to) Enemy Orthogonal))', '', 2, 1),
(3589, '(define "DLP.Ludemeplexes.3589" (pair (id Hisha P1) (id Hisha P2)))', '', 3, 3),
(3590, '(define "DLP.Ludemeplexes.3590" (place BeastCadet1 {H1  AC1}))', '', 1, 1),
(3591, '(define "DLP.Ludemeplexes.3591" (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))', '', 1, 1),
(3592, '(define "DLP.Ludemeplexes.3592" (not (is In (between) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12})))))', '', 1, 1),
(3593, '(define "DLP.Ludemeplexes.3593" (directions {BR  BL}))', '', 31, 2),
(3594, '(define "DLP.Ludemeplexes.3594" (or (is In (site) (sites Section5)) (is In (site) (sites Section7))))', '', 1, 1),
(3595, '(define "DLP.Ludemeplexes.3595" (= (state at:(mapEntry RookRightLeft (mover))) 1))', '', 1, 1),
(3596, '(define "DLP.Ludemeplexes.3596" (or (move Add (piece (id Disc P2)) (to (sites Empty) if:(not (is Within (id Disc P2) in:(sites Around (to))))) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))))', '', 1, 1),
(3597, '(define "DLP.Ludemeplexes.3597" (place Marker (handSite Shared)))', '', 1, 1),
(3598, '(define "DLP.Ludemeplexes.3598" (board (rectangle 7 11)))', '', 1, 1),
(3599, '(define "DLP.Ludemeplexes.3599" (and (= (value Player Mover) Off) (= (count at:(to)) 3)))', '', 2, 1),
(3600, '(define "DLP.Ludemeplexes.3600" (if (and (not (is In (last To) (sites Next))) (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (moveAgain)))', '', 1, 1),
(3601, '(define "DLP.Ludemeplexes.3601" (and {(add (piece (next)) (to (last To)))  (set Hidden at:(last To) False to:Next)  (set Hidden at:(last To) False to:Mover)}))', '', 2, 1),
(3602, '(define "DLP.Ludemeplexes.3602" (if (and (is Prev Mover) (is In (last From) (sites Board))) (move (from (sites Around (last From) Orthogonal if:(and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))) (to (last From)))))', '', 1, 1),
(3603, '(define "DLP.Ludemeplexes.3603" (place MountainFalcon1 {G5  AD5}))', '', 1, 1),
(3604, '(define "DLP.Ludemeplexes.3604" (is In (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)))', '', 1, 1),
(3605, '(define "DLP.Ludemeplexes.3605" (pair 174 486))', '', 1, 1),
(3606, '(define "DLP.Ludemeplexes.3606" (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (if (= 1 (state at:(ahead (from) Backward))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))))))  (move Step Forward (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Empty (to)))))  (move Step (directions {FR  FL}) (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Enemy (who at:(to)))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Boat Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (id Knight Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (id Elephant Mover) (if (or (and (is Mover P2) (= (column of:(last To)) 4)) (and (is Mover P1) (= (column of:(last To)) 3))) (id Ferz_noCross Mover) (id King_noCross Mover))))))))))))', '', 1, 1),
(3607, '(define "DLP.Ludemeplexes.3607" (place WaterGeneral2 {N31  W31}))', '', 1, 1),
(3608, '(define "DLP.Ludemeplexes.3608" (expand origin:(coord E1) steps:2))', '', 1, 1),
(3609, '(define "DLP.Ludemeplexes.3609" (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover) (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain))))', '', 1, 1),
(3610, '(define "DLP.Ludemeplexes.3610" (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 10)) (id Lion Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)) (id Rhino Mover) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover))))))', '', 2, 2),
(3611, '(define "DLP.Ludemeplexes.3611" (game Hund efter Hare (Thy) (players 2) (equipment {(board (remove (add (merge {(rectangle 3 5)  (shift 1.0 0.0 (scale 0.5 (rectangle 5 1)))  (shift 3.0 0.0 (scale 0.5 (rectangle 5 1)))  (shift -1.0 1.0 (rectangle 1 7))}) edges:{{0  15}  {15  7}  {7  18}  {18  14}  {17  4}  {7  17}  {7  16}  {16  10}  {19  10}  {0  19}  {20  14}  {20  4}  {12  16}  {16  5}  {5  15}  {15  2}  {2  17}  {17  9}  {9  18}  {18  12}}) edges:{{11  6}  {6  1}  {13  8}  {8  3}}) use:Vertex)  (piece Hare P1 (move Step (to if:(is Empty (to)))))  (piece Dog P2 E (move Step Forwards (to if:(is Empty (to)))))}) (rules (start {(place Hare1 coord:C3)  (place Dog2 (sites {B3  B1  A3  B5}))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))}))))', '', 1, 1),
(3612, '(define "DLP.Ludemeplexes.3612" (set Count 6 to:(sites Track)))', '', 9, 9),
(3613, '(define "DLP.Ludemeplexes.3613" (end (if (is In (last To) (intersection (sites Top) (sites Left))) (result Mover Loss))))', '', 1, 1),
(3614, '(define "DLP.Ludemeplexes.3614" (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))))) (moveAgain)))))', '', 1, 1),
(3615, '(define "DLP.Ludemeplexes.3615" (is Enemy (who at:(trackSite Move steps:5))))', '', 2, 1),
(3616, '(define "DLP.Ludemeplexes.3616" (pair 2 J10))', '', 1, 1),
(3617, '(define "DLP.Ludemeplexes.3617" (pair 175 389))', '', 1, 1),
(3618, '(define "DLP.Ludemeplexes.3618" (equipment {(board (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))}) use:Vertex)  (piece Marker Each)}))', '', 1, 1),
(3619, '(define "DLP.Ludemeplexes.3619" (play (move Add (to Edge (sites Empty Edge)) (then (forEach Site (sites Incident Cell of:Edge at:(last To)) (if (= (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))) 0) (claim (to Cell (site)) (then (and (addScore Mover 1) (moveAgain))))))))))', '', 1, 1),
(3620, '(define "DLP.Ludemeplexes.3620" (pair 120 22))', '', 1, 1),
(3621, '(define "DLP.Ludemeplexes.3621" (piece Counterstar))', '', 3, 1),
(3622, '(define "DLP.Ludemeplexes.3622" (place Queen1 coord:D2))', '', 1, 1),
(3623, '(define "DLP.Ludemeplexes.3623" (regions Mountain (sites {I8  H7  G7  F6})))', '', 1, 1),
(3624, '(define "DLP.Ludemeplexes.3624" (< 0 (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7)))))', '', 1, 1),
(3625, '(define "DLP.Ludemeplexes.3625" (place Stack Paddle1 (handSite P1) count:3))', '', 1, 1),
(3626, '(define "DLP.Ludemeplexes.3626" (expand origin:0 steps:6 Out))', '', 1, 1),
(3627, '(define "DLP.Ludemeplexes.3627" (start {(place Dog2 (union (expand (sites Bottom)) (sites {A3  I3})))  (place MountainLion1 (coord E7))}))', '', 2, 2),
(3628, '(define "DLP.Ludemeplexes.3628" (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 2, 1),
(3629, '(define "DLP.Ludemeplexes.3629" (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))', '', 6, 6),
(3630, '(define "DLP.Ludemeplexes.3630" (if (= (count at:(to)) 4) (forEach Site (sites Track) (if (< 0 (count at:(site))) (fromTo (from (site)) (to (mapEntry (mover))) count:(count at:(site))))) (if (> (count at:(to)) 1) (moveAgain))))', '', 1, 1),
(3631, '(define "DLP.Ludemeplexes.3631" (not (is Empty (to))))', '', 17, 5),
(3632, '(define "DLP.Ludemeplexes.3632" (rules (start {(place Stack Pawn1 (handSite P1) count:5)  (place Stack Pawn2 (handSite P2) count:5)}) (play (do (roll) next:(if (can Move (or {(forEach Piece)  (forEach Piece container:(mover))  (if (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}) (move (from (handSite (mover))) (to (mapEntry (mover)))))} (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain))))) (or {(forEach Piece)  (forEach Piece container:(mover))  (if (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}) (move (from (handSite (mover))) (to (mapEntry (mover)))))} (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain)))) (move Pass (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain))))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(3633, '(define "DLP.Ludemeplexes.3633" (shift 8.0 0.0 (rectangle 19 3)))', '', 1, 1),
(3634, '(define "DLP.Ludemeplexes.3634" (rectangle 8 8))', '', 2, 2),
(3635, '(define "DLP.Ludemeplexes.3635" (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(3636, '(define "DLP.Ludemeplexes.3636" (place Elephant1 (sites {B1  L1})))', '', 1, 1),
(3637, '(define "DLP.Ludemeplexes.3637" (if (is Connected All Mover) (result Mover Win)))', '', 1, 1),
(3638, '(define "DLP.Ludemeplexes.3638" (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) (if (< 1 (count at:(to))) (moveAgain) (if (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) includeSelf:false backtracking:(and (is In (from) (sites Next)) (or (= (count at:(from)) 2) (= (count at:(from)) 3))))))))))', '', 1, 1),
(3639, '(define "DLP.Ludemeplexes.3639" (board (merge {(rectangle 3 3)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}) use:Vertex))', '', 2, 2),
(3640, '(define "DLP.Ludemeplexes.3640" (sites {A5}))', '', 1, 1),
(3641, '(define "DLP.Ludemeplexes.3641" (place Random {Marker2} count:30))', '', 1, 1),
(3642, '(define "DLP.Ludemeplexes.3642" (equipment {(board (rectangle 8 8) (values Edge (range 0 1)) use:Edge)  (hints {(hint {0} 3)  (hint {2} 3)  (hint {4} 0)  (hint {5} 2)  (hint {14} 3)  (hint {15} 1)  (hint {17} 2)  (hint {21} 3)  (hint {22} 0)  (hint {26} 3)  (hint {27} 0)  (hint {31} 3)  (hint {33} 3)  (hint {34} 1)  (hint {43} 0)  (hint {44} 2)  (hint {46} 1)  (hint {48} 3)} Cell)}))', '', 1, 1),
(3643, '(define "DLP.Ludemeplexes.3643" (start {(place Osho1 coord:E1)  (place Kinsho1 {D1  F1})  (place Ginsho1 {C1  G1})  (place Keima1 {B1  H1})  (place Kyosha1 {A1  I1})  (place Kakugyo1 coord:B2)  (place Hisha1 coord:H2)  (place Fuhyo1 (sites Row 2))  (place Osho2 coord:E9)  (place Kinsho2 {D9  F9})  (place Ginsho2 {C9  G9})  (place Keima2 {B9  H9})  (place Kyosha2 {A9  I9})  (place Kakugyo2 coord:H8)  (place Hisha2 coord:B8)  (place Fuhyo2 (sites Row 6))}))', '', 1, 1),
(3644, '(define "DLP.Ludemeplexes.3644" (place OxSoldier2 {J28  AA28}))', '', 1, 1),
(3645, '(define "DLP.Ludemeplexes.3645" (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))', '', 1, 1),
(3646, '(define "DLP.Ludemeplexes.3646" (size Group at:(from)))', '', 1, 1),
(3647, '(define "DLP.Ludemeplexes.3647" (to (forEach (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))) if:(!= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))))', '', 1, 1),
(3648, '(define "DLP.Ludemeplexes.3648" (id Salta1Moon1))', '', 1, 1),
(3649, '(define "DLP.Ludemeplexes.3649" (shift 0.4 -1.0 (scale 0.6 (rectangle 1 3))))', '', 1, 1),
(3650, '(define "DLP.Ludemeplexes.3650" (sites (player (mapEntry (mover)))))', '', 34, 6),
(3651, '(define "DLP.Ludemeplexes.3651" (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(and (is In (count at:(to)) (sites {2  4  6})) (is In (to) (union (sites Next) (sites {(mapEntry RightHole (mover))})))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))))', '', 1, 1),
(3652, '(define "DLP.Ludemeplexes.3652" (rectangle 8 7))', '', 1, 1),
(3653, '(define "DLP.Ludemeplexes.3653" (mancalaBoard 2 6 {(track Track1 1,E,ENE,WNW,W loop:true P1)  (track Track2 12,W,WSW,ESE,E loop:true P2)}))', '', 1, 1),
(3654, '(define "DLP.Ludemeplexes.3654" (map RookLeftRight {(pair 1 H1)  (pair 2 H12)}))', '', 1, 1),
(3655, '(define "DLP.Ludemeplexes.3655" (directions {Forward  Backward  Leftward  Rightward  FL}))', '', 1, 1),
(3656, '(define "DLP.Ludemeplexes.3656" (track TrackCW1 46,5,SSE,N,E,S,W,NNW,End P1 directed:true))', '', 1, 1),
(3657, '(define "DLP.Ludemeplexes.3657" (track Track1 23,N4,W,N,W,11,7,SW,SE,End P1 directed:true))', '', 1, 1),
(3658, '(define "DLP.Ludemeplexes.3658" (board (rotate 30.0 (hex Star 2))))', '', 1, 1),
(3659, '(define "DLP.Ludemeplexes.3659" (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))', '', 3, 1),
(3660, '(define "DLP.Ludemeplexes.3660" (if (and (< 2 (size Stack at:12)) (< 2 (size Stack at:0))) (result Mover Draw)))', '', 1, 1),
(3661, '(define "DLP.Ludemeplexes.3661" (set Hidden What at:(mapEntry (what at:(from))) False to:P1))', '', 9, 2),
(3662, '(define "DLP.Ludemeplexes.3662" (sites LineOfSight Farthest at:(from)))', '', 2, 1),
(3663, '(define "DLP.Ludemeplexes.3663" (difference Orthogonal OppositeDirection))', '', 9, 3),
(3664, '(define "DLP.Ludemeplexes.3664" (sites {11  15  18}))', '', 1, 1),
(3665, '(define "DLP.Ludemeplexes.3665" (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))))', '', 4, 1),
(3666, '(define "DLP.Ludemeplexes.3666" (equipment {(board (rectangle 3 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}))', '', 6, 6),
(3667, '(define "DLP.Ludemeplexes.3667" (piece CircleTwo P1))', '', 1, 1),
(3668, '(define "DLP.Ludemeplexes.3668" (board (rectangle 9 7)))', '', 1, 1),
(3669, '(define "DLP.Ludemeplexes.3669" (if (is In (trackSite Move NormalTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move NormalTrack steps:(count Pips))))))', '', 1, 1),
(3670, '(define "DLP.Ludemeplexes.3670" (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))))', '', 8, 8),
(3671, '(define "DLP.Ludemeplexes.3671" (equipment {(board (concentric Square rings:3) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}))', '', 1, 1),
(3672, '(define "DLP.Ludemeplexes.3672" (forEach Value min:0 max:(- 4 1) (if (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))) (add (piece Disc2) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))) (if (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))) (add (piece Disc1) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value))))))))', '', 1, 1),
(3673, '(define "DLP.Ludemeplexes.3673" (game Gavalata (players 4) (equipment {(board (square 5) {(track Track1 2,W,N,E,S,W1,N3,W2,S2,E1,N1 P1 directed:true)  (track Track2 22,E,S,W,N,E1,S3,E2,N2,W1,S1 P2 directed:true)  (track Track3 14,S,W,N,E,S1,W3,S2,E2,N1,W1 P3 directed:true)  (track Track4 10,N,E,S,W,N1,E3,N2,W2,S1,E1 P4 directed:true)})  (dice d:2 from:0 num:4)  (piece Paddle Each (if (!= (trackSite Move steps:(count Pips)) Off) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (who at:(to)))) stack:true)))) (then (if (= 12 (last To)) (remove (last To))))))  (map {(pair 1 C1)  (pair 2 C5)  (pair 3 E3)  (pair 4 A3)})}) (rules (start {(place Stack Paddle1 (mapEntry 1) count:2)  (place Stack Paddle2 (mapEntry 2) count:2)  (place Stack Paddle3 (mapEntry 3) count:2)  (place Stack Paddle4 (mapEntry 4) count:2)}) (play (do (roll) next:(if (!= 0 (count Pips)) (forEach Piece) (move Pass)))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(3674, '(define "DLP.Ludemeplexes.3674" (set Hidden What at:(mapEntry (what at:(from))) False to:P2))', '', 9, 2),
(3675, '(define "DLP.Ludemeplexes.3675" (piece FreeTiger Each (move Slide (difference Adjacent Forward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(3676, '(define "DLP.Ludemeplexes.3676" (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {N  S}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(3677, '(define "DLP.Ludemeplexes.3677" (pair B7 C2))', '', 1, 1),
(3678, '(define "DLP.Ludemeplexes.3678" (place Hare2 (handSite P2) count:3))', '', 1, 1),
(3679, '(define "DLP.Ludemeplexes.3679" (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))', '', 6, 1),
(3680, '(define "DLP.Ludemeplexes.3680" (id Counter Next))', '', 11, 3),
(3681, '(define "DLP.Ludemeplexes.3681" (if (and {(= (what at:(coord A1)) (id Salta1Star2))  (= (what at:(coord C1)) (id Salta2Star2))  (= (what at:(coord E1)) (id Salta3Star2))  (= (what at:(coord G1)) (id Salta4Star2))  (= (what at:(coord I1)) (id Salta5Star2))  (= (what at:(coord B2)) (id Salta1Moon2))  (= (what at:(coord D2)) (id Salta2Moon2))  (= (what at:(coord F2)) (id Salta3Moon2))  (= (what at:(coord H2)) (id Salta4Moon2))  (= (what at:(coord J2)) (id Salta5Moon2))  (= (what at:(coord A3)) (id Salta1Dot2))  (= (what at:(coord C3)) (id Salta2Dot2))  (= (what at:(coord E3)) (id Salta3Dot2))  (= (what at:(coord G3)) (id Salta4Dot2))  (= (what at:(coord I3)) (id Salta5Dot2))}) (result P2 Win)))', '', 1, 1),
(3682, '(define "DLP.Ludemeplexes.3682" (= 0 (count in:(sites P1 Home))))', '', 1, 1),
(3683, '(define "DLP.Ludemeplexes.3683" (move Hop (directions {NW  SE}) (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NW  SE}) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(3684, '(define "DLP.Ludemeplexes.3684" (hint {0} 3))', '', 1, 1),
(3685, '(define "DLP.Ludemeplexes.3685" (can Move (do (forEach Piece Next) ifAfterwards:(not (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site)))))))', '', 1, 1),
(3686, '(define "DLP.Ludemeplexes.3686" (play (move Add (to (sites Empty)) (then (if (is Even (count Moves)) (moveAgain))))))', '', 1, 1),
(3687, '(define "DLP.Ludemeplexes.3687" (place WhiteElephant2 coord:AI35))', '', 1, 1),
(3688, '(define "DLP.Ludemeplexes.3688" (end (if (no Moves Next) (result Next Loss))))', '', 41, 41),
(3689, '(define "DLP.Ludemeplexes.3689" (or (<= (count Pieces P6 in:(sites Board)) 7) (= (where General P6) Off)))', '', 1, 1),
(3690, '(define "DLP.Ludemeplexes.3690" (mapEntry SubToSub (last To)))', '', 9, 1),
(3691, '(define "DLP.Ludemeplexes.3691" (piece Kyosha Each (or (move Step (directions {Forward  Rightward  Leftward}) (to if:(is Empty (to)))) (move Hop (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(3692, '(define "DLP.Ludemeplexes.3692" (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(3693, '(define "DLP.Ludemeplexes.3693" (sites Mover HexB))', '', 1, 1),
(3694, '(define "DLP.Ludemeplexes.3694" (regions P2 {(sites Side NW)  (sites Side SE)}))', '', 6, 6),
(3695, '(define "DLP.Ludemeplexes.3695" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (and (moveAgain) (if (and (!= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))))) origin:True))))', '', 1, 1),
(3696, '(define "DLP.Ludemeplexes.3696" (if (= (state at:(from)) 1) (move Step Backwards (to if:(and (is In (to) (sites Bottom)) (is Empty (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(3697, '(define "DLP.Ludemeplexes.3697" (and (not (is In (last To) (sites Next))) (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(3698, '(define "DLP.Ludemeplexes.3698" (and (not (is Friend (who at:(to)))) (= 3 (count Steps Orthogonal (from) (to)))))', '', 1, 1),
(3699, '(define "DLP.Ludemeplexes.3699" (rotate 90.0 (hex 6)))', '', 3, 3),
(3700, '(define "DLP.Ludemeplexes.3700" (rules (start (place Marker (handSite P1) count:9)) (play (if (is Even (count Moves)) (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))) (forEach Piece (if (= (from) (last To)) (move Hop (between if:(or (is Friend (who at:(between))) (is Empty (between)))) (to if:(is Empty (to)))))))) (end {(if (and (is Even (count Moves)) (= 0 (count Cell in:(sites Hand Mover)))) (result Mover Win))  (if (no Moves Next) (result Mover Loss))})))', '', 2, 2),
(3701, '(define "DLP.Ludemeplexes.3701" (directions {NE  NW}))', '', 2, 2),
(3702, '(define "DLP.Ludemeplexes.3702" (from (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1))))', '', 1, 1),
(3703, '(define "DLP.Ludemeplexes.3703" (move (from (handSite Mover)) (to (intersection (sites Empty) (sites Mover)))))', '', 3, 3),
(3704, '(define "DLP.Ludemeplexes.3704" (place OldKite2 coord:Q22))', '', 1, 1),
(3705, '(define "DLP.Ludemeplexes.3705" (move (from (from) level:(level)) (to (sites Occupied by:All component:Ring) level:0 if:(= 1 (size Stack at:(to)))) (then (moveAgain))))', '', 1, 1),
(3706, '(define "DLP.Ludemeplexes.3706" (sites NoPawnSites))', '', 3, 1),
(3707, '(define "DLP.Ludemeplexes.3707" (play (forEach Piece (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (set State at:(last To) 0))))))', '', 1, 1),
(3708, '(define "DLP.Ludemeplexes.3708" (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}))', '', 2, 2),
(3709, '(define "DLP.Ludemeplexes.3709" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:True))))', '', 1, 1),
(3710, '(define "DLP.Ludemeplexes.3710" (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))))', '', 3, 3),
(3711, '(define "DLP.Ludemeplexes.3711" (intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N)))))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3712, '(define "DLP.Ludemeplexes.3712" (rules (start {(place Disc1 (handSite P1) count:6)  (place Disc2 (handSite P2) count:6)}) (play (do (roll) next:(or {(if (and {(= (count Pips) 1)  (= (what at:87) 0)  (!= (what at:(handSite Mover)) 0)}) (move (from (handSite Mover)) (to 87)))  (if (and {(= (count Pips) 1)  (not (is Friend (who at:87)))  (!= (what at:(handSite Mover 1)) 0)}) (move (from (handSite Mover 1)) (to 87)))  (forEach Piece)}))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(3713, '(define "DLP.Ludemeplexes.3713" (vote Release))', '', 1, 1),
(3714, '(define "DLP.Ludemeplexes.3714" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)})  (dice d:4 num:1)  (map {(pair 0 0)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))  (hand Each)}) (rules (start {(place SenetPiece1 (sites {A3  C3  E3  G3  I3  J2  H2  F2  D2  B2}))  (place SenetPiece2 (sites {B3  D3  F3  H3  J3  I2  G2  E2  C2  A2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (is Mover P1) (set Var (count Pips)) (if (< (var) (count Pips)) (moveAgain))))))) (nextPhase (= 2 (count Moves)) Playing))  (phase Playing (play (do (roll) next:(priority (forEach Site (sites Symbols) (if (= (who at:(to)) (mover)) (if (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move from:(to) steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))) (forEach Piece)))))} (end (if (and (= (count Pieces P1) 0) (= (count Pieces P2) 0)) (byScore))))))', '', 1, 1),
(3715, '(define "DLP.Ludemeplexes.3715" (place Pawn3d2 {H6  G6}))', '', 1, 1),
(3716, '(define "DLP.Ludemeplexes.3716" (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N)))', '', 2, 1),
(3717, '(define "DLP.Ludemeplexes.3717" (phase Opening (play (move Add (to (sites J10)))) (nextPhase General)))', '', 2, 2),
(3718, '(define "DLP.Ludemeplexes.3718" (phase General (play (move Add (to (sites Empty)) (then (custodial (from (last To)) All (between if:(is Next (who at:(between))) (apply (remove (between)))) (to if:(and (= 3 (count Steps Vertex All (last To) (to))) (is Mover (who at:(to))))) (then (addScore Mover 1))))))))', '', 1, 1),
(3719, '(define "DLP.Ludemeplexes.3719" (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (if (= (state at:(from)) 1) (move Hop Forwards (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 2, 2),
(3720, '(define "DLP.Ludemeplexes.3720" (shift 2.0 0.0 (rectangle 7 3)))', '', 1, 1),
(3721, '(define "DLP.Ludemeplexes.3721" (regions Home P1 (expand (sites Bottom) steps:3)))', '', 1, 1),
(3722, '(define "DLP.Ludemeplexes.3722" (what at:(coord F10)))', '', 1, 1),
(3723, '(define "DLP.Ludemeplexes.3723" (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NE  SW}) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))))', '', 1, 1),
(3724, '(define "DLP.Ludemeplexes.3724" (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (trigger CaptureMade Next) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0)))', '', 1, 1),
(3725, '(define "DLP.Ludemeplexes.3725" (sites LineOfSight Empty at:(var)))', '', 2, 2),
(3726, '(define "DLP.Ludemeplexes.3726" (move Step All (to if:(is Empty (to)))))', '', 4, 4),
(3727, '(define "DLP.Ludemeplexes.3727" (place Pawn2 coord:I9 value:8))', '', 1, 1),
(3728, '(define "DLP.Ludemeplexes.3728" (coord B2))', '', 1, 1),
(3729, '(define "DLP.Ludemeplexes.3729" (place Hand02 (handSite P2) state:0))', '', 1, 1),
(3730, '(define "DLP.Ludemeplexes.3730" (regions SubGame0 (sites {0  1  2  9  10  11  18  19  20})))', '', 1, 1),
(3731, '(define "DLP.Ludemeplexes.3731" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (< (count Turns) 3) (if (is Mover P1) (difference (expand (intersection (sites Row 1) (sites Left)) steps:2 E) (expand (intersection (sites Row 1) (sites Left)) steps:1 E)) (difference (expand (intersection (sites Row 2) (sites Right)) steps:2 W) (expand (intersection (sites Row 2) (sites Right)) steps:1 W))) (sites Mover Home))) if:(> (count at:(from)) 1)))', '', 1, 1),
(3732, '(define "DLP.Ludemeplexes.3732" (then (forEach Site (sites Occupied by:Shared) (if (>= (count at:(site)) 2) (and (remove (site)) (add (piece Rubble0) (to (site))))))))', '', 1, 1),
(3733, '(define "DLP.Ludemeplexes.3733" (pair (id Capricorn P1) (id GoldGeneral P1)))', '', 1, 1),
(3734, '(define "DLP.Ludemeplexes.3734" (pair 14 327))', '', 1, 1),
(3735, '(define "DLP.Ludemeplexes.3735" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))))', '', 2, 1),
(3736, '(define "DLP.Ludemeplexes.3736" (if (is Active P1) 1 2))', '', 26, 1),
(3737, '(define "DLP.Ludemeplexes.3737" (= (count Pips) 29))', '', 25, 2),
(3738, '(define "DLP.Ludemeplexes.3738" (piece BurningChariot Each (or (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(3739, '(define "DLP.Ludemeplexes.3739" (phase Move Bread (play (move (from (sites Occupied by:Neutral)) (to (difference (sites Empty) (sites Direction from:(last To)))) (then (attract (from (last To))))))))', '', 1, 1),
(3740, '(define "DLP.Ludemeplexes.3740" (- (to) (* 12 2)))', '', 9, 3),
(3741, '(define "DLP.Ludemeplexes.3741" (rules (start {(place Marker1 (expand (union (sites Bottom) (sites {A3}))))  (place Marker2 (expand (union (sites Top) (sites {E3}))))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(3742, '(define "DLP.Ludemeplexes.3742" (if (is In (last To) (sites Section1)) (if (is In (site) (sites Section1)) 0 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section0))) 1 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section11))) 2 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section10))) 3 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section9))) 4 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section8))) 5 6)))))) (if (is In (last To) (sites Section2)) (if (is In (site) (sites Section2)) 0 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section1))) 1 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section0))) 2 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section11))) 3 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6)))))) (if (is In (last To) (sites Section3)) (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))) (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))))))))))))', '', 1, 1),
(3743, '(define "DLP.Ludemeplexes.3743" (then (if (can Move (if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))))) (moveAgain))))', '', 1, 1),
(3744, '(define "DLP.Ludemeplexes.3744" (if (< 1 (var ExtraCapture)) (moveAgain)))', '', 2, 2),
(3745, '(define "DLP.Ludemeplexes.3745" (to (trackSite Move steps:2) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))', '', 1, 1),
(3746, '(define "DLP.Ludemeplexes.3746" (set Cost 2 Edge at:4))', '', 3, 3),
(3747, '(define "DLP.Ludemeplexes.3747" (state at:(last To)))', '', 285, 37),
(3748, '(define "DLP.Ludemeplexes.3748" (= 6 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover)))))', '', 1, 1),
(3749, '(define "DLP.Ludemeplexes.3749" (to if:(is Enemy (who at:(to)))))', '', 20, 4),
(3750, '(define "DLP.Ludemeplexes.3750" (forEach Piece (if (= (count Steps (from) (last To)) (min (results from:(last To) to:(sites Corners) (count Steps (from) (to))))) (or (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))))', '', 1, 1),
(3751, '(define "DLP.Ludemeplexes.3751" (id DrunkenElephant P1))', '', 1, 1),
(3752, '(define "DLP.Ludemeplexes.3752" (regions {189  366  266  199  367  279  209  368  289}))', '', 1, 1),
(3753, '(define "DLP.Ludemeplexes.3753" (piece King P1 (priority {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))})))', '', 1, 1),
(3754, '(define "DLP.Ludemeplexes.3754" (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0))))', '', 28, 1),
(3755, '(define "DLP.Ludemeplexes.3755" (start (set Count 10 to:(sites Track))))', '', 3, 3),
(3756, '(define "DLP.Ludemeplexes.3756" (who at:(if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))))', '', 1, 1),
(3757, '(define "DLP.Ludemeplexes.3757" (and (not (= (from) (to))) (or (= (what at:(to)) 0) (< (what at:(from) level:(topLevel at:(from))) (what at:(to) level:(topLevel at:(to)))))))', '', 1, 1),
(3758, '(define "DLP.Ludemeplexes.3758" (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))))', '', 1, 1),
(3759, '(define "DLP.Ludemeplexes.3759" (hint {85  97  109  121} 11))', '', 1, 1),
(3760, '(define "DLP.Ludemeplexes.3760" (priority {(if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (is Empty (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))) (move (from (handSite Mover)) (to (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))))  (forEach Piece)} (then (if (= (mapEntry Goal Mover) (last To)) (fromTo (from (last To)) (to 10) stack:true)))))', '', 1, 1),
(3761, '(define "DLP.Ludemeplexes.3761" (> (score Mover) 9))', '', 1, 1),
(3762, '(define "DLP.Ludemeplexes.3762" (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))))', '', 2, 1),
(3763, '(define "DLP.Ludemeplexes.3763" (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Queen) Mover)))))', '', 1, 1),
(3764, '(define "DLP.Ludemeplexes.3764" (id DrunkenElephant P2))', '', 1, 1),
(3765, '(define "DLP.Ludemeplexes.3765" (expand (sites Corners) steps:1))', '', 1, 1),
(3766, '(define "DLP.Ludemeplexes.3766" (track TrackCCW2 {1  3  5  7  9  11  13  15  17  19  20  18  16  14  12  10  8  6  4  2  0} P2 directed:true))', '', 1, 1),
(3767, '(define "DLP.Ludemeplexes.3767" (if (= 0 (count Moves)) (sites Board) (sites {(var)})))', '', 1, 1),
(3768, '(define "DLP.Ludemeplexes.3768" (to (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(3769, '(define "DLP.Ludemeplexes.3769" (place Salta4Dot2 coord:D8))', '', 1, 1),
(3770, '(define "DLP.Ludemeplexes.3770" (pair 266 520))', '', 1, 1),
(3771, '(define "DLP.Ludemeplexes.3771" (to if:(and (is Empty (to)) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))', '', 2, 2),
(3772, '(define "DLP.Ludemeplexes.3772" (board (concentric {1  6  6  6}) use:Vertex))', '', 1, 1),
(3773, '(define "DLP.Ludemeplexes.3773" (to (from)))', '', 2, 1),
(3774, '(define "DLP.Ludemeplexes.3774" (and (if (= 4 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (set Pending)) (moveAgain)))', '', 1, 1),
(3775, '(define "DLP.Ludemeplexes.3775" (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))', '', 6, 2),
(3776, '(define "DLP.Ludemeplexes.3776" (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))  (piece Seed Shared)}))', '', 5, 5),
(3777, '(define "DLP.Ludemeplexes.3777" (and (is Empty (to)) (is In (to) (sites Next))))', '', 4, 1),
(3778, '(define "DLP.Ludemeplexes.3778" (= (what at:(to)) (id Pawn Next)))', '', 11, 1),
(3779, '(define "DLP.Ludemeplexes.3779" (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))', '', 14, 1),
(3780, '(define "DLP.Ludemeplexes.3780" (rules (start {(place Knight1 (sites Bottom))  (place Knight2 (sites Top))}) (play (forEach Piece)) (end {(if (= (count Pieces Next) 0) (result Mover Win))  (if (is In (last To) (sites Centre)) (result Mover Win))})))', '', 1, 1),
(3781, '(define "DLP.Ludemeplexes.3781" (regions HalfBoard P1 (expand (sites Bottom) steps:3)))', '', 1, 1),
(3782, '(define "DLP.Ludemeplexes.3782" (if (= (count Moves) 7) (result P1 Loss)))', '', 1, 1),
(3783, '(define "DLP.Ludemeplexes.3783" (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))', '', 1, 1),
(3784, '(define "DLP.Ludemeplexes.3784" (- (pips) 1))', '', 18, 4),
(3785, '(define "DLP.Ludemeplexes.3785" (do (forEach Piece Next) ifAfterwards:(not (is Threatened (if (is Next P2) (id Cho2) (id Han1))))))', '', 1, 1),
(3786, '(define "DLP.Ludemeplexes.3786" (piece (id Hex Mover)))', '', 4, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3787, '(define "DLP.Ludemeplexes.3787" (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 2, 2),
(3788, '(define "DLP.Ludemeplexes.3788" (move Add (to (site) if:(and (= 0 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True)))) (= 0 (count Sites in:(difference (sites Around (to)) (sites Occupied by:All)))))) (then (set Var PowerLeft 0))))', '', 2, 1),
(3789, '(define "DLP.Ludemeplexes.3789" (place Boat1 coord:A1 value:2))', '', 1, 1),
(3790, '(define "DLP.Ludemeplexes.3790" (values Cell (range 1 5)))', '', 1, 1),
(3791, '(define "DLP.Ludemeplexes.3791" (game Three-Player Hex (players 3) (equipment {(board (hex 4))  (piece Marker Each)  (regions P1 {(sites Side N)  (sites Side S)})  (regions P2 {(sites Side NW)  (sites Side SE)})  (regions P3 {(sites Side SW)  (sites Side NE)})}) (rules (play (move Add (to (sites Empty)))) (end {(forEach NonMover if:(is Blocked Player) (result Player Loss))  (if (is Connected Mover) (result Mover Win))}))))', '', 1, 1),
(3792, '(define "DLP.Ludemeplexes.3792" (board (remove (concentric {1  4}) edges:{{1  0}  {0  3}}) use:Vertex))', '', 1, 1),
(3793, '(define "DLP.Ludemeplexes.3793" (if (is Mover Prev) (if (is Pending) (sites Pending) (sites {(last To afterConsequence:True)})) (sites Mover Home)))', '', 1, 1),
(3794, '(define "DLP.Ludemeplexes.3794" (union (sites Empty) (sites Occupied by:Friend container:Board)))', '', 14, 1),
(3795, '(define "DLP.Ludemeplexes.3795" (piece Submarine Neutral))', '', 1, 1),
(3796, '(define "DLP.Ludemeplexes.3796" (if (or (= (value Player Mover) 2) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))))))', '', 1, 1),
(3797, '(define "DLP.Ludemeplexes.3797" (= 1 (+ (count Cell at:(handSite Mover)) (count Pieces Mover))))', '', 1, 1),
(3798, '(define "DLP.Ludemeplexes.3798" (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1)))))', '', 2, 1),
(3799, '(define "DLP.Ludemeplexes.3799" (end (if (all Passed) (byScore {(score P1 (+ (count Pieces P1) (size Territory P1)))  (score P2 (+ (count Pieces P2) (size Territory P2)))}))))', '', 1, 1),
(3800, '(define "DLP.Ludemeplexes.3800" (!= (from) 10))', '', 2, 2),
(3801, '(define "DLP.Ludemeplexes.3801" (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 6, 4),
(3802, '(define "DLP.Ludemeplexes.3802" (+ 1 (/ (- (* {3  7  7}) (* 5 7)) 2)))', '', 1, 1),
(3803, '(define "DLP.Ludemeplexes.3803" (piece Counter Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners)))))))))', '', 2, 2),
(3804, '(define "DLP.Ludemeplexes.3804" (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 4, 2),
(3805, '(define "DLP.Ludemeplexes.3805" (if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Home)) (if (is In (to) (sites MiddleRow)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))})) (if (is In (to) (sites Mover LeftPart)) (and {(if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))}))  (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))}))}) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))})))))))', '', 1, 1),
(3806, '(define "DLP.Ludemeplexes.3806" (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1))))', '', 14, 14),
(3807, '(define "DLP.Ludemeplexes.3807" (* (count Pips) 2))', '', 8, 1),
(3808, '(define "DLP.Ludemeplexes.3808" (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))', '', 11, 3),
(3809, '(define "DLP.Ludemeplexes.3809" (set Cost 2 Edge at:7))', '', 3, 3),
(3810, '(define "DLP.Ludemeplexes.3810" (pair (id BlueDragon P2) (id GoldGeneral P2)))', '', 1, 1),
(3811, '(define "DLP.Ludemeplexes.3811" (id ViolentDragon1))', '', 3, 1),
(3812, '(define "DLP.Ludemeplexes.3812" (= (value Pending) 12))', '', 1, 1),
(3813, '(define "DLP.Ludemeplexes.3813" (move Add (to (sites Playable) if:(<= 2 (count Sites in:(sites Around (to) NotEmpty))))))', '', 1, 1),
(3814, '(define "DLP.Ludemeplexes.3814" (ahead (to) N))', '', 8, 4),
(3815, '(define "DLP.Ludemeplexes.3815" (game Okwe (Achalla) (players 2) (equipment {(board (add (concentric {10}) vertices:{{0.45  0.45}  {-0.45  -0.45}  {0.45  -0.45}  {-0.45  0.45}}) (track Track {0  2  4  6  8  9  7  5  3  1} loop:true) use:Vertex)  (regions P1 (sites {0  1  2  3  4}))  (regions P2 (sites {5  6  7  8  9}))  (map {(pair P1 11)  (pair P2 10)})  (piece Seed Shared)}) (rules (start (set Count 10 to:(sites Track))) (play (forEach Site (forEach (sites Mover) if:(< 1 (count at:(site)))) (forEach Value min:2 max:(count at:(site)) (do (set Var (value)) next:(move Select (from (site)) (then (sow count:(var) apply:(if (and (<= (count at:(to)) 9) (is Odd (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and (<= (count at:(trackSite Move from:(to) steps:1)) 9) (is Odd (count at:(trackSite Move from:(to) steps:1)))) (fromTo (from (trackSite Move from:(to) steps:1)) (to (mapEntry (mover))) count:(count at:(trackSite Move from:(to) steps:1))))) origin:True backtracking:True))))))) (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (count at:(mapEntry P2)))}))))))', '', 1, 1),
(3816, '(define "DLP.Ludemeplexes.3816" (board (remove (rotate 90.0 (hex 6)) cells:{0  1  2  3  4  5  85  86  87  88  89  90  84  77  69  60  50  39  29  20  12})))', '', 1, 1),
(3817, '(define "DLP.Ludemeplexes.3817" (expand (intersection (sites Top) (sites Left)) steps:2 Orthogonal))', '', 1, 1),
(3818, '(define "DLP.Ludemeplexes.3818" (or {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))  (move Hop (between (exact 3) if:(and (!= (row of:(between)) (row of:(from))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Hop (between (exact 4) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))}))', '', 1, 1),
(3819, '(define "DLP.Ludemeplexes.3819" (if (not (can Move (step (from (where Bear P1)) (to if:(is Empty (to)))))) (addScore P1 (- (count Moves) (+ (score P2) 6)))))', '', 1, 1),
(3820, '(define "DLP.Ludemeplexes.3820" (if (= (var) 2) 3 2))', '', 1, 1),
(3821, '(define "DLP.Ludemeplexes.3821" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Inner)) if:(> (count at:(from)) 0)))', '', 1, 1),
(3822, '(define "DLP.Ludemeplexes.3822" (intersection (sites Left) (sites Bottom)))', '', 1, 1),
(3823, '(define "DLP.Ludemeplexes.3823" (piece Pawn P1 W (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover))))))', '', 1, 1),
(3824, '(define "DLP.Ludemeplexes.3824" (board (complete (regular Star 6)) use:Edge))', '', 1, 1),
(3825, '(define "DLP.Ludemeplexes.3825" (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (move (from (handSite Mover)) (to (mapEntry Start (mover))))))', '', 1, 1),
(3826, '(define "DLP.Ludemeplexes.3826" (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(3827, '(define "DLP.Ludemeplexes.3827" (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off))))))', '', 1, 1),
(3828, '(define "DLP.Ludemeplexes.3828" (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))))', '', 2, 1),
(3829, '(define "DLP.Ludemeplexes.3829" (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))', '', 7, 1),
(3830, '(define "DLP.Ludemeplexes.3830" (start (set Count 3 to:(sites Track))))', '', 3, 3),
(3831, '(define "DLP.Ludemeplexes.3831" (if (= (id Human) (what at:(to))) (remove (to))))', '', 24, 1),
(3832, '(define "DLP.Ludemeplexes.3832" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is In (to) (sites Empty)))))))', '', 1, 1),
(3833, '(define "DLP.Ludemeplexes.3833" (move Step (directions {Forwards  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(3834, '(define "DLP.Ludemeplexes.3834" (regions Home P1 (expand (sites Bottom))))', '', 1, 1),
(3835, '(define "DLP.Ludemeplexes.3835" (piece PoisonousSnake Each (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(3836, '(define "DLP.Ludemeplexes.3836" (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) Track steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and (= 1 (count at:(to))) (not (is Empty (trackSite Move from:(to) Track steps:1)))) (moveAgain) (if (and (is In (to) (sites Next)) (= 6 (count at:(to)))) (remove (to))))))))', '', 1, 1),
(3837, '(define "DLP.Ludemeplexes.3837" (= (count Pips) 21))', '', 25, 2),
(3838, '(define "DLP.Ludemeplexes.3838" (place Random {Shi1} count:2 value:3))', '', 1, 1),
(3839, '(define "DLP.Ludemeplexes.3839" (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(3840, '(define "DLP.Ludemeplexes.3840" (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)) (then (forEach Site (if (is Mover P1) (sites P2) (sites P1)) (if (= (count at:(site)) 4) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))))', '', 1, 1),
(3841, '(define "DLP.Ludemeplexes.3841" (place Disc1 (sites Phase 0)))', '', 1, 1),
(3842, '(define "DLP.Ludemeplexes.3842" (sites {A1  B1  D1  F1  H1  J1  L1  N1  P1  Q1  A2  Q2  A4  Q4  A6  Q6  A8  Q8  A9  Q9  A10  Q10  A12  Q12  A14  Q14  A16  Q16  A17  B17  D17  F17  H17  I17  J17  L17  L17  N17  P17  Q17}))', '', 1, 1),
(3843, '(define "DLP.Ludemeplexes.3843" (piece Octagon Neutral))', '', 1, 1),
(3844, '(define "DLP.Ludemeplexes.3844" (id Po2))', '', 3, 1),
(3845, '(define "DLP.Ludemeplexes.3845" (pair 89 3))', '', 1, 1),
(3846, '(define "DLP.Ludemeplexes.3846" (scale 1.0 1.5 (rotate 90.0 (rectangle 1 4))))', '', 1, 1),
(3847, '(define "DLP.Ludemeplexes.3847" (> (score Mover) (/ (count Cells) 2)))', '', 1, 1),
(3848, '(define "DLP.Ludemeplexes.3848" (union (sites Around (sites Distance (step Orthogonal (to if:(is In (to) (sites Empty)))) from:(from) (range 1 (count Sites in:(sites Board)))) Orthogonal) (sites Around (from) Orthogonal)))', '', 1, 1),
(3849, '(define "DLP.Ludemeplexes.3849" (play (if (is Prev Mover) (or {(move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (move Pass)}) (forEach Piece))))', '', 1, 1),
(3850, '(define "DLP.Ludemeplexes.3850" (piece Helicopter Neutral))', '', 1, 1),
(3851, '(define "DLP.Ludemeplexes.3851" (move Leap {{F  F  F  R  F  F}  {F  F  F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(3852, '(define "DLP.Ludemeplexes.3852" (directions {NNW  NNE}))', '', 8, 5),
(3853, '(define "DLP.Ludemeplexes.3853" (+ (last To) (* 6 3)))', '', 3, 1),
(3854, '(define "DLP.Ludemeplexes.3854" (place PoisonSnake2 (sites {E24  U24})))', '', 1, 1),
(3855, '(define "DLP.Ludemeplexes.3855" (pair 119 21))', '', 1, 1),
(3856, '(define "DLP.Ludemeplexes.3856" (hex {4  6  4  6  4}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3857, '(define "DLP.Ludemeplexes.3857" (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to)))))))))))))))', '', 3, 1),
(3858, '(define "DLP.Ludemeplexes.3858" (piece WhiteElephant Each (or (move Slide (difference Adjacent (directions {BR  BL})) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(3859, '(define "DLP.Ludemeplexes.3859" (move Select (from (forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))) (then (and {(fromTo (from (if (is Mover P1) (+ (last To) 7) (- (last To) 7))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))  (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))))  (moveAgain)} (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1)))))))', '', 3, 3),
(3860, '(define "DLP.Ludemeplexes.3860" (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0)))) (move Step Forwards (to if:(is Empty (to))) (then (set Value Mover 1))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)))))', '', 1, 1),
(3861, '(define "DLP.Ludemeplexes.3861" (regions {183  196  206  216  225  234  243  252  261}))', '', 1, 1),
(3862, '(define "DLP.Ludemeplexes.3862" (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))', '', 7, 2),
(3863, '(define "DLP.Ludemeplexes.3863" (union (sites Bottom) (sites {A2  E2})))', '', 1, 1),
(3864, '(define "DLP.Ludemeplexes.3864" (place Ginsho1 coord:B1))', '', 1, 1),
(3865, '(define "DLP.Ludemeplexes.3865" (game Tapatan (players 2) (equipment {(board (rectangle 3 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(3866, '(define "DLP.Ludemeplexes.3866" (intersection (sites Outer) (sites Column (column of:(centrePoint)))))', '', 2, 2),
(3867, '(define "DLP.Ludemeplexes.3867" (start {(place Stack Marker1 2 count:4)  (place Stack Marker2 22 count:4)  (place Stack Marker3 14 count:4)  (place Stack Marker4 10 count:4)}))', '', 1, 1),
(3868, '(define "DLP.Ludemeplexes.3868" (pair 24 84))', '', 1, 1),
(3869, '(define "DLP.Ludemeplexes.3869" (directions {Forward  Backward  Rightward  Leftward  FL  FR}))', '', 20, 6),
(3870, '(define "DLP.Ludemeplexes.3870" (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))))', '', 2, 1),
(3871, '(define "DLP.Ludemeplexes.3871" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))))', '', 1, 1),
(3872, '(define "DLP.Ludemeplexes.3872" (place Marker2 (union (sites {A6  E6}) (expand (sites Top) steps:3))))', '', 1, 1),
(3873, '(define "DLP.Ludemeplexes.3873" (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(3874, '(define "DLP.Ludemeplexes.3874" (move Hop All (between (exact 4) if:(is Empty (between))) (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', '', 1, 1),
(3875, '(define "DLP.Ludemeplexes.3875" (map KingInitPos {(pair P1 (coord G2))  (pair P2 (coord B7))}))', '', 1, 1),
(3876, '(define "DLP.Ludemeplexes.3876" (piece FireDragon Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(3877, '(define "DLP.Ludemeplexes.3877" (pair 41 8))', '', 1, 1),
(3878, '(define "DLP.Ludemeplexes.3878" (pair (id CopperGeneral P2) (id FreeCopper P2)))', '', 1, 1),
(3879, '(define "DLP.Ludemeplexes.3879" (place King1 coord:E5))', '', 1, 1),
(3880, '(define "DLP.Ludemeplexes.3880" (move Slide (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to))))))', '', 1, 1),
(3881, '(define "DLP.Ludemeplexes.3881" (equipment {(board (square 10))  (piece Counter Each (move Step (to if:(is Empty (to)))))  (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:3 Orthogonal))  (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:3 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}))', '', 1, 1),
(3882, '(define "DLP.Ludemeplexes.3882" (size Stack at:(last From)))', '', 1, 1),
(3883, '(define "DLP.Ludemeplexes.3883" (game Medio Emperador (players 2) (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0} P2 directed:true)} use:Vertex)  (dice d:6 num:3)  (hand Each)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))))}) (rules (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 12 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (not (all DiceUsed)) (moveAgain)))))) (end {(if (= (count Pieces Mover) 0) (result Mover Win))  (if (and (no Moves P1) (no Moves P2)) (result Mover Draw))}))))', '', 1, 1),
(3884, '(define "DLP.Ludemeplexes.3884" (or {(move Step (to if:(is Empty (to))))  (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (if (and {(= (from) 2)  (is Enemy (who at:(centrePoint)))  (is Empty 1)}) (move (from 2) (to 1) (then (remove (centrePoint)))))  (if (and {(= (from) 1)  (is Enemy (who at:(centrePoint)))  (is Empty 2)}) (move (from 1) (to 2) (then (remove (centrePoint)))))}))', '', 1, 1),
(3885, '(define "DLP.Ludemeplexes.3885" (pair 90 4))', '', 1, 1),
(3886, '(define "DLP.Ludemeplexes.3886" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  L1})  (place Knight1 {B1  K1})  (place Ferz1 {C1  J1})  (place Bishop1 {D1  I1})  (place Queen1 coord:G1 state:1)  (place Fool1 coord:H1)  (place Mann1 coord:E1)  (place King1 coord:F1)  (place Rook2 {A8  L8})  (place Knight2 {B8  K8})  (place Ferz2 {C8  J8})  (place Bishop2 {D8  I8})  (place Queen2 coord:G8 state:1)  (place Fool2 coord:H8)  (place Mann2 coord:E8)  (place King2 coord:F8)}))', '', 1, 1),
(3887, '(define "DLP.Ludemeplexes.3887" (expand (sites Centre) steps:2))', '', 2, 1),
(3888, '(define "DLP.Ludemeplexes.3888" (place SilverRabbit2 {K33  Z33}))', '', 1, 1),
(3889, '(define "DLP.Ludemeplexes.3889" (is In (from) (sites Track Ring2)))', '', 1, 1),
(3890, '(define "DLP.Ludemeplexes.3890" (sites Top))', '', 402, 267),
(3891, '(define "DLP.Ludemeplexes.3891" (= (what at:(coord B8)) (id Salta5Dot1)))', '', 1, 1),
(3892, '(define "DLP.Ludemeplexes.3892" (set Cost 2 Edge at:1))', '', 3, 3),
(3893, '(define "DLP.Ludemeplexes.3893" (place Seed (intersection (sites Bottom) (sites Right)) counts:{3} state:1))', '', 3, 3),
(3894, '(define "DLP.Ludemeplexes.3894" (hand Shared))', '', 3, 3),
(3895, '(define "DLP.Ludemeplexes.3895" (pair 13 423))', '', 1, 1),
(3896, '(define "DLP.Ludemeplexes.3896" (rules (play (do (roll (then (addScore Mover (mapEntry (count Pips))))) next:(move Pass (then (and (remove (sites Column (- (mover) 1))) (if (>= (score Mover) 10) (add (piece (id Disc Mover)) (to (intersection (sites Column (- (mover) 1)) (sites Row (- (/ (score Mover) 10) 1))))))))))) (end (if (>= (score Mover) 100) (result Mover Win)))))', '', 1, 1),
(3897, '(define "DLP.Ludemeplexes.3897" (and (remove (from)) (remove (to))))', '', 1, 1),
(3898, '(define "DLP.Ludemeplexes.3898" (and (moveAgain) (set Var (to))))', '', 6, 6),
(3899, '(define "DLP.Ludemeplexes.3899" (ahead (to) S))', '', 8, 4),
(3900, '(define "DLP.Ludemeplexes.3900" (is Active Player))', '', 1, 1),
(3901, '(define "DLP.Ludemeplexes.3901" (pair 10 24))', '', 1, 1),
(3902, '(define "DLP.Ludemeplexes.3902" (and (moveAgain) (set Value Mover -2)))', '', 10, 1),
(3903, '(define "DLP.Ludemeplexes.3903" (start {(place Counter1 (handSite P1) count:16)  (place Counter2 (handSite P2) count:16)  (place DoubleCounter1 (handSite P1 1))  (place DoubleCounter2 (handSite P2 1))}))', '', 2, 2),
(3904, '(define "DLP.Ludemeplexes.3904" (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to))))))', '', 1, 1),
(3905, '(define "DLP.Ludemeplexes.3905" (phase Opening (play (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) Track steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow (then (if (not (is Empty (trackSite Move from:(last To afterConsequence:True) Track steps:1))) (moveAgain))))))) (nextPhase (is Mover P2) Playing)))', '', 1, 1),
(3906, '(define "DLP.Ludemeplexes.3906" (id Lance P2))', '', 1, 1),
(3907, '(define "DLP.Ludemeplexes.3907" (id ViolentOx P2))', '', 1, 1),
(3908, '(define "DLP.Ludemeplexes.3908" (place ViolentDragon2 {P33  U33}))', '', 1, 1),
(3909, '(define "DLP.Ludemeplexes.3909" (start {(place King Hand count:1)  (place Queen Hand count:1)  (place Rook Hand count:1)  (place Bishop Hand count:1)  (place Knight Hand count:1)  (place Pawn1 {B4  C4  D4  D3  D2})  (place Pawn2 {F8  F7  F6  G6  H6})}))', '', 1, 1),
(3910, '(define "DLP.Ludemeplexes.3910" (or (is In (site) (sites Section2)) (is In (site) (sites Section8))))', '', 1, 1),
(3911, '(define "DLP.Ludemeplexes.3911" (place Queen2 coord:F10))', '', 1, 1),
(3912, '(define "DLP.Ludemeplexes.3912" (rules (start {(place Marker1 (handSite Shared))  (place Marker2 (handSite Shared 1))}) (play (do (move (from (sites Hand Shared)) (to (sites Empty)) copy:True) ifAfterwards:(< (size Group at:(last To)) 6))) (end {(if (= (size Group at:(last To)) 5) (if (= (who at:(last To)) P1) (result P1 Win)) (result P2 Win))  (if (= (size Group at:(last To)) 4) (if (= (who at:(last To)) P1) (result P1 Loss)) (result P2 Loss))  (if (no Moves Next) (result Next Loss))})))', '', 1, 1),
(3913, '(define "DLP.Ludemeplexes.3913" (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(3914, '(define "DLP.Ludemeplexes.3914" (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})))', '', 6, 2),
(3915, '(define "DLP.Ludemeplexes.3915" (ahead (to) W))', '', 13, 5),
(3916, '(define "DLP.Ludemeplexes.3916" (id ViolentOx P1))', '', 1, 1),
(3917, '(define "DLP.Ludemeplexes.3917" (to (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (mapEntry (count Pips)) 1)) (trackSite Move from:(from) steps:(mapEntry (count Pips))))))', '', 1, 1),
(3918, '(define "DLP.Ludemeplexes.3918" (place SilverGeneral2 (sites {K24  O24})))', '', 1, 1),
(3919, '(define "DLP.Ludemeplexes.3919" (move Slide (directions {FR  FL  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(3920, '(define "DLP.Ludemeplexes.3920" (sites Occupied by:All container:Board))', '', 2, 1),
(3921, '(define "DLP.Ludemeplexes.3921" (count Sites in:(intersection (sites Row 3) (sites Occupied by:Next container:Board))))', '', 1, 1),
(3922, '(define "DLP.Ludemeplexes.3922" (map King {(pair 1 F1)  (pair 2 I8)}))', '', 1, 1),
(3923, '(define "DLP.Ludemeplexes.3923" (hint Cell at:(from)))', '', 3, 2),
(3924, '(define "DLP.Ludemeplexes.3924" (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))))', '', 2, 2),
(3925, '(define "DLP.Ludemeplexes.3925" (then (set State at:(last To) 2)))', '', 1, 1),
(3926, '(define "DLP.Ludemeplexes.3926" (set NextPlayer (player 1)))', '', 22, 22),
(3927, '(define "DLP.Ludemeplexes.3927" (pair 199 379))', '', 1, 1),
(3928, '(define "DLP.Ludemeplexes.3928" (from (ahead (to) E)))', '', 1, 1),
(3929, '(define "DLP.Ludemeplexes.3929" (sites {A25  Y25}))', '', 1, 1),
(3930, '(define "DLP.Ludemeplexes.3930" (piece Bomber Each (or {(move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (union (sites Empty) (sites Occupied by:Friend container:Board))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))})))', '', 1, 1),
(3931, '(define "DLP.Ludemeplexes.3931" (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))))', '', 4, 4),
(3932, '(define "DLP.Ludemeplexes.3932" (place Pawn1 coord:K3 value:19))', '', 1, 1),
(3933, '(define "DLP.Ludemeplexes.3933" (move Step (directions Forward) (to if:(is Empty (to)))))', '', 1, 1),
(3934, '(define "DLP.Ludemeplexes.3934" (piece FreeTiger Each (move Slide (directions {Backwards  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(3935, '(define "DLP.Ludemeplexes.3935" (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))))))', '', 1, 1),
(3936, '(define "DLP.Ludemeplexes.3936" (game Dodgem (players 2) (equipment {(board (square 3))  (piece Car P1 E (if (is In (from) (sites Right)) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to))))))  (piece Car P2 N (if (is In (from) (sites Top)) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to))))))}) (rules (start {(place Car1 (difference (sites Left) (sites {A1})))  (place Car2 (difference (sites Bottom) (sites {A1})))}) (play (forEach Piece)) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(3937, '(define "DLP.Ludemeplexes.3937" (game Kapana Bona (players 2) (equipment {(mancalaBoard 2 3 store:None (track Track 0,E,N,W loop:true))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 8 to:(sites Track))) (play (move Select (from (sites Board) if:(> (count at:(from)) 0)) (then (sow origin:True (then (forEach Site (sites Board) (if (or {(= (count at:(site)) 2)  (= (count at:(site)) 4)  (= (count at:(site)) 6)}) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))))))) (end (if (= 0 (count Sites in:(forEach (sites Board) if:(< 1 (count at:(site)))))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))}))))))', '', 1, 1),
(3938, '(define "DLP.Ludemeplexes.3938" (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))))', '', 21, 1),
(3939, '(define "DLP.Ludemeplexes.3939" (place Stack Disc2 (sites {13  14  15}) count:3))', '', 2, 2),
(3940, '(define "DLP.Ludemeplexes.3940" (track TrackCW 5,W,N,E loop:true))', '', 1, 1),
(3941, '(define "DLP.Ludemeplexes.3941" (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))', '', 193, 1),
(3942, '(define "DLP.Ludemeplexes.3942" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (hand P1)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 2, 2),
(3943, '(define "DLP.Ludemeplexes.3943" (to (trackSite Move CornerTrack steps:(if (= (value Pending) 12) 4 (if (= (value Pending) 6) 2 (value Pending)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(3944, '(define "DLP.Ludemeplexes.3944" (phase UnStacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) Stacking)))', '', 1, 1),
(3945, '(define "DLP.Ludemeplexes.3945" (> (count Liberties Orthogonal) 0))', '', 8, 8),
(3946, '(define "DLP.Ludemeplexes.3946" (sow apply:(if (= 1 (count at:(to))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))) (moveAgain))))', '', 2, 1),
(3947, '(define "DLP.Ludemeplexes.3947" (game French Military Game (players 2) (equipment {(board (merge {(rectangle 3 3 diagonals:Alternating)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}) use:Vertex)  (hand P1)  (piece Pawn P1 (move Step (to if:(is Empty (to)))))  (piece Pawn P2 E (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))))  (regions Home P2 (sites {B1  B3  A2}))  (regions Home P1 (sites {B2}))}) (rules (start {(place Pawn1 Hand1)  (place Pawn2 (sites P2))}) phases:{(phase Placement P1 (play (fromTo (from (handSite P1)) (to (sites Empty)))) (nextPhase Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves P1) (result P2 Win))  (if (is In (where Pawn P1) (sites P2)) (result P1 Win))}))))', '', 1, 1),
(3948, '(define "DLP.Ludemeplexes.3948" (rules (start (place Marker Hand count:5)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', '', 1, 1),
(3949, '(define "DLP.Ludemeplexes.3949" (< 0 (var ExtraCapture)))', '', 2, 2),
(3950, '(define "DLP.Ludemeplexes.3950" (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))))', '', 1, 1),
(3951, '(define "DLP.Ludemeplexes.3951" (game Pretwa (players 2) (equipment {(board (concentric {1  6  6  6}) use:Vertex)  (piece Counter Each (or (move Hop Rotational (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Rotational (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (sites {2  3  4  8  9  10  14  15  16}))  (place Counter2 (sites {1  6  5  7  12  11  13  18  17}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Next Loss))))))', '', 1, 1),
(3952, '(define "DLP.Ludemeplexes.3952" (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(3953, '(define "DLP.Ludemeplexes.3953" (pair 28 5))', '', 1, 1),
(3954, '(define "DLP.Ludemeplexes.3954" (and (not (is Prev Mover)) (= (value Player Prev) 1)))', '', 1, 1),
(3955, '(define "DLP.Ludemeplexes.3955" (set Rotation (to (last To)) {0} previous:False next:False))', '', 2, 1),
(3956, '(define "DLP.Ludemeplexes.3956" (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next)))))))', '', 1, 1),
(3957, '(define "DLP.Ludemeplexes.3957" (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Rook}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))', '', 1, 1),
(3958, '(define "DLP.Ludemeplexes.3958" (game Alquerque (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Counter Each)}) (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Counter2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(3959, '(define "DLP.Ludemeplexes.3959" (sites {A3  E3}))', '', 7, 6),
(3960, '(define "DLP.Ludemeplexes.3960" (is Full))', '', 6, 6),
(3961, '(define "DLP.Ludemeplexes.3961" (if (is Pending) (move (from (handSite Mover)) (to (sites Empty))) (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (set Pending)))) (forEach Piece))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(3962, '(define "DLP.Ludemeplexes.3962" (game The Babylonian (players 2) (equipment {(board (square 10))  (piece Counter Each (or {(move Step Diagonal (to if:(is Empty (to))))  (move Hop Orthogonal (between if:(is Empty (between))) (to if:(is Empty (to))))  (move Hop (from) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))}))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:3) (sites Phase 0)))  (place Counter2 (difference (expand (sites Top) steps:3) (sites Phase 0)))}) (play (if (is Prev Mover) (or {(move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (move Pass)}) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(3963, '(define "DLP.Ludemeplexes.3963" (then (and {(forget Value Bridges (last To))  (set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))})))', '', 1, 1),
(3964, '(define "DLP.Ludemeplexes.3964" (then (if (is In (last To) (sites Mover Promotion)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))', '', 2, 2),
(3965, '(define "DLP.Ludemeplexes.3965" (forEach Piece King))', '', 2, 2),
(3966, '(define "DLP.Ludemeplexes.3966" (or {(move Slide Adjacent (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) N (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Adjacent (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))', '', 1, 1),
(3967, '(define "DLP.Ludemeplexes.3967" (not (is Friend (who at:(between)))))', '', 2, 1),
(3968, '(define "DLP.Ludemeplexes.3968" (is Odd (column of:(site))))', '', 1, 1),
(3969, '(define "DLP.Ludemeplexes.3969" (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}))', '', 3, 2),
(3970, '(define "DLP.Ludemeplexes.3970" (or (move Hop (from) Forward (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))) (move Step Forward (to if:(is Empty (to))))))', '', 2, 1),
(3971, '(define "DLP.Ludemeplexes.3971" (sites Hand P1))', '', 27, 24),
(3972, '(define "DLP.Ludemeplexes.3972" (pair 16 7))', '', 1, 1),
(3973, '(define "DLP.Ludemeplexes.3973" (equipment {(board (square 7))  (regions Fortresses (sites Corners))  (piece Thrall P1 (move Slide Orthogonal (to (apply if:(not (is In (to) (union (sites Centre) (sites Fortresses)))))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Fortresses)))))}))))  (piece Thrall P2 (move Slide Orthogonal (to (apply if:(not (is In (to) (union (sites Centre) (sites Fortresses)))))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))))  (piece Jarl P2 (move Slide Orthogonal (to (apply if:(not (= (to) (centrePoint))))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))))}))', '', 1, 1),
(3974, '(define "DLP.Ludemeplexes.3974" (pair 41 0))', '', 1, 1),
(3975, '(define "DLP.Ludemeplexes.3975" (remove (site) count:(size Stack at:(site))))', '', 1, 1),
(3976, '(define "DLP.Ludemeplexes.3976" (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29))', '', 32, 16),
(3977, '(define "DLP.Ludemeplexes.3977" (place Stack Disc1 (sites {10  11  12}) count:3))', '', 2, 2),
(3978, '(define "DLP.Ludemeplexes.3978" (place Kakugyo1 coord:D1))', '', 2, 2),
(3979, '(define "DLP.Ludemeplexes.3979" (if (and (= (state at:(last To)) 0) (is In (last To) (sites AllSitesDifferentThanArc))) (set State at:(last To) 1)))', '', 1, 1),
(3980, '(define "DLP.Ludemeplexes.3980" (rectangle 2 13))', '', 19, 19),
(3981, '(define "DLP.Ludemeplexes.3981" (remember Value From (site)))', '', 1, 1),
(3982, '(define "DLP.Ludemeplexes.3982" (sites {1  2  3  4}))', '', 2, 1),
(3983, '(define "DLP.Ludemeplexes.3983" (sites Occupied by:Next container:Board))', '', 100, 33),
(3984, '(define "DLP.Ludemeplexes.3984" (board (rectangle 2 13) {(track Track1 {6  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25} P1 directed:true)  (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12} P2 directed:true)} use:Vertex))', '', 3, 3),
(3985, '(define "DLP.Ludemeplexes.3985" (if (= 1 (count Steps (last From) (last To))) (and (forEach Site (sites (values Remembered From)) (remove (site))) (if (is In (last From) (sites (values Remembered From))) (remove (last To))))))', '', 1, 1),
(3986, '(define "DLP.Ludemeplexes.3986" (then (sow TrackCCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover))))))', '', 1, 1),
(3987, '(define "DLP.Ludemeplexes.3987" (phase Opening P1 (play (move Select (from (sites Hidden What to:Mover)) (then (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)  (set NextPlayer (player (who at:(last To))))})))) (nextPhase Mover Play)))', '', 1, 1),
(3988, '(define "DLP.Ludemeplexes.3988" (set Count 1 at:(coord D1)))', '', 1, 1),
(3989, '(define "DLP.Ludemeplexes.3989" (piece Speeder Neutral))', '', 1, 1),
(3990, '(define "DLP.Ludemeplexes.3990" (= (what at:(between)) (id Castle0)))', '', 4, 1),
(3991, '(define "DLP.Ludemeplexes.3991" (sites Hand P2))', '', 59, 47),
(3992, '(define "DLP.Ludemeplexes.3992" (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True)))))', '', 1, 1),
(3993, '(define "DLP.Ludemeplexes.3993" (if (> (count at:(to)) 1) (and (moveAgain) (set Var (to)))))', '', 1, 1),
(3994, '(define "DLP.Ludemeplexes.3994" (equipment {(board (rectangle 5 6))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}))', '', 1, 1),
(3995, '(define "DLP.Ludemeplexes.3995" (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Moving))', '', 1, 1),
(3996, '(define "DLP.Ludemeplexes.3996" (then (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites Board) False to:All)  (set Var FromArtillerySite -1)  (set Var ToArtillerySite -1)  (forEach Site (sites Occupied by:All container:Board components:{Square}) (and (remember Value Bridges (site)) (remove (site))))}) (pass))))', '', 1, 1),
(3997, '(define "DLP.Ludemeplexes.3997" (sites {K6  J5  I4  H3  G2  F1}))', '', 1, 1),
(3998, '(define "DLP.Ludemeplexes.3998" (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0))))))', '', 28, 1),
(3999, '(define "DLP.Ludemeplexes.3999" (phase Playing (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (do (roll) next:(or (forEach Piece) (move Propose End)))))))', '', 1, 1),
(4000, '(define "DLP.Ludemeplexes.4000" (game Kolowis Awithlaknannai (players 2) (equipment {(board (merge {(repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  0.5}}))  (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  -0.5}}))  (repeat 15 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}}))  (repeat 15 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}}))  (shift 0.5 0.0 (rectangle 1 15))}) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (difference (union (sites Bottom) (sites Direction from:(centrePoint) W)) (coord A2)))  (place Counter2 (union (sites Direction from:(centrePoint) E) (sites Top)))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(4001, '(define "DLP.Ludemeplexes.4001" (rules (start {(place Disc1 {A3  B3  A4  B4})  (place Disc2 {C1  D1  C2  D2})}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(4002, '(define "DLP.Ludemeplexes.4002" (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(4003, '(define "DLP.Ludemeplexes.4003" (game Spots (players 2) (equipment {(board (hex 5))  (piece Marker Neutral)}) (rules (play (move Add (piece Marker0) (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) 0)))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(4004, '(define "DLP.Ludemeplexes.4004" (and {(is Empty (to))  (= 0 (count Sites in:(difference (sites Around (to) Own Orthogonal) (sites {(from)}))))  (not (and (< 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (= 0 (count Sites in:(sites Around (to) Enemy Orthogonal)))))  (or {(and (= 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (< 0 (count Sites in:(sites Around (to) Enemy Orthogonal))))  (or {(and (or (= (from) (+ (to) 12)) (= (from) (- (to) 12))) (> (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 12 1))) (= (from) (- (to) (+ 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 12 1))) (= (from) (- (to) (- 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})}))', '', 1, 1),
(4005, '(define "DLP.Ludemeplexes.4005" (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(4006, '(define "DLP.Ludemeplexes.4006" (pair 36 80))', '', 1, 1),
(4007, '(define "DLP.Ludemeplexes.4007" (place Sheep2 (difference (expand (sites Centre)) (centrePoint))))', '', 1, 1),
(4008, '(define "DLP.Ludemeplexes.4008" (and (is In (last To) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Castle)) 2)))', '', 1, 1),
(4009, '(define "DLP.Ludemeplexes.4009" (and (= (count Pips) 1) (= (state at:(from)) 1)))', '', 1, 1),
(4010, '(define "DLP.Ludemeplexes.4010" (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 3, 1),
(4011, '(define "DLP.Ludemeplexes.4011" (is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)})))', '', 5, 1),
(4012, '(define "DLP.Ludemeplexes.4012" (place Osho2 coord:C5))', '', 1, 1),
(4013, '(define "DLP.Ludemeplexes.4013" (move (from (handSite Mover)) (to (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))))', '', 1, 1),
(4014, '(define "DLP.Ludemeplexes.4014" (intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))', '', 4, 1),
(4015, '(define "DLP.Ludemeplexes.4015" (place Queen1 coord:D1))', '', 12, 12),
(4016, '(define "DLP.Ludemeplexes.4016" (add (piece (mapEntry (size Stack at:(last To)))) (to (last To)) stack:true))', '', 1, 1),
(4017, '(define "DLP.Ludemeplexes.4017" (all Different))', '', 11, 11),
(4018, '(define "DLP.Ludemeplexes.4018" (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover))))', '', 2, 2),
(4019, '(define "DLP.Ludemeplexes.4019" (and (is Related Diagonal (from) (to)) (is Enemy (who at:(to)))))', '', 1, 1),
(4020, '(define "DLP.Ludemeplexes.4020" (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 4, 1),
(4021, '(define "DLP.Ludemeplexes.4021" (phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (sites Centre))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(4022, '(define "DLP.Ludemeplexes.4022" (track Ring5 {71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50  49  48  47  46  45  44  43  42  41  40  39  38  36  37} loop:true))', '', 1, 1),
(4023, '(define "DLP.Ludemeplexes.4023" (place Horse1 {B1  G1}))', '', 2, 2),
(4024, '(define "DLP.Ludemeplexes.4024" (equipment {(board (merge (wedge 4) (shift 0.0 3.0 (rotate 180.0 (wedge 4)))) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(4025, '(define "DLP.Ludemeplexes.4025" (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))))', '', 1, 1),
(4026, '(define "DLP.Ludemeplexes.4026" (union (expand (sites Bottom)) (sites Row 2)))', '', 5, 5),
(4027, '(define "DLP.Ludemeplexes.4027" (or {(move Slide Adjacent (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide Adjacent (between (exact 3) if:(not (is Friend (who at:(between)))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(not (is Friend (who at:(to))))  (!= (to) (ahead (to) (directions Cell from:(from) to:(to))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to))))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last From) to:(last To)))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))}))', '', 1, 1),
(4028, '(define "DLP.Ludemeplexes.4028" (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True))', '', 4, 1),
(4029, '(define "DLP.Ludemeplexes.4029" (phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 1, 1),
(4030, '(define "DLP.Ludemeplexes.4030" (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))', '', 103, 1),
(4031, '(define "DLP.Ludemeplexes.4031" (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain))))', '', 1, 1),
(4032, '(define "DLP.Ludemeplexes.4032" (pair 12 85))', '', 1, 1),
(4033, '(define "DLP.Ludemeplexes.4033" (place General2 105 value:9))', '', 1, 1),
(4034, '(define "DLP.Ludemeplexes.4034" (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))))', '', 14, 1),
(4035, '(define "DLP.Ludemeplexes.4035" (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0))', '', 28, 1),
(4036, '(define "DLP.Ludemeplexes.4036" (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(trackSite Move steps:(count Pips)))) (fromTo (from (trackSite Move steps:(count Pips))) (to (handSite Next)) stack:true)))))', '', 1, 1),
(4037, '(define "DLP.Ludemeplexes.4037" (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))', '', 55, 21),
(4038, '(define "DLP.Ludemeplexes.4038" (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (expand origin:(ahead (from)) Orthogonal)) if:(and (or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline}))) (= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from)))))))))) (then (remove (last To)))))', '', 1, 1),
(4039, '(define "DLP.Ludemeplexes.4039" (pair 2 E9))', '', 1, 1),
(4040, '(define "DLP.Ludemeplexes.4040" (piece Marker Neutral))', '', 11, 11),
(4041, '(define "DLP.Ludemeplexes.4041" (place EnchantedBadger2 {C29  AH29}))', '', 1, 1),
(4042, '(define "DLP.Ludemeplexes.4042" (>= (column of:(site)) (column of:(from))))', '', 1, 1),
(4043, '(define "DLP.Ludemeplexes.4043" (intersection (sites Empty) (sites Incident Vertex of:Cell at:(site))))', '', 2, 1),
(4044, '(define "DLP.Ludemeplexes.4044" (pair 364 568))', '', 1, 1),
(4045, '(define "DLP.Ludemeplexes.4045" (!= (ahead (last To) N) (last To)))', '', 2, 1),
(4046, '(define "DLP.Ludemeplexes.4046" (board (merge (square 5 diagonals:Alternating) (shift 0.0 4.0 (rotate 180.0 (wedge 3)))) use:Vertex))', '', 1, 1),
(4047, '(define "DLP.Ludemeplexes.4047" (score P2 0))', '', 1, 1),
(4048, '(define "DLP.Ludemeplexes.4048" (if (!= (trackSite Move steps:(count Pips)) Off) (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))) count:(count at:(to)))))))))', '', 1, 1),
(4049, '(define "DLP.Ludemeplexes.4049" (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (if (and {(= 1 (count Pieces P1))  (= 1 (count Pieces P2))  (= (max (results from:(sites Occupied by:P1) to:(sites Occupied by:P1) (value Piece at:(to)))) (max (results from:(sites Occupied by:P2) to:(sites Occupied by:P2) (value Piece at:(to)))))}) (forEach Piece (priority (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(and (is Empty (to)) (< (count Steps (to) (regionSite (sites Occupied by:Next) index:0)) (count Steps (from) (regionSite (sites Occupied by:Next) index:0)))))))) (forEach Piece)))))', '', 1, 1),
(4050, '(define "DLP.Ludemeplexes.4050" (or (is Enemy (who at:(if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))))) (is In (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) (sites Empty))))', '', 1, 1),
(4051, '(define "DLP.Ludemeplexes.4051" (is In (site) (sites Section3)))', '', 11, 1),
(4052, '(define "DLP.Ludemeplexes.4052" (board (rectangle 2 13) {(track Track1 {12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25  End} P1 directed:true)  (track Track2 {25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12  End} P2 directed:true)} use:Vertex))', '', 1, 1),
(4053, '(define "DLP.Ludemeplexes.4053" (play (or (move Add (to (sites Empty)) (then (set Counter))) (forEach Piece) (then (priority (surround (from (last To)) Orthogonal (between if:(is Friend (who at:(between))) (apply (trigger Surrounded (mover)))) (to if:(not (is Empty (to))))) (surround (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (trigger Surrounded (next)))) (to if:(not (is Empty (to))))))))))', '', 1, 1),
(4054, '(define "DLP.Ludemeplexes.4054" (= (count Sites in:(intersection (sites Occupied by:Next) (sites Next))) 0))', '', 1, 1),
(4055, '(define "DLP.Ludemeplexes.4055" (or (do (move Add (to (sites Empty))) ifAfterwards:(> (count Liberties Orthogonal) 0) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))) (move Pass)))', '', 1, 1),
(4056, '(define "DLP.Ludemeplexes.4056" (game Yote (players 2) (equipment {(board (square 5))  (piece Marker Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (moveAgain)))))  (hand Each)}) (rules (start (place Marker Hand count:12)) (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)))) (forEach Piece)))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(4057, '(define "DLP.Ludemeplexes.4057" (start {(place Counter1 (union (sites {41  42  43  44}) (expand (sites Bottom) steps:3)))  (place Counter2 (union (sites {36  37  38  39}) (expand (sites Top) steps:3)))}))', '', 1, 1),
(4058, '(define "DLP.Ludemeplexes.4058" (+ (value Piece at:(last To)) (value Piece at:(last From))))', '', 14, 1),
(4059, '(define "DLP.Ludemeplexes.4059" (pair 254 98))', '', 1, 1),
(4060, '(define "DLP.Ludemeplexes.4060" (if (= (where Knight Mover) Off) (move Promote (last To) (piece Knight) Mover (then (set Value at:(last To) 3)))))', '', 1, 1),
(4061, '(define "DLP.Ludemeplexes.4061" (forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))})))))', '', 2, 1),
(4062, '(define "DLP.Ludemeplexes.4062" (count Steps Orthogonal (ahead (site) SW) (where (id Human))))', '', 3, 1),
(4063, '(define "DLP.Ludemeplexes.4063" (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 2, 2),
(4064, '(define "DLP.Ludemeplexes.4064" (move Select (from (sites Mover Right) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 1, 1),
(4065, '(define "DLP.Ludemeplexes.4065" (rules (start {(place Hare1 (handSite P1) count:1)  (place Dog2 (handSite P2) count:3)}) phases:{(phase Placement (play (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))}))', '', 1, 1),
(4066, '(define "DLP.Ludemeplexes.4066" (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))  (if (is Line 3 P2) (result P2 Win))})))', '', 1, 1),
(4067, '(define "DLP.Ludemeplexes.4067" (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))))', '', 4, 1),
(4068, '(define "DLP.Ludemeplexes.4068" (piece WoodenDove Each (or {(move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Diagonal (between (exact 2) after:2 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(4069, '(define "DLP.Ludemeplexes.4069" (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (remove (var CondemnedSite)))))', '', 1, 1),
(4070, '(define "DLP.Ludemeplexes.4070" (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)))', '', 2, 1),
(4071, '(define "DLP.Ludemeplexes.4071" (play (do (roll) next:(if (< 0 (mapEntry (count Pips))) (or (forEach Piece) (forEach Piece container:(mover)))))))', '', 1, 1),
(4072, '(define "DLP.Ludemeplexes.4072" (and (is In (site) (sites P1)) (= 4 (count at:(site)))))', '', 1, 1),
(4073, '(define "DLP.Ludemeplexes.4073" (place DoubleCounter2 (difference (sites Top) (sites Phase 1))))', '', 1, 1),
(4074, '(define "DLP.Ludemeplexes.4074" (count Sites in:(difference (sites Occupied by:P2) (sites P1))))', '', 3, 3),
(4075, '(define "DLP.Ludemeplexes.4075" (move (from (handSite P1)) (to (sites Empty)) (then (if (< 16 (count Cell at:(handSite P1))) (moveAgain)))))', '', 1, 1),
(4076, '(define "DLP.Ludemeplexes.4076" (if (and (= (% (- (count Moves) 2) 3) 0) (or {(<= 5 (count Sites in:(intersection (sites Row 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 8) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 8) (sites Occupied by:Next container:Board))))})) (result Mover Loss)))', '', 1, 1),
(4077, '(define "DLP.Ludemeplexes.4077" (if (is Prev Mover) (or (move Shoot (piece Dot0)) (move Shoot (piece Dot0) Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))))))) (forEach Piece)))', '', 1, 1),
(4078, '(define "DLP.Ludemeplexes.4078" (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE))))', '', 3, 1),
(4079, '(define "DLP.Ludemeplexes.4079" (between (exact 3) if:(is Empty (to))))', '', 19, 14),
(4080, '(define "DLP.Ludemeplexes.4080" (then (and {(set Pending (ahead (last To) SSW))  (set Var (last To))})))', '', 1, 1),
(4081, '(define "DLP.Ludemeplexes.4081" (pair 4 A3))', '', 1, 1),
(4082, '(define "DLP.Ludemeplexes.4082" (game Breakthrough Chess (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (regions P1 (sites Top))  (regions P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (forEach Piece)) (end (if (and (is In (last To) (sites Mover)) (or (= (what at:(last To)) (id Knight Mover)) (= (what at:(last To)) (id Pawn Mover)))) (result Mover Win))))))', '', 1, 1),
(4083, '(define "DLP.Ludemeplexes.4083" (equipment {(mancalaBoard 2 7 {(track Track1 7,W,WNW,ENE,E loop:true P1)  (track Track2 8,E,ESE,WSW,W loop:true P2)})  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}))', '', 1, 1),
(4084, '(define "DLP.Ludemeplexes.4084" (if (and (> (value Player P1) 0) (> (count at:(value Player P1)) 0)) (fromTo (from (value Player P1)) (to (mapEntry P1)) count:(count at:(value Player P1)))))', '', 1, 1),
(4085, '(define "DLP.Ludemeplexes.4085" (or (move (from) (to (sites Around (from)) if:(is Empty (to))) copy:True) (move (from) (to (difference (expand origin:(from) steps:2) (expand origin:(from))) if:(is Empty (to)))) (then (forEach Site (intersection (sites Around (last To)) (sites Occupied by:Next)) (and (remove (site)) (add (piece (id Marker Mover)) (to (site))))))))', '', 1, 1),
(4086, '(define "DLP.Ludemeplexes.4086" (place Marshal1 92 value:10))', '', 1, 1),
(4087, '(define "DLP.Ludemeplexes.4087" (equipment {(board (add (merge {(wedge 4)  (shift 0.0 3.0 (rotate 180.0 (wedge 4)))}) vertices:{{0.0  3.0}  {6.0  3.0}} edges:{{7  19}  {19  18}  {0  19}  {0  20}  {20  16}  {20  9}}) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(4088, '(define "DLP.Ludemeplexes.4088" (if (is Prev Mover) (or {(move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (move Pass)}) (forEach Piece)))', '', 1, 1),
(4089, '(define "DLP.Ludemeplexes.4089" (regions {17  10  2}))', '', 1, 1),
(4090, '(define "DLP.Ludemeplexes.4090" (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}))', '', 1, 1),
(4091, '(define "DLP.Ludemeplexes.4091" (shift 7.0 10.0 (rectangle 1 5)))', '', 2, 2),
(4092, '(define "DLP.Ludemeplexes.4092" (if (not (is Empty (to))) (trigger Collision (mover))))', '', 1, 1),
(4093, '(define "DLP.Ludemeplexes.4093" (coord row:0 column:(value)))', '', 1, 1),
(4094, '(define "DLP.Ludemeplexes.4094" (to (mapEntry Entry Next)))', '', 1, 1),
(4095, '(define "DLP.Ludemeplexes.4095" (move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})}))))', '', 2, 1),
(4096, '(define "DLP.Ludemeplexes.4096" (count Groups P1 min:5))', '', 1, 1),
(4097, '(define "DLP.Ludemeplexes.4097" (play (move Select (from (sites Occupied by:Mover)) (then (remove (last To))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4098, '(define "DLP.Ludemeplexes.4098" (game Had (players 2) (equipment {(board (rectangle 3 14) {(track Track1 0,E,N1,W,N1,E P1 directed:true)  (track Track2 41,W,S1,E,S1,W P2 directed:true)})  (dice d:4 num:2)  (piece Marker Each (if (= (trackSite Move steps:(count Pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(count Pips)) if:(is Empty (to))))))}) (rules (start {(place Marker1 (sites Bottom))  (place Marker2 (sites Top))}) (play (do (roll) next:(forEach Piece))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(4099, '(define "DLP.Ludemeplexes.4099" (pair 16 1))', '', 1, 1),
(4100, '(define "DLP.Ludemeplexes.4100" (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 2, 1),
(4101, '(define "DLP.Ludemeplexes.4101" (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))))', '', 3, 3),
(4102, '(define "DLP.Ludemeplexes.4102" (= (trackSite Move steps:(pips)) End))', '', 2, 2),
(4103, '(define "DLP.Ludemeplexes.4103" (regions RunnerGoalRed Neutral (intersection (difference (sites Top) (sites Corners)) (sites Phase 0))))', '', 1, 1),
(4104, '(define "DLP.Ludemeplexes.4104" (if (is Odd (column of:(from))) (is Odd (column of:(to))) (is Even (column of:(to)))))', '', 2, 1),
(4105, '(define "DLP.Ludemeplexes.4105" (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}))', '', 2, 1),
(4106, '(define "DLP.Ludemeplexes.4106" (place Marker1 (union (sites Bottom) (expand (sites Row 2)))))', '', 1, 1),
(4107, '(define "DLP.Ludemeplexes.4107" (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(4108, '(define "DLP.Ludemeplexes.4108" (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))', '', 5, 1),
(4109, '(define "DLP.Ludemeplexes.4109" (sites {D2  E2  F2}))', '', 1, 1),
(4110, '(define "DLP.Ludemeplexes.4110" (intersection (sites Row 4) (sites Occupied by:Next container:Board)))', '', 1, 1),
(4111, '(define "DLP.Ludemeplexes.4111" (place Elephant1 {C1  F1}))', '', 7, 7),
(4112, '(define "DLP.Ludemeplexes.4112" (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover P1)) (result P1 Win)))', '', 1, 1),
(4113, '(define "DLP.Ludemeplexes.4113" (rules (start {(place Counter1 (expand (sites Bottom) steps:3))  (place Counter2 (expand (sites Top) steps:3))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop (between before:10 after:10 if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {Forward  FL  FR}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(4114, '(define "DLP.Ludemeplexes.4114" (or (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover) in:(sites Occupied by:Mover component:King)))) (or (if (and {(= (what at:(mapEntry KingLeft (mover))) (id King Mover))  (= (state at:(mapEntry KingLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingLeft (mover))))}) (or (if (and (= (state at:(mapEntry RookLeftLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeftRight (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:True)))))))) (if (and {(= (what at:(mapEntry KingRight (mover))) (id King Mover))  (= (state at:(mapEntry KingRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingRight (mover))))}) (or (if (and (= (state at:(mapEntry RookRightLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRightRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:True)))))))))))', '', 1, 1),
(4115, '(define "DLP.Ludemeplexes.4115" (<= 5 (count Sites in:(intersection (sites Row 6) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(4116, '(define "DLP.Ludemeplexes.4116" (move Step (to if:(or (and {(is In (from) (sites Next))  (is In (to) (sites Next))  (is Empty (to))}) (and (not (is In (from) (sites Next))) (if (not (is In (from) (sites Mover))) (is In (to) (difference (sites Empty) (sites Mover))) (is Empty (to))))))))', '', 1, 1),
(4117, '(define "DLP.Ludemeplexes.4117" (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))', '', 16, 8),
(4118, '(define "DLP.Ludemeplexes.4118" (- 5 1))', '', 2, 1),
(4119, '(define "DLP.Ludemeplexes.4119" (rules (start (set Count 2 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 2) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))) (end (if (no Moves Mover) {(if (no Moves Next) (result Mover Draw))  (if (is Mover P1) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))  (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))}))}))))', '', 1, 1),
(4120, '(define "DLP.Ludemeplexes.4120" (end {(if (no Moves P1) (result P2 Win))  (if (< (count Pieces P2) 2) (result P1 Win))}))', '', 1, 1),
(4121, '(define "DLP.Ludemeplexes.4121" (equipment {(board (merge (shift 0.0 -2.0 (wedge 3)) (merge (rotate 45.0 (shift 1.5 4.2 (square 2 diagonals:Solid))) (square 5 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Marker P1 (move Step (to if:(is Empty (to)))))  (piece Bull P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(4122, '(define "DLP.Ludemeplexes.4122" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))', '', 3, 3),
(4123, '(define "DLP.Ludemeplexes.4123" (and {(move (from) (to (sites To (slide (from (to)) Orthogonal (between (min 3)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))}))', '', 1, 1),
(4124, '(define "DLP.Ludemeplexes.4124" (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)))', '', 1, 1),
(4125, '(define "DLP.Ludemeplexes.4125" (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 4) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty))))))', '', 1, 1),
(4126, '(define "DLP.Ludemeplexes.4126" (shift 0.0 5.0 (rotate 90.0 (rectangle 1 11))))', '', 1, 1),
(4127, '(define "DLP.Ludemeplexes.4127" (sites Mover HexA))', '', 1, 1),
(4128, '(define "DLP.Ludemeplexes.4128" (and (set Pending) (moveAgain)))', '', 16, 8),
(4129, '(define "DLP.Ludemeplexes.4129" (place King2 coord:A2))', '', 1, 1),
(4130, '(define "DLP.Ludemeplexes.4130" (pair (id OldRat P2) (id Bat P2)))', '', 1, 1),
(4131, '(define "DLP.Ludemeplexes.4131" (place Pawn3d3 {A6  B6}))', '', 1, 1),
(4132, '(define "DLP.Ludemeplexes.4132" (score P2 2))', '', 1, 1),
(4133, '(define "DLP.Ludemeplexes.4133" (player (mover)))', '', 1, 1),
(4134, '(define "DLP.Ludemeplexes.4134" (piece Capricorn Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(and (if (is Odd (row of:(from))) (is Odd (row of:(to))) (is Even (row of:(to)))) (if (is Odd (column of:(from))) (is Odd (column of:(to))) (is Even (column of:(to))))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(4135, '(define "DLP.Ludemeplexes.4135" (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12  End} P1 directed:true)  (track Track2 {12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0  End} P2 directed:true)} use:Vertex)  (dice d:6 num:3)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(pips)) Off) (if (or (is Empty (trackSite Move steps:(pips))) (and (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (remove (to))))))))))}))', '', 1, 1),
(4136, '(define "DLP.Ludemeplexes.4136" (phase Playing (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (= 1 (count at:(to))) (if (= 0 (count in:(forEach (sites Board) if:(> (count at:(site)) 1)))) (if (is In (trackSite Move from:(to) Track steps:1) (sites Next)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))) (moveAgain)))))) (end {(if (= 0 (count in:(sites P1))) (result P2 Win))  (if (= 0 (count in:(sites P2))) (result P1 Win))})))', '', 1, 1),
(4137, '(define "DLP.Ludemeplexes.4137" (piece Queen Each (move Slide (then (moveAgain)))))', '', 1, 1),
(4138, '(define "DLP.Ludemeplexes.4138" (equipment {(board (square 19) use:Vertex)  (piece Marker Each)}))', '', 5, 5),
(4139, '(define "DLP.Ludemeplexes.4139" (pair 7 159))', '', 1, 1),
(4140, '(define "DLP.Ludemeplexes.4140" (or (if (= (state at:(from)) 1) (move Step Backwards (to if:(and (is In (to) (sites Bottom)) (is Empty (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))) (move Step Forwards (to if:(is Empty (to))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(4141, '(define "DLP.Ludemeplexes.4141" (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))', '', 2, 1),
(4142, '(define "DLP.Ludemeplexes.4142" (from (if (is Mover P1) (+ (to) 9) (- (to) 9))))', '', 1, 1),
(4143, '(define "DLP.Ludemeplexes.4143" (regions {237  238  239  246  247  248  255  256  257}))', '', 1, 1),
(4144, '(define "DLP.Ludemeplexes.4144" (piece StoneGeneral Each (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(4145, '(define "DLP.Ludemeplexes.4145" (piece Thrall P1 (move Slide (between if:(and (!= (between) (centrePoint)) (is Empty (between)))) (then (and (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1) (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))))', '', 1, 1),
(4146, '(define "DLP.Ludemeplexes.4146" (track TrackCCW2 23,W,N1,E,N1,W loop:true P2))', '', 1, 1),
(4147, '(define "DLP.Ludemeplexes.4147" (sites Right))', '', 71, 42),
(4148, '(define "DLP.Ludemeplexes.4148" (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))))', '', 2, 2),
(4149, '(define "DLP.Ludemeplexes.4149" (track TrackCCW 0,E,N,W loop:true))', '', 4, 4),
(4150, '(define "DLP.Ludemeplexes.4150" (play (move Remove (sites Occupied by:Mover on:Edge))))', '', 1, 1),
(4151, '(define "DLP.Ludemeplexes.4151" (play (move Remove (sites Occupied by:Shared) (then (forEach Site (sites Crossing at:(last To) All) (remove Edge (to)))))))', '', 1, 1),
(4152, '(define "DLP.Ludemeplexes.4152" (sites Around (sites Occupied by:Mover component:Dock) Orthogonal))', '', 1, 1),
(4153, '(define "DLP.Ludemeplexes.4153" (phase Placement (play (if (is Prev Mover) (move (from (handSite Mover)) (to (forEach (sites Occupied by:Next container:Board) if:(= (size Stack at:(site)) 1))) stack:true) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain))))) (then (if (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) (and (forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P1)) (to (site)))})) (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P2)) (to (site)))}))))))) (nextPhase (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) Movement)))', '', 1, 1),
(4154, '(define "DLP.Ludemeplexes.4154" (nextPhase (or (= 0 (count Cell in:(sites Hand P2))) (= (count Sites in:(sites Occupied by:P2 container:Board)) 8)) Movement))', '', 1, 1),
(4155, '(define "DLP.Ludemeplexes.4155" (place Knight3 {K1  L2  P2  Q1}))', '', 1, 1),
(4156, '(define "DLP.Ludemeplexes.4156" (directions {Forwards  Rightwards  Leftwards}))', '', 7, 1),
(4157, '(define "DLP.Ludemeplexes.4157" (not (is Friend (who at:(trackSite Move steps:(count Pips))))))', '', 4, 4),
(4158, '(define "DLP.Ludemeplexes.4158" (= (if (= 0 (count Pips)) 8 (count Pips)) 8))', '', 2, 1),
(4159, '(define "DLP.Ludemeplexes.4159" (= 1 (count Pieces Next)))', '', 2, 2),
(4160, '(define "DLP.Ludemeplexes.4160" (is In (between) (sites Empty)))', '', 11, 5),
(4161, '(define "DLP.Ludemeplexes.4161" (regions {0  1  2  9  10  11  17  18  19}))', '', 1, 1),
(4162, '(define "DLP.Ludemeplexes.4162" (game Hamiltonian Maze (players 1) (equipment {(board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {6.0  0.0}  {8.0  0.0}  {10.0  0.0}  {2.0  2.0}  {4.0  2.0}  {6.0  2.0}  {8.0  2.0}  {10.0  2.0}  {0.0  4.0}  {2.0  4.0}  {6.0  4.0}  {8.0  4.0}  {10.0  4.0}  {0.0  6.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {8.0  6.0}  {10.0  6.0}  {0.0  8.0}  {2.0  8.0}  {4.0  8.0}  {6.0  8.0}  {8.0  8.0}  {10.0  8.0}  {0.0  10.0}  {2.0  10.0}  {6.0  10.0}  {8.0  10.0}  {10.0  10.0}} edges:{{0  1}  {0  11}  {1  6}  {6  7}  {7  8}  {2  7}  {2  3}  {8  9}  {3  8}  {3  4}  {9  10}  {4  9}  {4  5}  {5  10}  {6  12}  {11  12}  {7  18}  {12  13}  {8  13}  {13  14}  {14  15}  {9  14}  {15  10}  {11  16}  {16  17}  {12  17}  {17  18}  {13  19}  {18  19}  {19  20}  {20  14}  {20  21}  {15  21}  {22  16}  {22  23}  {23  24}  {18  24}  {24  25}  {25  26}  {19  25}  {27  26}  {21  27}  {22  28}  {29  28}  {23  29}  {29  30}  {25  30}  {30  31}  {31  32}  {27  32}}) use:Vertex)}) (rules (play (move Add (to Edge (sites Empty Edge)))) (end {(if (is Path Edge Mover length:(exact (count Sites Board)) closed:True) (result Mover Win))  (if (is Path Edge Mover length:(max (count Moves)) closed:True) (result Mover Loss))}))))', '', 1, 1),
(4163, '(define "DLP.Ludemeplexes.4163" (id SideDragon P2))', '', 1, 1),
(4164, '(define "DLP.Ludemeplexes.4164" (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (then (if (= (value Player Mover) Off) (set Value Mover 2)))))', '', 1, 1),
(4165, '(define "DLP.Ludemeplexes.4165" (piece Pao Each (or (move Slide Orthogonal) (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(not (is Empty (between)))) (to if:(is Empty (to)) (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 2, 2),
(4166, '(define "DLP.Ludemeplexes.4166" (set Score Mover (+ 1 (* 2 (size Group at:(last To))))))', '', 1, 1),
(4167, '(define "DLP.Ludemeplexes.4167" (pair 71 33))', '', 1, 1),
(4168, '(define "DLP.Ludemeplexes.4168" (place FreePup2 {K34  Z34}))', '', 1, 1),
(4169, '(define "DLP.Ludemeplexes.4169" (place Disc1 {2  5  8}))', '', 1, 1),
(4170, '(define "DLP.Ludemeplexes.4170" (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to))))', '', 2, 1),
(4171, '(define "DLP.Ludemeplexes.4171" (place LeftGeneral2 coord:N24))', '', 1, 1),
(4172, '(define "DLP.Ludemeplexes.4172" (directions {BR  BL  FL  FR  Rightward  Leftward}))', '', 1, 1),
(4173, '(define "DLP.Ludemeplexes.4173" (or {(not (= (from) (mapEntry (mover))))  (and (= (from) (mapEntry (mover))) (!= (topLevel at:(from)) 13))  (!= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Side))) 0)}))', '', 1, 1),
(4174, '(define "DLP.Ludemeplexes.4174" (if (and (!= (pips) 0) (!= (trackSite Move from:(from) steps:(pips)) Off)) (if (= (trackSite Move from:(from) steps:(pips)) End) (move Remove (from)) (move (from (from) level:(level)) (to (trackSite Move from:(from) steps:(pips)) if:(and (or (not (is In (to) (sites Castle))) (and (is In (to) (sites Castle)) (not (is Enemy (who at:(to)))))) (not (and (is Enemy (who at:(to))) (> (count at:(to)) 1)))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (and (fromTo (from (to)) (to 384)) (set Pending))))))))', '', 1, 1),
(4175, '(define "DLP.Ludemeplexes.4175" (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus)))))', '', 2, 1),
(4176, '(define "DLP.Ludemeplexes.4176" (= (count Sites in:(forEach (sites Direction from:(where Jiang P1) N stop:(= (to) (where Jiang P2))) if:(not (is Empty (site))))) 0))', '', 2, 2),
(4177, '(define "DLP.Ludemeplexes.4177" (forEach Piece Counter (move Step (to if:(is Empty (to))))))', '', 2, 2),
(4178, '(define "DLP.Ludemeplexes.4178" (or {(move Step (if (is Mover P1) (directions {N  ENE}) (directions {S  WSW})) (to if:(is In (to) (sites Empty))))  (if (is In (from) (sites Start (piece (what at:(from))))) (if (is Mover P1) (or (move Hop N (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) S))  (set Var (last To))}))) (move Hop ENE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) WSW))  (set Var (last To))})))) (or (move Hop S (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) N))  (set Var (last To))}))) (move Hop WSW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) ENE))  (set Var (last To))}))))))  (move Step (if (is Mover P1) (directions {NNW  E}) (directions {SSE  W})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  E}) (directions {SSE  W})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))', '', 1, 1),
(4179, '(define "DLP.Ludemeplexes.4179" (game McCooey Chess (players {(player N)  (player S)}) (equipment {(board (rotate 90.0 (hex 6)))  (piece King Each (move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (if (and (is In (from) (sites Start (piece (what at:(from))))) (not (is In (from) (sites Mover CentrePawnStartCell)))) (move Hop Forward (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))}))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))  (regions CentrePawnStartCell P1 (sites {D4}))  (regions CentrePawnStartCell P2 (sites {H8}))  (regions PromotionZone P1 (union (sites Side NW) (sites Side NE)))  (regions PromotionZone P2 (union (sites Side SW) (sites Side SE)))  (regions Region-Dark (sites Phase 0))  (regions Region-Light (sites Phase 2))  (regions Region-Medium (sites Phase 1))}) (rules (start {(place King1 coord:B1)  (place Queen1 coord:A2)  (place Rook1 {A3  C1})  (place Bishop1 {A1  B2  C3})  (place Knight1 {B3  C2})  (place King2 coord:K10)  (place Queen2 coord:J11)  (place Rook2 {I11  K9})  (place Bishop2 {K11  J10  I9})  (place Knight2 {I10  J9})  (place Pawn1 {A4  B4  C4  D4  D3  D2  D1})  (place Pawn2 {H11  H10  H9  H8  I8  J8  K8})}) phases:{(phase Movement (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))})))', '', 1, 1),
(4180, '(define "DLP.Ludemeplexes.4180" (equipment {(board (merge {(rectangle 1 12)  (shift 3.5 3.25 (scale 1.0 1.5 (rotate 90.0 (rectangle 1 4))))  (shift 0.0 7.0 (rectangle 1 12))  (shift -5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 2.5 10.5 (rotate 90.0 (rectangle 1 6)))  (shift 5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 0.0 18.0 (rectangle 1 11))  (shift 1.0 11.0 (rotate 45.0 (rectangle 1 4)))  (shift 5.0 13.0 (graph vertices:{{0.0  0.0}  {0.0  1.0}  {-0.94  0.26}  {-0.23  -0.44}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))}) {(track Track1 71,0,E5,N5,E,N,W,S,E5,N,WSW,SW,End P1 directed:true)  (track Track2 72,11,W6,N5,W,N,E,S,W6,N,WSW,SW,End P2 directed:true)  (track Track3 73,0,E5,N5,E,N,W,S,E5,N,WSW,SW,End P3 directed:true)  (track Track4 74,11,W6,N5,W,N,E,S,W6,N,WSW,SW,End P4 directed:true)})  (piece Paddle Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))))  (dice d:2 from:0 num:6)  (hand Each)  (regions Protect (sites {5  17  19  27  41  57  46  62  63  34  35  51  52}))}))', '', 1, 1),
(4181, '(define "DLP.Ludemeplexes.4181" (phase Betting (play (move Bet Mover (range 0 100))) (nextPhase Mover)))', '', 1, 1),
(4182, '(define "DLP.Ludemeplexes.4182" (or {(move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))}))', '', 1, 1),
(4183, '(define "DLP.Ludemeplexes.4183" (forget Value (value)))', '', 6, 1),
(4184, '(define "DLP.Ludemeplexes.4184" (from (sites Occupied by:P1)))', '', 2, 2),
(4185, '(define "DLP.Ludemeplexes.4185" (place Hand01 (handSite P1 2) state:2))', '', 1, 1),
(4186, '(define "DLP.Ludemeplexes.4186" (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))', '', 2, 1),
(4187, '(define "DLP.Ludemeplexes.4187" (rules (start {(place King_noCross1 coord:E1)  (place King_noCross2 coord:E8)  (place Ferz_noCross1 coord:D1)  (place Ferz_noCross2 coord:D8)  (place Bishop_noCross1 {C1  F1})  (place Bishop_noCross2 {C8  F8})  (place Knight1 {B1  G1})  (place Knight2 {B8  G8})  (place Rook1 {A1  H1})  (place Rook2 {A8  H8})  (place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))})))', '', 1, 1),
(4188, '(define "DLP.Ludemeplexes.4188" (then (do (and (set Value at:(last To) (+ (value Piece at:(last To)) 1)) (set Count at:(last From) (- (count at:(last From)) 1))) next:(if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites Board) False to:All)  (set Var FromArtillerySite -1)  (set Var ToArtillerySite -1)  (forEach Site (sites Occupied by:All container:Board components:{Square}) (and (remember Value Bridges (site)) (remove (site))))}) (pass)))))', '', 1, 1),
(4189, '(define "DLP.Ludemeplexes.4189" (size Stack at:12))', '', 1, 1),
(4190, '(define "DLP.Ludemeplexes.4190" (!= (what at:(to)) (id Bomb Next)))', '', 3, 2),
(4191, '(define "DLP.Ludemeplexes.4191" (pair 49 431))', '', 1, 1),
(4192, '(define "DLP.Ludemeplexes.4192" (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))))', '', 3, 3),
(4193, '(define "DLP.Ludemeplexes.4193" (start {(place Pawn1 {A4})  (place Pawn2 {G4})}))', '', 1, 1),
(4194, '(define "DLP.Ludemeplexes.4194" (id SideDragon P1))', '', 1, 1),
(4195, '(define "DLP.Ludemeplexes.4195" (pair (id Fuhyo P1) (id Hisha P1)))', '', 1, 1),
(4196, '(define "DLP.Ludemeplexes.4196" (intersection (sites Hospital Grounds) (sites Occupied by:All)))', '', 1, 1),
(4197, '(define "DLP.Ludemeplexes.4197" (not (is Threatened (id King Mover) at:(to))))', '', 48, 16),
(4198, '(define "DLP.Ludemeplexes.4198" (and {(remove 0)  (remove 1)}))', '', 1, 1),
(4199, '(define "DLP.Ludemeplexes.4199" (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 6, 1),
(4200, '(define "DLP.Ludemeplexes.4200" (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)))', '', 2, 1),
(4201, '(define "DLP.Ludemeplexes.4201" (piece Hare P1 (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(4202, '(define "DLP.Ludemeplexes.4202" (move (from (sites Mover Outer) if:(> (count at:(from)) 0)) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S)))))', '', 1, 1),
(4203, '(define "DLP.Ludemeplexes.4203" (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))', '', 8, 1),
(4204, '(define "DLP.Ludemeplexes.4204" (= (from) (+ (to) (- 6 1))))', '', 1, 1),
(4205, '(define "DLP.Ludemeplexes.4205" (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})))', '', 2, 1),
(4206, '(define "DLP.Ludemeplexes.4206" (map StartTrack {(pair P1 0)  (pair P2 12)}))', '', 1, 1),
(4207, '(define "DLP.Ludemeplexes.4207" (not (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)}))))', '', 2, 1),
(4208, '(define "DLP.Ludemeplexes.4208" (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2))', '', 2, 2),
(4209, '(define "DLP.Ludemeplexes.4209" (sites {52  53}))', '', 1, 1),
(4210, '(define "DLP.Ludemeplexes.4210" (pair (id IronGeneral P1) (id FreeIron P1)))', '', 1, 1),
(4211, '(define "DLP.Ludemeplexes.4211" (game Fivalath (players 2) (equipment {(board (square 10) use:Vertex)  (piece Ball Each)}) (rules (play (move Add (to (sites Empty)))) (end {(if (is Line 5 All) (result Mover Win))  (if (is Line 4 All) (result Mover Loss))}))))', '', 1, 1),
(4212, '(define "DLP.Ludemeplexes.4212" (move Add (to (sites Empty) if:(= (id P2) (mover)))))', '', 1, 1),
(4213, '(define "DLP.Ludemeplexes.4213" (if (is Within (id Jarl2) in:(sites Fortresses)) (result P2 Win)))', '', 3, 3),
(4214, '(define "DLP.Ludemeplexes.4214" (place Knight7 {H18  I19  D18  C19}))', '', 1, 1),
(4215, '(define "DLP.Ludemeplexes.4215" (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain)))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain)))))))', '', 1, 1),
(4216, '(define "DLP.Ludemeplexes.4216" (is Connected All Mover))', '', 1, 1),
(4217, '(define "DLP.Ludemeplexes.4217" (equipment {(board (rectangle 5 12) {(track Track1 0,E,N1,W,N1,E,N1,W,N1,E P1 directed:true)  (track Track2 59,W,S1,E,S1,W,S1,E,S1,W P2 directed:true)} use:Vertex)  (dice d:2 from:0 num:6)  (piece Disc Each (if (not (is Friend (who at:(trackSite Move steps:(mapEntry (var)))))) (move (from) (to (trackSite Move steps:(mapEntry (var))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))  (map {(pair 0 10)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)  (pair 5 1)  (pair 6 10)})}))', '', 1, 1),
(4218, '(define "DLP.Ludemeplexes.4218" (concentric {0  0  0  16  16  16  16}))', '', 1, 1),
(4219, '(define "DLP.Ludemeplexes.4219" (place Stack Disc1 23))', '', 1, 1),
(4220, '(define "DLP.Ludemeplexes.4220" (move (from (from) level:(level)) (to (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)) 1)) (trackSite Move from:(from) steps:(if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) stack:true))', '', 1, 1),
(4221, '(define "DLP.Ludemeplexes.4221" (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(4222, '(define "DLP.Ludemeplexes.4222" (if (is In (from) (sites Level2)) 2 1))', '', 3, 1),
(4223, '(define "DLP.Ludemeplexes.4223" (sites {10  11  12}))', '', 2, 2),
(4224, '(define "DLP.Ludemeplexes.4224" (place TileX (handSite Shared)))', '', 1, 1),
(4225, '(define "DLP.Ludemeplexes.4225" (sites Direction from:(to) W stop:(= (next) (who at:(to)))))', '', 2, 1),
(4226, '(define "DLP.Ludemeplexes.4226" (sites {30  31  32  39  40  41  48  49  50}))', '', 1, 1),
(4227, '(define "DLP.Ludemeplexes.4227" (end {(if (is Line 5) (result P1 Win))  (if (no Moves Next) (result P2 Win))}))', '', 1, 1),
(4228, '(define "DLP.Ludemeplexes.4228" (move Slide (from (mapEntry King (mover))) E (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 4) if:True))))))', '', 1, 1),
(4229, '(define "DLP.Ludemeplexes.4229" (is Friend (who at:(ahead (from) NW))))', '', 2, 2),
(4230, '(define "DLP.Ludemeplexes.4230" (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 15, 12),
(4231, '(define "DLP.Ludemeplexes.4231" (piece HornedFalcon Each (or {(move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Forward (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (difference Adjacent Forward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))})))', '', 1, 1),
(4232, '(define "DLP.Ludemeplexes.4232" (pair P2 5))', '', 1, 1),
(4233, '(define "DLP.Ludemeplexes.4233" (place Stack Disc14 (handSite P14) count:4))', '', 1, 1),
(4234, '(define "DLP.Ludemeplexes.4234" (game Tsoro (Additional Capture) (players 2) (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)}) (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) (play (if (< 0 (var)) (move Remove (forEach (sites Next) if:(< 0 (count at:(site)))) (then (and (if (< 1 (var)) (moveAgain)) (set Var (- (var) 1))))) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var 3)}))) (moveAgain))))))) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss))))))', '', 1, 1),
(4235, '(define "DLP.Ludemeplexes.4235" (rectangle 3 7 diagonals:Solid))', '', 1, 1),
(4236, '(define "DLP.Ludemeplexes.4236" (move Swap Pieces 3 4 (then (set State at:(last To) 0))))', '', 1, 1),
(4237, '(define "DLP.Ludemeplexes.4237" (is Threatened (id Emperor Mover)))', '', 1, 1),
(4238, '(define "DLP.Ludemeplexes.4238" (and (if (!= 0 (count at:(trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2)))) (if (!= 0 (count at:(trackSite Move from:(to) steps:3))) (set Var (trackSite Move from:(to) steps:3)) (if (!= 0 (count at:(trackSite Move from:(to) steps:4))) (set Var (trackSite Move from:(to) steps:4)) (if (!= 0 (count at:(trackSite Move from:(to) steps:5))) (set Var (trackSite Move from:(to) steps:5)) (if (!= 0 (count at:(trackSite Move from:(to) steps:6))) (set Var (trackSite Move from:(to) steps:6)) (set Pending)))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4239, '(define "DLP.Ludemeplexes.4239" (game Los Escaques (players 7) (equipment {(board (remove (concentric {0  12  24  36  48  60  72  84}) cells:{1}) {(track Ring7 {11  10  9  8  7  6  5  4  3  2  0  1} loop:true)  (track Ring6 {35  34  33  32  31  30  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  12  13} loop:true)  (track Ring5 {71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50  49  48  47  46  45  44  43  42  41  40  39  38  36  37} loop:true)  (track Ring4 {119  118  117  116  115  114  113  112  111  110  109  108  107  106  105  104  103  102  101  100  99  98  97  96  95  94  93  92  91  90  89  88  87  86  85  84  83  82  81  80  79  78  77  76  75  74  72  73} loop:true)  (track Ring3 {179  178  177  176  175  174  173  172  171  170  169  168  167  166  165  164  163  162  161  160  159  158  157  156  155  154  153  152  151  150  149  148  147  146  145  144  143  142  141  140  139  138  137  136  135  134  133  132  131  130  129  128  127  126  125  124  123  122  120  121} loop:true)  (track Ring2 {251  250  249  248  247  246  245  244  243  242  241  240  239  238  237  236  235  234  233  232  231  230  229  228  227  226  225  224  223  222  221  220  219  218  217  216  215  214  213  212  211  210  209  208  207  206  205  204  203  202  201  200  199  198  197  196  195  194  193  192  191  190  189  188  187  186  185  184  183  182  180  181} loop:true)  (track Ring1 {335  334  333  332  331  330  329  328  327  326  325  324  323  322  321  320  319  318  317  316  315  314  313  312  311  310  309  308  307  306  305  304  303  302  301  300  299  298  297  296  295  294  293  292  291  290  289  288  287  286  285  284  283  282  281  280  279  278  277  276  275  274  273  272  271  270  269  268  267  266  265  264  263  262  261  260  259  258  257  256  255  254  252  253} loop:true)})  (regions AllSites (sites Board))  (piece Marker Each (move (from) (to (if (is In (from) (sites Track Ring7)) (trackSite Move Ring7 steps:(count Pips)) (if (is In (from) (sites Track Ring6)) (trackSite Move Ring6 steps:(count Pips)) (if (is In (from) (sites Track Ring5)) (trackSite Move Ring5 steps:(count Pips)) (if (is In (from) (sites Track Ring4)) (trackSite Move Ring4 steps:(count Pips)) (if (is In (from) (sites Track Ring3)) (trackSite Move Ring3 steps:(count Pips)) (if (is In (from) (sites Track Ring2)) (trackSite Move Ring2 steps:(count Pips)) (trackSite Move Ring1 steps:(count Pips))))))))) (then (if (not (or {(and (is In (last From) (sites Section0)) (is In (last To) (sites Section0)))  (and (is In (last From) (sites Section1)) (is In (last To) (sites Section1)))  (and (is In (last From) (sites Section2)) (is In (last To) (sites Section2)))  (and (is In (last From) (sites Section3)) (is In (last To) (sites Section3)))  (and (is In (last From) (sites Section4)) (is In (last To) (sites Section4)))  (and (is In (last From) (sites Section5)) (is In (last To) (sites Section5)))  (and (is In (last From) (sites Section6)) (is In (last To) (sites Section6)))  (and (is In (last From) (sites Section7)) (is In (last To) (sites Section7)))  (and (is In (last From) (sites Section8)) (is In (last To) (sites Section8)))  (and (is In (last From) (sites Section9)) (is In (last To) (sites Section9)))  (and (is In (last From) (sites Section10)) (is In (last To) (sites Section10)))  (and (is In (last From) (sites Section11)) (is In (last To) (sites Section11)))})) (forEach Site (sites Occupied by:Enemy) (addScore Mover (mapEntry Score (if (is In (last To) (sites Section0)) (if (is In (site) (sites Section0)) 0 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section11))) 1 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section10))) 2 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section9))) 3 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section8))) 4 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section7))) 5 6)))))) (if (is In (last To) (sites Section1)) (if (is In (site) (sites Section1)) 0 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section0))) 1 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section11))) 2 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section10))) 3 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section9))) 4 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section8))) 5 6)))))) (if (is In (last To) (sites Section2)) (if (is In (site) (sites Section2)) 0 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section1))) 1 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section0))) 2 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section11))) 3 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6)))))) (if (is In (last To) (sites Section3)) (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))) (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6))))))))))))))))))))))))  (dice d:7 num:1)  (hand Each)  (map FirstSite {(pair 7 1)  (pair 6 13)  (pair 5 37)  (pair 4 73)  (pair 3 121)  (pair 2 181)  (pair 1 253)})  (map Score {(pair 0 144)  (pair 1 0)  (pair 2 24)  (pair 3 -36)  (pair 4 36)  (pair 5 0)  (pair 6 -72)})  (regions Section0 (expand origin:1 steps:6 Out))  (regions Section1 (expand origin:0 steps:6 Out))  (regions Section2 (expand origin:2 steps:6 Out))  (regions Section3 (expand origin:3 steps:6 Out))  (regions Section4 (expand origin:4 steps:6 Out))  (regions Section5 (expand origin:5 steps:6 Out))  (regions Section6 (expand origin:6 steps:6 Out))  (regions Section7 (expand origin:7 steps:6 Out))  (regions Section8 (expand origin:8 steps:6 Out))  (regions Section9 (expand origin:9 steps:6 Out))  (regions Section10 (expand origin:10 steps:6 Out))  (regions Section11 (expand origin:11 steps:6 Out))}) (rules (start (place Marker Hand)) phases:{(phase Opening (play (do (roll) next:(if (is Empty (mapEntry FirstSite (count Pips))) (move (from (handSite Mover)) (to (mapEntry FirstSite (count Pips)))) (move Pass (then (moveAgain)))))) (nextPhase (and (is Mover P7) (is Next P1)) Playing))  (phase Playing (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (do (roll) next:(or (forEach Piece) (move Propose End))))))} (end (if (is Decided End) (byScore))))))', '', 1, 1),
(4240, '(define "DLP.Ludemeplexes.4240" (place Stack Human1 (sites {B4  B6  D4  D6}) count:5))', '', 1, 1),
(4241, '(define "DLP.Ludemeplexes.4241" (place Marker1 (expand (sites Bottom) steps:(- (/ (count Rows) 2) 1))))', '', 1, 1),
(4242, '(define "DLP.Ludemeplexes.4242" (pair P2 4))', '', 4, 4),
(4243, '(define "DLP.Ludemeplexes.4243" (board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 6,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 6,W,N1,E,N1,W P2 directed:true)}))', '', 1, 1),
(4244, '(define "DLP.Ludemeplexes.4244" (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))))', '', 12, 1),
(4245, '(define "DLP.Ludemeplexes.4245" (hint 4 2))', '', 1, 1),
(4246, '(define "DLP.Ludemeplexes.4246" (pair 50 432))', '', 1, 1),
(4247, '(define "DLP.Ludemeplexes.4247" (piece ChineseRiver Each (or (move Slide (directions {Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(4248, '(define "DLP.Ludemeplexes.4248" (place WhiteHorse2 (sites {B23  X23})))', '', 1, 1),
(4249, '(define "DLP.Ludemeplexes.4249" (not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to)))))', '', 3, 1),
(4250, '(define "DLP.Ludemeplexes.4250" (not (= (value Player Mover) 1)))', '', 1, 1),
(4251, '(define "DLP.Ludemeplexes.4251" (regions {36  39  41  43  44  33  31  28}))', '', 1, 1),
(4252, '(define "DLP.Ludemeplexes.4252" (place Knight2 {B1  B4}))', '', 1, 1),
(4253, '(define "DLP.Ludemeplexes.4253" (pair (id Pawn P1) (id GoldGeneral P1)))', '', 1, 1),
(4254, '(define "DLP.Ludemeplexes.4254" (and (= (what at:0) (id Paper1)) (= (what at:1) (id Scissors2))))', '', 1, 1),
(4255, '(define "DLP.Ludemeplexes.4255" (game Line and Cross (players 2) (equipment {(board (graph vertices:{{2.0  0.0}  {1.0  1.0}  {4.0  1.0}  {7.0  1.0}  {10.0  1.0}  {0.0  2.0}  {2.0  2.0}  {3.0  2.0}  {5.0  2.0}  {9.0  2.0}  {0.0  3.0}  {6.0  3.0}  {7.0  3.0}  {9.0  3.0}  {10.0  3.0}  {11.0  3.0}  {2.0  4.0}  {4.0  4.0}  {6.0  4.0}  {7.0  4.0}  {8.0  4.0}  {10.0  4.0}  {12.0  4.0}  {7.0  5.0}  {9.0  5.0}  {11.0  5.0}  {13.0  5.0}  {1.0  6.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {8.0  6.0}  {10.0  6.0}  {12.0  6.0}  {14.0  6.0}} edges:{{0  6}  {5  7}  {1  27}  {10  11}  {2  17}  {16  28}  {8  9}  {3  12}  {17  19}  {18  30}  {29  30}  {23  24}  {20  31}  {13  15}  {4  14}  {21  32}  {25  26}  {22  33}  {33  34}  {1  2}  {6  16}  {16  17}  {27  29}  {11  18}  {12  19}  {19  23}  {19  20}  {21  22}  {15  25}  {13  24}}) use:Edge)  (piece Marker Shared)}) (rules (start {(set Shared Edge (sites Board Edge))}) (play (move Remove (sites Occupied by:Shared) (then (and (remove Edge (last To)) (forEach Site (sites Crossing at:(last To) All) (and (remove Edge (to)) (addScore Mover 1))))))) (end (if (no Moves Next) (byScore))))))', '', 1, 1),
(4256, '(define "DLP.Ludemeplexes.4256" (place WaterDragon1 {O3  V3}))', '', 1, 1),
(4257, '(define "DLP.Ludemeplexes.4257" (games (subgame MahbousehSubgame result:(score Mover))))', '', 1, 1),
(4258, '(define "DLP.Ludemeplexes.4258" (= (from) (- (to) (+ 12 1))))', '', 1, 1),
(4259, '(define "DLP.Ludemeplexes.4259" (pair P2 3))', '', 1, 1),
(4260, '(define "DLP.Ludemeplexes.4260" (move Slide Diagonal (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(4261, '(define "DLP.Ludemeplexes.4261" (if (= (trackSite Move steps:5) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:5)))) (and (is Enemy (who at:(trackSite Move steps:5))) (= 1 (size Stack at:(trackSite Move steps:5))))) (move (from) (to (trackSite Move steps:5) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(4262, '(define "DLP.Ludemeplexes.4262" (move Step (directions {BL  BR  FL  FR  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 1, 1),
(4263, '(define "DLP.Ludemeplexes.4263" (if (= (centrePoint) (last To)) (and (remove (last To)) (add (piece (if (= (who at:(last To)) P1) (id Counter P1) (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4))))) (to (last To)) count:2 stack:true))))', '', 1, 1),
(4264, '(define "DLP.Ludemeplexes.4264" (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (not (is Enemy (who at:(trackSite Move steps:(pips))))) (move (from) (to (trackSite Move steps:(pips))))))))', '', 1, 1),
(4265, '(define "DLP.Ludemeplexes.4265" (forEach Piece DoubleCounter (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(4266, '(define "DLP.Ludemeplexes.4266" (pair 315 545))', '', 1, 1),
(4267, '(define "DLP.Ludemeplexes.4267" (> (count Moves) 33))', '', 2, 2),
(4268, '(define "DLP.Ludemeplexes.4268" (rules (start (set Count 3 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 3) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))) (end (if (no Moves Mover) {(if (no Moves Next) (result Mover Draw))  (if (is Mover P1) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))  (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))}))}))))', '', 1, 1),
(4269, '(define "DLP.Ludemeplexes.4269" (to 0))', '', 6, 4),
(4270, '(define "DLP.Ludemeplexes.4270" (piece CircleSix P1))', '', 1, 1),
(4271, '(define "DLP.Ludemeplexes.4271" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(and (> (count at:(from)) 0) (or (is Mover Prev) (and (not (is Mover Prev)) (not (and (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)) (!= 0 (count at:(trackSite Move from:(from) steps:(count at:(from))))))))))) (then (sow apply:(if (< 1 (count at:(to))) (moveAgain) (if (and (!= 0 (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover Home))) (remove (if (is Mover P1) (+ (to) 12) (- (to) 12)))))))))', '', 1, 1),
(4272, '(define "DLP.Ludemeplexes.4272" (game Trax (players 2) (equipment {(boardless Square)  (hand Shared size:2)  (tile TileX numSides:4 {(path from:0 to:2 colour:1)  (path from:1 to:3 colour:2)})  (tile TileCurved numSides:4 {(path from:0 to:1 colour:1)  (path from:2 to:3 colour:2)})}) (rules (meta (automove)) (start {(place TileX (handSite Shared))  (place TileCurved (handSite Shared 1))}) phases:{(phase Opening (play (or (move (from (handSite Shared)) (to (centrePoint) (rotations {N  E})) copy:True) (move (from (handSite Shared 1)) (to (centrePoint) (rotations Orthogonal)) copy:True))) (nextPhase Connection))  (phase Connection (play (do (or (move (from (handSite Shared)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations {N  E})) copy:True) (move (from (handSite Shared 1)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations Orthogonal)) copy:True)) ifAfterwards:(is SidesMatch))) (end {(if (or (is Loop (mover) path:true) (<= (/ 32 4) (pathExtent (mover)))) (result Mover Win))  (if (or (is Loop (next) path:true) (<= (/ 32 4) (pathExtent (next)))) (result Next Win))  (if (>= (count Sites in:(sites Occupied by:All)) (* (count Players) 32)) (result Mover Draw))}))})))', '', 1, 1),
(4273, '(define "DLP.Ludemeplexes.4273" (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))', '', 1, 1),
(4274, '(define "DLP.Ludemeplexes.4274" (or (is Enemy (who at:(trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))) (is Empty (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))))', '', 1, 1),
(4275, '(define "DLP.Ludemeplexes.4275" (place Mann2 coord:E8))', '', 1, 1),
(4276, '(define "DLP.Ludemeplexes.4276" (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))', '', 2, 1),
(4277, '(define "DLP.Ludemeplexes.4277" (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 1, 1),
(4278, '(define "DLP.Ludemeplexes.4278" (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 5, 5),
(4279, '(define "DLP.Ludemeplexes.4279" (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow apply:(if (and (is In (to) (sites Next)) (is Even (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and {(is In (to) (sites Next))  (= (count at:(to)) 3)  (< (value Player Mover) 0)  (!= (to) (mapEntry RightMostHole Next))  (!= (if (is Mover P1) (- (to) 9) (+ (to) 9)) (value Player Next))}) (and (set Value Mover (to)) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))) origin:(!= (count at:(last From)) 1) (then (and (if (and (> (value Player P1) 0) (> (count at:(value Player P1)) 0)) (fromTo (from (value Player P1)) (to (mapEntry P1)) count:(count at:(value Player P1)))) (if (and (> (value Player P2) 0) (> (count at:(value Player P2)) 0)) (fromTo (from (value Player P2)) (to (mapEntry P2)) count:(count at:(value Player P2)))))))))))', '', 1, 1),
(4280, '(define "DLP.Ludemeplexes.4280" (= (if (= 0 (count Pips)) 8 (count Pips)) 1))', '', 4, 1),
(4281, '(define "DLP.Ludemeplexes.4281" (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))', '', 1, 1),
(4282, '(define "DLP.Ludemeplexes.4282" (sites Around (site) Empty Orthogonal))', '', 5, 1),
(4283, '(define "DLP.Ludemeplexes.4283" (rules (start (set Count 10 to:(sites Track))) (play (forEach Site (forEach (sites Mover) if:(< 1 (count at:(site)))) (forEach Value min:2 max:(count at:(site)) (do (set Var (value)) next:(move Select (from (site)) (then (sow count:(var) apply:(if (and (<= (count at:(to)) 9) (is Odd (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and (<= (count at:(trackSite Move from:(to) steps:1)) 9) (is Odd (count at:(trackSite Move from:(to) steps:1)))) (fromTo (from (trackSite Move from:(to) steps:1)) (to (mapEntry (mover))) count:(count at:(trackSite Move from:(to) steps:1))))) origin:True backtracking:True))))))) (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (count at:(mapEntry P2)))})))))', '', 1, 1),
(4284, '(define "DLP.Ludemeplexes.4284" (regions OppositeExtraSquares P1 (sites Top)))', '', 1, 1),
(4285, '(define "DLP.Ludemeplexes.4285" (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))', '', 2, 1),
(4286, '(define "DLP.Ludemeplexes.4286" (remove (rotate 45.0 (concentric {1  4})) edges:{{1  4}}))', '', 1, 1),
(4287, '(define "DLP.Ludemeplexes.4287" (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4))', '', 28, 1),
(4288, '(define "DLP.Ludemeplexes.4288" (rules (start {(place Goat1 (handSite P1) count:20)  (place Tiger2 (sites Corners))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Moving))  (phase Moving (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))})))', '', 1, 1),
(4289, '(define "DLP.Ludemeplexes.4289" (regions {275  285  295  304  313  322  331  340  349}))', '', 1, 1),
(4290, '(define "DLP.Ludemeplexes.4290" (game Abrobad (players 2) (equipment {(board (hex Limping 2))  (piece Hex Each)}) (rules (play (priority (move Add (to (sites Empty) if:(= 0 (count Sites in:(sites Around (to) Own))))) (or (forEach Piece (move Hop (between (range 0 18) if:(not (is Empty (between)))) (to if:(is Empty (to))))) (move Propose Conclude (then (if (is Proposed Conclude) (add (piece (next)) (to (sites Empty)) (then (and (set Score Mover (count Groups Mover)) (set Score Next (count Groups Next))))))))))) (end (if (is Proposed Conclude) (if (<= (score Mover) (score Next)) (result Mover Win)) (result Next Win))))))', '', 1, 1),
(4291, '(define "DLP.Ludemeplexes.4291" (to (difference (union (sites Outer) (sites Around (sites Occupied by:Mover))) (union {(sites Around (sites Occupied by:Enemy))  (sites Around (forEach (sites Occupied by:Mover) if:(<= 3 (count Pieces Mover in:(sites Around (site))))))  (sites Around (sites Occupied by:Neutral))})) if:(and (is Empty (to)) (>= 6 (count Pieces Mover in:(sites Around (to)))))))', '', 1, 1),
(4292, '(define "DLP.Ludemeplexes.4292" (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(4293, '(define "DLP.Ludemeplexes.4293" (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now White. Player 2 is now Black. to:All))) (note Player 1 is now Black. Player 2 is now White. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))', '', 1, 1),
(4294, '(define "DLP.Ludemeplexes.4294" (> (count Moves) 31))', '', 2, 2),
(4295, '(define "DLP.Ludemeplexes.4295" (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))})))', '', 2, 1),
(4296, '(define "DLP.Ludemeplexes.4296" (= 6 (if (all DiceEqual) 2 1)))', '', 1, 1),
(4297, '(define "DLP.Ludemeplexes.4297" (then (forEach Site (intersection (sites Incident Edge of:Cell at:(last From)) (sites Incident Edge of:Cell at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site))))))', '', 1, 1),
(4298, '(define "DLP.Ludemeplexes.4298" (directions {BL  BR  FL  FR  Forward}))', '', 1, 1),
(4299, '(define "DLP.Ludemeplexes.4299" (place FreeDemon2 {J36  AA36}))', '', 1, 1),
(4300, '(define "DLP.Ludemeplexes.4300" (place Osho1 coord:E1))', '', 2, 2),
(4301, '(define "DLP.Ludemeplexes.4301" (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))  (score P3 (count Pieces P3))}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4302, '(define "DLP.Ludemeplexes.4302" (if (no Moves Next) {(if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (result P1 Win))  (if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1)))) (result P2 Win))  (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover P1)) (result P1 Win))  (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover P2)) (result P2 Win))}))', '', 1, 1),
(4303, '(define "DLP.Ludemeplexes.4303" (then (sow count:2)))', '', 1, 1),
(4304, '(define "DLP.Ludemeplexes.4304" (who at:(ahead (last To) E)))', '', 2, 1),
(4305, '(define "DLP.Ludemeplexes.4305" (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))))', '', 6, 1),
(4306, '(define "DLP.Ludemeplexes.4306" (to (difference (sites Around (sites Occupied by:Mover component:Factory) Orthogonal) (union (sites Mountain) (sites DeepWater))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))))', '', 1, 1),
(4307, '(define "DLP.Ludemeplexes.4307" (sites {0  2  4  6  8  10  12  14  16  18}))', '', 1, 1),
(4308, '(define "DLP.Ludemeplexes.4308" (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))))))))', '', 1, 1),
(4309, '(define "DLP.Ludemeplexes.4309" (= 0 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))))', '', 1, 1),
(4310, '(define "DLP.Ludemeplexes.4310" (or (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 2, 1),
(4311, '(define "DLP.Ludemeplexes.4311" (regions {210  211  212  219  220  221  228  229  230}))', '', 1, 1),
(4312, '(define "DLP.Ludemeplexes.4312" (pair 401 589))', '', 1, 1),
(4313, '(define "DLP.Ludemeplexes.4313" (start (place Marker (handSite Shared))))', '', 1, 1),
(4314, '(define "DLP.Ludemeplexes.4314" (place ClimbingMonkey1 {F8  AE8}))', '', 1, 1),
(4315, '(define "DLP.Ludemeplexes.4315" (not (is Pattern {F  R  F  R  F} whats:{(mover)  (next)})))', '', 1, 1),
(4316, '(define "DLP.Ludemeplexes.4316" (or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline}))))', '', 7, 1),
(4317, '(define "DLP.Ludemeplexes.4317" (= (if (= 0 (count Pips)) 8 (count Pips)) 4))', '', 2, 1),
(4318, '(define "DLP.Ludemeplexes.4318" (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))))', '', 1, 1),
(4319, '(define "DLP.Ludemeplexes.4319" (is In (from) (sites Mover)))', '', 4, 2),
(4320, '(define "DLP.Ludemeplexes.4320" (equipment {(board (rectangle 12 16))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:4 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (map KingLeft {(pair 1 E1)  (pair 2 E12)})  (map RookLeftLeft {(pair 1 A1)  (pair 2 A12)})  (map RookLeftRight {(pair 1 H1)  (pair 2 H12)})  (map KingRight {(pair 1 M1)  (pair 2 M12)})  (map RookRightLeft {(pair 1 I1)  (pair 2 I12)})  (map RookRightRight {(pair 1 P1)  (pair 2 P12)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(4321, '(define "DLP.Ludemeplexes.4321" (sites Direction from:(from) SE))', '', 3, 2),
(4322, '(define "DLP.Ludemeplexes.4322" (merge (merge (merge (square 13 diagonals:Solid) (shift 3.0 -1.0 (rectangle 2 7 diagonals:Solid))) (shift 3.0 12.0 (rectangle 2 7 diagonals:Solid))) (shift -3.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid)))))', '', 1, 1),
(4323, '(define "DLP.Ludemeplexes.4323" (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {6} previous:False next:False)  (set Value at:(last To) (id Mover))}))))', '', 2, 1),
(4324, '(define "DLP.Ludemeplexes.4324" (sites {B2  D2  D4}))', '', 1, 1),
(4325, '(define "DLP.Ludemeplexes.4325" (phase Placement P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 2, 2),
(4326, '(define "DLP.Ludemeplexes.4326" (to (sites Around (last To) Orthogonal if:(and (!= (last From) (to)) (is Empty (to))))))', '', 1, 1),
(4327, '(define "DLP.Ludemeplexes.4327" (forEach Die if:(!= (pips) 0) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(4328, '(define "DLP.Ludemeplexes.4328" (sites Start (piece (what at:(from)))))', '', 27, 24),
(4329, '(define "DLP.Ludemeplexes.4329" (pair (id Kyosha P1) (id Tokin P1)))', '', 1, 1),
(4330, '(define "DLP.Ludemeplexes.4330" (regions RunnerGoal P1 (difference (sites Top) (sites Corners))))', '', 1, 1),
(4331, '(define "DLP.Ludemeplexes.4331" (= (where Boat Mover) Off))', '', 1, 1),
(4332, '(define "DLP.Ludemeplexes.4332" (track NormalTrack {87  86  85  84  83  82  81  80  79  78  77  76  75  74  73  72  71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50  49  48  47  46  45  44  43  42  41  40  39  38  37  36  35  34  33  32  31  30  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  13  12  11  10  9  8  7  6  5  4  3  2  1  End} directed:true))', '', 1, 1),
(4333, '(define "DLP.Ludemeplexes.4333" (move (from (handSite Mover)) (to (sites Around (last To) Orthogonal if:(and (!= (last From) (to)) (is Empty (to))))) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))))', '', 1, 1),
(4334, '(define "DLP.Ludemeplexes.4334" (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))', '', 14, 1),
(4335, '(define "DLP.Ludemeplexes.4335" (set NextPlayer (player 2)))', '', 2, 2),
(4336, '(define "DLP.Ludemeplexes.4336" (place Bishop1 (sites {E2  H2})))', '', 1, 1),
(4337, '(define "DLP.Ludemeplexes.4337" (= 12 (last To)))', '', 2, 2),
(4338, '(define "DLP.Ludemeplexes.4338" (ahead (last To) NNE))', '', 1, 1),
(4339, '(define "DLP.Ludemeplexes.4339" (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))))', '', 2, 1),
(4340, '(define "DLP.Ludemeplexes.4340" (to 2))', '', 1, 1),
(4341, '(define "DLP.Ludemeplexes.4341" (- (/ (count Pips) 2) 1))', '', 1, 1),
(4342, '(define "DLP.Ludemeplexes.4342" (if (and (not (was Pass)) (not (all DiceUsed))) (moveAgain)))', '', 1, 1),
(4343, '(define "DLP.Ludemeplexes.4343" (if (!= (ahead (last To) S) (last To)) (if (= (mover) (who at:(ahead (last To) S))) (or (if (!= (ahead (last To) steps:2 S) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 S))) (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))) (if (!= (ahead (last To) N) (last To)) (if (= (next) (who at:(ahead (last To) N))) (if (!= (ahead (last To) steps:2 N) (last To)) (if (is Empty (ahead (last To) steps:2 N)) (remove (ahead (last To) N))))))))))', '', 1, 1),
(4344, '(define "DLP.Ludemeplexes.4344" (directions {Forward  BL}))', '', 1, 1),
(4345, '(define "DLP.Ludemeplexes.4345" (end (if (or (no Moves Mover) (is Decided End)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))', '', 2, 2),
(4346, '(define "DLP.Ludemeplexes.4346" (if (= (count Pieces Next) (+ 1 (count Sites in:(sites Occupied by:Next component:Pawn)))) (result Mover Draw)))', '', 1, 1),
(4347, '(define "DLP.Ludemeplexes.4347" (intersection (sites Column (- (mover) 1)) (sites Row (- (/ (score Mover) 10) 1))))', '', 1, 1),
(4348, '(define "DLP.Ludemeplexes.4348" (+ (last To) (* 6 2)))', '', 3, 1),
(4349, '(define "DLP.Ludemeplexes.4349" (if (< (value Player Mover) (- (/ (count Pips) 2) 1)) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0)))', '', 1, 1),
(4350, '(define "DLP.Ludemeplexes.4350" (to 1))', '', 2, 2),
(4351, '(define "DLP.Ludemeplexes.4351" (= 6 (mapEntry SubToSub (last To))))', '', 1, 1),
(4352, '(define "DLP.Ludemeplexes.4352" (value Piece at:(where Marker Mover)))', '', 8, 4),
(4353, '(define "DLP.Ludemeplexes.4353" (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))))', '', 2, 1),
(4354, '(define "DLP.Ludemeplexes.4354" (place DragonKing1 {J10  AA10}))', '', 1, 1),
(4355, '(define "DLP.Ludemeplexes.4355" (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))', '', 28, 1),
(4356, '(define "DLP.Ludemeplexes.4356" (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)))', '', 13, 13),
(4357, '(define "DLP.Ludemeplexes.4357" (if (or (is Enemy (who at:(trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(4358, '(define "DLP.Ludemeplexes.4358" (rules (start {(place Marker2 coord:C5)  (place Marker1 (difference (sites Outer) (sites {B6  C7  D6})))}) (play (forEach Piece)) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (and (no Moves P2) (is In (where Marker P2) (sites {C7}))) (result P1 Win))})))', '', 1, 1),
(4359, '(define "DLP.Ludemeplexes.4359" (< (size Stack at:(to)) 4))', '', 1, 1),
(4360, '(define "DLP.Ludemeplexes.4360" (rules (play (move Add (to Edge (sites Empty Edge)))) (end {(if (is Path Edge Mover length:(exact (count Sites Board)) closed:True) (result Mover Win))  (if (is Path Edge Mover length:(max (count Moves)) closed:True) (result Mover Loss))})))', '', 1, 1),
(4361, '(define "DLP.Ludemeplexes.4361" (and (set Value at:(last To) (if (is Mover P1) 11 12)) (set State at:(last To) 1)))', '', 1, 1),
(4362, '(define "DLP.Ludemeplexes.4362" (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 3, 3),
(4363, '(define "DLP.Ludemeplexes.4363" (not (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0)))', '', 2, 2),
(4364, '(define "DLP.Ludemeplexes.4364" (regions Section7 (expand origin:7 steps:6 Out)))', '', 1, 1),
(4365, '(define "DLP.Ludemeplexes.4365" (place SideSoldier2 {B28  AI28}))', '', 1, 1),
(4366, '(define "DLP.Ludemeplexes.4366" (place Knife1 {C9  C11}))', '', 1, 1),
(4367, '(define "DLP.Ludemeplexes.4367" (start {(place Thrall1 {D1  D2  A4  B4  F4  G4  D6  D7})  (place Thrall2 {D3  C4  E4  D5})  (place Jarl2 (centrePoint))}))', '', 1, 1),
(4368, '(define "DLP.Ludemeplexes.4368" (!= (to) (ahead (to) (directions Cell from:(from) to:(to)))))', '', 2, 1),
(4369, '(define "DLP.Ludemeplexes.4369" (move Promote (last To) (piece {King  Captain  General  Warlord  Lieutenant}) Mover))', '', 1, 1),
(4370, '(define "DLP.Ludemeplexes.4370" (not (is Threatened (id Osho Next))))', '', 5, 3),
(4371, '(define "DLP.Ludemeplexes.4371" (or (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Diagonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(4372, '(define "DLP.Ludemeplexes.4372" (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))))', '', 1, 1),
(4373, '(define "DLP.Ludemeplexes.4373" (id Lance P1))', '', 1, 1),
(4374, '(define "DLP.Ludemeplexes.4374" (if (and (= (state at:(last To)) 0) (is In (last To) (sites AllSitesDifferentThanArc))) (set State at:(last To) 2)))', '', 1, 1),
(4375, '(define "DLP.Ludemeplexes.4375" (regions Level3Phase0 (intersection (sites Phase 0) (difference (sites Board) (union {(expand (sites Top) steps:4)  (expand (sites Bottom) steps:4)  (expand (sites Left) steps:4)  (expand (sites Right) steps:4)})))))', '', 1, 1),
(4376, '(define "DLP.Ludemeplexes.4376" (rules (meta (noRepeat)) (play (or (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0)) (move Pass))) (end (if (all Passed) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))})))))', '', 1, 1),
(4377, '(define "DLP.Ludemeplexes.4377" (directions {Backwards  Forwards}))', '', 17, 2),
(4378, '(define "DLP.Ludemeplexes.4378" (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))', '', 10, 1),
(4379, '(define "DLP.Ludemeplexes.4379" (pair 1 68))', '', 1, 1),
(4380, '(define "DLP.Ludemeplexes.4380" (or {(and (= (what at:0) (id Rock1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Paper1)) (= (what at:1) (id Paper2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Scissors2)))}))', '', 1, 1),
(4381, '(define "DLP.Ludemeplexes.4381" (forEach Piece DoubleCounter (max Moves (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))', '', 1, 1),
(4382, '(define "DLP.Ludemeplexes.4382" (count Pieces P7 in:(sites Board)))', '', 2, 1),
(4383, '(define "DLP.Ludemeplexes.4383" (play (move Add (to (intersection (sites CentreRing) (sites Empty))))))', '', 1, 1),
(4384, '(define "DLP.Ludemeplexes.4384" (play (move (from (handSite P2)) (to (sites Empty)))))', '', 1, 1),
(4385, '(define "DLP.Ludemeplexes.4385" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain))))))', '', 1, 1),
(4386, '(define "DLP.Ludemeplexes.4386" (then (if (< (count MovesThisTurn) (- 4 1)) (moveAgain))))', '', 1, 1),
(4387, '(define "DLP.Ludemeplexes.4387" (pair D1 G2))', '', 1, 1),
(4388, '(define "DLP.Ludemeplexes.4388" (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})))', '', 1, 1),
(4389, '(define "DLP.Ludemeplexes.4389" (and (is Mover P1) (= (column of:(to)) 3)))', '', 2, 1),
(4390, '(define "DLP.Ludemeplexes.4390" (apply if:True (and (set Pending) (moveAgain))))', '', 1, 1),
(4391, '(define "DLP.Ludemeplexes.4391" (equipment {(board (merge {(repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  0.5}}))  (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  -0.5}}))  (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}}))  (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}}))  (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.5}  {1.0  0.0}})))  (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.0}  {1.0  -0.5}})))  (shift 0.5 0.0 (rectangle 1 7))}) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(4392, '(define "DLP.Ludemeplexes.4392" (piece RightArmy Each (or (move Step (directions {Forward  Backward  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Rightwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(4393, '(define "DLP.Ludemeplexes.4393" (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect)))))', '', 2, 2),
(4394, '(define "DLP.Ludemeplexes.4394" (piece YoungBird Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(4395, '(define "DLP.Ludemeplexes.4395" (forEach Piece DoubleCounter (move Slide All)))', '', 1, 1),
(4396, '(define "DLP.Ludemeplexes.4396" (or (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Pending)))))) (move Select (from (if (is Mover Prev) (if (not (is Pending)) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (moveAgain)))))))', '', 1, 1),
(4397, '(define "DLP.Ludemeplexes.4397" (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0))))', '', 6, 1),
(4398, '(define "DLP.Ludemeplexes.4398" (custodial (from (last To)) (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(= (what at:(to)) (what at:(last To))))))', '', 1, 1),
(4399, '(define "DLP.Ludemeplexes.4399" (result Player Loss))', '', 20, 19),
(4400, '(define "DLP.Ludemeplexes.4400" (satisfy (forAll Cell (is Count Vertex (sites Incident Vertex of:Cell at:(from)) of:1 (hint Cell at:(from))))))', '', 1, 1),
(4401, '(define "DLP.Ludemeplexes.4401" (merge {(rectangle 3 8)  (shift 0.88 -4.45 (rotate 22.5 (rectangle 3 8)))  (shift 3.39 -8.21 (rotate 45.0 (rectangle 3 8)))  (shift 7.15 -10.71 (rotate 67.5 (rectangle 3 8)))  (shift 11.58 -11.59 (rotate 90.0 (rectangle 3 8)))  (shift 16.02 -10.71 (rotate 112.5 (rectangle 3 8)))  (shift 19.8 -8.21 (rotate 135.0 (rectangle 3 8)))  (shift 22.33 -4.45 (rotate 157.5 (rectangle 3 8)))  (shift 23.21 0.0 (rotate 180.0 (rectangle 3 8)))  (shift 22.33 4.45 (rotate 202.5 (rectangle 3 8)))  (shift 19.8 8.21 (rotate 225.0 (rectangle 3 8)))  (shift 16.02 10.71 (rotate 247.5 (rectangle 3 8)))  (shift 11.58 11.59 (rotate 270.0 (rectangle 3 8)))  (shift 7.15 10.71 (rotate 292.5 (rectangle 3 8)))  (shift 3.39 8.21 (rotate 315.0 (rectangle 3 8)))  (shift 0.88 4.45 (rotate 337.5 (rectangle 3 8)))}))', '', 1, 1),
(4402, '(define "DLP.Ludemeplexes.4402" (all DiceUsed))', '', 46, 28),
(4403, '(define "DLP.Ludemeplexes.4403" (pair 5 100))', '', 1, 1),
(4404, '(define "DLP.Ludemeplexes.4404" (expand origin:(from) steps:2))', '', 1, 1),
(4405, '(define "DLP.Ludemeplexes.4405" (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to))))))})))', '', 1, 1),
(4406, '(define "DLP.Ludemeplexes.4406" (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))', '', 28, 1),
(4407, '(define "DLP.Ludemeplexes.4407" (or (= (value Player Mover) 1) (<= (value Player Mover) 0)))', '', 1, 1),
(4408, '(define "DLP.Ludemeplexes.4408" (move Step (from (site)) Forward (to if:(is Empty (to)))))', '', 2, 1),
(4409, '(define "DLP.Ludemeplexes.4409" (start {(place human2 (expand (sites Centre)))  (place human2 (handSite P2) count:15)  (place Tiger1 (handSite P1))}))', '', 1, 1),
(4410, '(define "DLP.Ludemeplexes.4410" (or (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)))', '', 1, 1),
(4411, '(define "DLP.Ludemeplexes.4411" (sites {D10  G10}))', '', 1, 1),
(4412, '(define "DLP.Ludemeplexes.4412" (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next)))))', '', 1, 1),
(4413, '(define "DLP.Ludemeplexes.4413" (move Slide (directions {Forward  FR} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(4414, '(define "DLP.Ludemeplexes.4414" (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0))))', '', 14, 1),
(4415, '(define "DLP.Ludemeplexes.4415" (game Nama (players 8) (equipment {(board (rectangle 100 1) (track Track {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80  81  82  83  84  85  86  87  88  89  90  91  92  93  94  95  96  97  98  99} directed:true))  (hand Each)  (hand Shared)  (piece Marker Each (if (= Off (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)) 1)) (trackSite Move from:(from) steps:(if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (move Remove (from) level:(level) (then (if (= Off (where Hyena Shared)) (and (add (piece Hyena) (to 0) stack:true) (set Var (id Mover)))))) (move (from (from) level:(level)) (to (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)) 1)) (trackSite Move from:(from) steps:(if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) stack:true)))  (piece Hyena Shared)  (dice d:2 from:0 num:4)}) (rules (start (place Marker Hand)) (play (do (roll) next:(if (< 0 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) (if (= (var) (id Mover)) (if (= Off (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (move Remove (where Hyena Shared) (then (forEach Site (sites Board) (if (is Occupied (site)) (remove (site) count:(size Stack at:(site))))))) (move (from (where Hyena Shared)) (to (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (then (forEach Value min:1 max:(- (* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) 1) (if (is Occupied (trackSite Move from:(last From) steps:(value))) (remove (trackSite Move from:(last From) steps:(value)) count:(size Stack at:(trackSite Move from:(last From) steps:(value))))))))) (or (forEach Piece) (forEach Piece container:(mover))))))) (end {(forEach Player if:(and {(> (var) 0)  (!= (player) (var))  (= Off (where Hyena Shared))}) (result Player Loss))  (if (and (= (id Mover) (var)) (= Off (where Hyena Shared))) (result Mover Win))  (forEach Player if:(and (!= (player) (var)) (= 0 (count Pieces of:(player)))) (result Player Loss))}))))', '', 1, 1),
(4416, '(define "DLP.Ludemeplexes.4416" (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)))', '', 3, 1),
(4417, '(define "DLP.Ludemeplexes.4417" (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain))))', '', 2, 1),
(4418, '(define "DLP.Ludemeplexes.4418" (= (where King_noCross Mover) Off))', '', 1, 1),
(4419, '(define "DLP.Ludemeplexes.4419" (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}))', '', 5, 5),
(4420, '(define "DLP.Ludemeplexes.4420" (piece CaptiveCadet Each (move Slide (directions {Forwards  Rightwards  Leftwards}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(4421, '(define "DLP.Ludemeplexes.4421" (set Count 1 to:(sites {F2  D2  B2  A1  C1  E1  B3  D3  F3  G4  E4  C4})))', '', 1, 1),
(4422, '(define "DLP.Ludemeplexes.4422" (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 2, 2),
(4423, '(define "DLP.Ludemeplexes.4423" (is Line 5 All))', '', 3, 3),
(4424, '(define "DLP.Ludemeplexes.4424" (forEach Site (intersection (sites Occupied by:Mover) (sites Mover)) (move (from (site)) (to (ahead (site) steps:2 Forward)))))', '', 1, 1),
(4425, '(define "DLP.Ludemeplexes.4425" (piece FreeHorse Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(4426, '(define "DLP.Ludemeplexes.4426" (play (move Remove (sites Board))))', '', 1, 1),
(4427, '(define "DLP.Ludemeplexes.4427" (move Add (to (sites Empty)) (then (set Counter))))', '', 1, 1),
(4428, '(define "DLP.Ludemeplexes.4428" (if (not (is Next Mover)) {(if (!= 0 (count Sites in:(forEach (sites Occupied by:P1 component:Rabbit) if:(is In (site) (sites P1 Goal))))) (result P1 Win))  (if (!= 0 (count Sites in:(forEach (sites Occupied by:P2 component:Rabbit) if:(is In (site) (sites P2 Goal))))) (result P2 Win))  (if (and (!= (what at:(handSite P2)) (id Rabbit P1)) (= (count Sites in:(sites Occupied by:P1 component:Rabbit)) 0)) (result P2 Win))  (if (and (!= (what at:(handSite P1)) (id Rabbit P2)) (= (count Sites in:(sites Occupied by:P2 component:Rabbit)) 0)) (result P1 Win))  (if (no Moves Next) (result Next Loss))}))', '', 1, 1),
(4429, '(define "DLP.Ludemeplexes.4429" (regions P2 {7  8  9  10  11  12}))', '', 4, 4),
(4430, '(define "DLP.Ludemeplexes.4430" (< (count Pieces P2) 5))', '', 1, 1),
(4431, '(define "DLP.Ludemeplexes.4431" (play (if (is Odd (count Moves)) (or (move (from (handSite Mover 0)) (to (sites Empty)) (then (moveAgain))) (forEach Piece Disc)) (or (move (from (handSite Mover 1)) (to (sites Empty))) (forEach Piece Ring)))))', '', 1, 1),
(4432, '(define "DLP.Ludemeplexes.4432" (game Minishogi (players {(player N)  (player S)}) (equipment {(board (square 5))  (piece Osho Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))  (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Kakugyo Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Kinsho Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Tokin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Narigin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Ryuo Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (piece Ryuma Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))  (map Where {(pair (id Fuhyo P1) (handSite P2))  (pair (id Fuhyo P2) (handSite P1))  (pair (id Ginsho P1) (handSite P2 1))  (pair (id Ginsho P2) (handSite P1 1))  (pair (id Hisha P1) (handSite P2 2))  (pair (id Hisha P2) (handSite P1 2))  (pair (id Kakugyo P1) (handSite P2 3))  (pair (id Kakugyo P2) (handSite P1 3))  (pair (id Kinsho P1) (handSite P2 4))  (pair (id Kinsho P2) (handSite P1 4))  (pair (id Tokin P1) (handSite P2))  (pair (id Tokin P2) (handSite P1))  (pair (id Narigin P1) (handSite P2 1))  (pair (id Narigin P2) (handSite P1 1))  (pair (id Ryuo P1) (handSite P2 2))  (pair (id Ryuo P2) (handSite P1 2))  (pair (id Ryuma P1) (handSite P2 3))  (pair (id Ryuma P2) (handSite P1 3))})  (map Captured {(pair (id Fuhyo P1) (id Fuhyo P2))  (pair (id Fuhyo P2) (id Fuhyo P1))  (pair (id Ginsho P1) (id Ginsho P2))  (pair (id Ginsho P2) (id Ginsho P1))  (pair (id Hisha P1) (id Hisha P2))  (pair (id Hisha P2) (id Hisha P1))  (pair (id Kakugyo P1) (id Kakugyo P2))  (pair (id Kakugyo P2) (id Kakugyo P1))  (pair (id Kinsho P1) (id Kinsho P2))  (pair (id Kinsho P2) (id Kinsho P1))  (pair (id Tokin P1) (id Fuhyo P2))  (pair (id Tokin P2) (id Fuhyo P1))  (pair (id Narigin P1) (id Ginsho P2))  (pair (id Narigin P2) (id Ginsho P1))  (pair (id Ryuo P1) (id Hisha P2))  (pair (id Ryuo P2) (id Hisha P1))  (pair (id Ryuma P1) (id Kakugyo P2))  (pair (id Ryuma P2) (id Kakugyo P1))})  (map Promoted {(pair (id Fuhyo P1) (id Tokin P1))  (pair (id Fuhyo P2) (id Tokin P2))  (pair (id Ginsho P1) (id Narigin P1))  (pair (id Ginsho P2) (id Narigin P2))  (pair (id Hisha P1) (id Ryuo P1))  (pair (id Hisha P2) (id Ryuo P2))  (pair (id Kakugyo P1) (id Ryuma P1))  (pair (id Kakugyo P2) (id Ryuma P2))})  (hand Each size:5)}) (rules (start {(place Osho1 coord:A1)  (place Kinsho1 coord:B1)  (place Ginsho1 coord:C1)  (place Kakugyo1 coord:D1)  (place Hisha1 coord:E1)  (place Fuhyo1 coord:A2)  (place Osho2 coord:E5)  (place Kinsho2 coord:D5)  (place Ginsho2 coord:C5)  (place Kakugyo2 coord:B5)  (place Hisha2 coord:A5)  (place Fuhyo2 coord:E4)}) (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover)))))) (end {(if (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))))', '', 1, 1),
(4433, '(define "DLP.Ludemeplexes.4433" (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover))))', '', 4, 4),
(4434, '(define "DLP.Ludemeplexes.4434" (place Disc0 (difference (sites Board) (union (sites P1) (sites P2)))))', '', 1, 1),
(4435, '(define "DLP.Ludemeplexes.4435" (merge {(repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  0.5}}))  (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  -0.5}}))  (repeat 15 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}}))  (repeat 15 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}}))  (shift 0.5 0.0 (rectangle 1 15))}))', '', 1, 1),
(4436, '(define "DLP.Ludemeplexes.4436" (place Fuhyo1 (sites Row 1)))', '', 1, 1),
(4437, '(define "DLP.Ludemeplexes.4437" (start {(place Random {Disc1} count:16)  (place Random {Disc2} count:16)  (place Random {Disc3} count:16)}))', '', 1, 1),
(4438, '(define "DLP.Ludemeplexes.4438" (apply (remove (to) (then (set Counter)))))', '', 5, 1),
(4439, '(define "DLP.Ludemeplexes.4439" (or (move Slide (directions {Forward  FR} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation)))', '', 1, 1),
(4440, '(define "DLP.Ludemeplexes.4440" (play (if (is Prev Mover) (or (if (= (what at:(last To)) (id Counter Mover)) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))) (move Pass)) (forEach Piece))))', '', 1, 1),
(4441, '(define "DLP.Ludemeplexes.4441" (play (satisfy {(all Sites (sites Board) if:(if (= (what at:(site)) 0) True (not (is In (what at:(site)) (results from:(site) to:(sites (site) {{F  F  R  F}  {F  F  L  F}}) (what at:(to)))))))  (all Different)})))', '', 1, 1),
(4442, '(define "DLP.Ludemeplexes.4442" (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))', '', 3, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4443, '(define "DLP.Ludemeplexes.4443" (if (can Move (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))', '', 2, 1),
(4444, '(define "DLP.Ludemeplexes.4444" (set Value Mover (trackSite Move from:(to) steps:1)))', '', 2, 1),
(4445, '(define "DLP.Ludemeplexes.4445" (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) Off))', '', 1, 1),
(4446, '(define "DLP.Ludemeplexes.4446" (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))', '', 5, 1),
(4447, '(define "DLP.Ludemeplexes.4447" (end (if (is Line 5 All exact:True) (result Mover Win))))', '', 1, 1),
(4448, '(define "DLP.Ludemeplexes.4448" (if (not (is Empty (to))) (remove (to))))', '', 8, 1),
(4449, '(define "DLP.Ludemeplexes.4449" (mapEntry Bar Mover))', '', 3, 1),
(4450, '(define "DLP.Ludemeplexes.4450" (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3}))}))', '', 8, 8),
(4451, '(define "DLP.Ludemeplexes.4451" (is In (to) (sites Mover StartingQuadrant)))', '', 1, 1),
(4452, '(define "DLP.Ludemeplexes.4452" (expand origin:6 steps:6 Out))', '', 1, 1),
(4453, '(define "DLP.Ludemeplexes.4453" (piece Dog P1 (move Step (to if:(is Empty (to))))))', '', 1, 1),
(4454, '(define "DLP.Ludemeplexes.4454" (move Step (directions {Backwards  Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(4455, '(define "DLP.Ludemeplexes.4455" (regions Region-Light (sites Phase 0)))', '', 1, 1),
(4456, '(define "DLP.Ludemeplexes.4456" (equipment {(board (square 10))  (piece King Each (move Step Orthogonal (to (apply (if (not (is Empty (to))) (trigger Collision (mover))))) (then (add (piece (id Square Mover)) (to (last From))))))  (piece Square Each)}))', '', 1, 1),
(4457, '(define "DLP.Ludemeplexes.4457" (and {(not (is Mover P1))  (is Next P1)  (> (^ (count Players) 2) (count Sites in:(sites Empty)))}))', '', 1, 1),
(4458, '(define "DLP.Ludemeplexes.4458" (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 6, 6),
(4459, '(define "DLP.Ludemeplexes.4459" (size Stack at:19))', '', 1, 1),
(4460, '(define "DLP.Ludemeplexes.4460" (union {(expand (sites Top) steps:2)  (expand (sites Bottom) steps:2)  (expand (sites Left) steps:2)  (expand (sites Right) steps:2)}))', '', 3, 1),
(4461, '(define "DLP.Ludemeplexes.4461" (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board))))))', '', 2, 1),
(4462, '(define "DLP.Ludemeplexes.4462" (not (is Within (id Disc Mover) in:(intersection (sites LineOfSight Piece at:(to)) (sites Direction from:(to) distance:3)))))', '', 1, 1),
(4463, '(define "DLP.Ludemeplexes.4463" (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Counter2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(4464, '(define "DLP.Ludemeplexes.4464" (regions Home P3 (sites {Q22  R21  S20  T19  U18  V17})))', '', 1, 1),
(4465, '(define "DLP.Ludemeplexes.4465" (< (count Pieces P2) 2))', '', 1, 1),
(4466, '(define "DLP.Ludemeplexes.4466" (and (is Active P4) (or (<= (count Pieces P4 in:(sites Board)) 7) (= (where General P4) Off))))', '', 1, 1),
(4467, '(define "DLP.Ludemeplexes.4467" (id RightChariot P2))', '', 1, 1),
(4468, '(define "DLP.Ludemeplexes.4468" (rules (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end (if (is Line 5) (result Mover Win)))))', '', 1, 1),
(4469, '(define "DLP.Ludemeplexes.4469" (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater)))))', '', 4, 1),
(4470, '(define "DLP.Ludemeplexes.4470" (place Whale1 {D1  AG1}))', '', 1, 1),
(4471, '(define "DLP.Ludemeplexes.4471" (sites {B6  X6}))', '', 1, 1),
(4472, '(define "DLP.Ludemeplexes.4472" (intersection (sites Board) (sites Occupied by:Next)))', '', 1, 1),
(4473, '(define "DLP.Ludemeplexes.4473" (place Po2 {B8  H8}))', '', 1, 1),
(4474, '(define "DLP.Ludemeplexes.4474" (size Stack at:18))', '', 1, 1),
(4475, '(define "DLP.Ludemeplexes.4475" (if (!= (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) Off) (if (is Enemy (who at:(trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) (then (set Value Mover 0))))))', '', 1, 1),
(4476, '(define "DLP.Ludemeplexes.4476" (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) Off))', '', 1, 1),
(4477, '(define "DLP.Ludemeplexes.4477" (sites {B2  C2  D2}))', '', 1, 1),
(4478, '(define "DLP.Ludemeplexes.4478" (is In (last To) (union (sites ShallowWater) (sites DeepWater))))', '', 28, 1),
(4479, '(define "DLP.Ludemeplexes.4479" (!= (last From) (to)))', '', 2, 2),
(4480, '(define "DLP.Ludemeplexes.4480" (not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from)))))', '', 2, 1),
(4481, '(define "DLP.Ludemeplexes.4481" (game Gala (players 2) (equipment {(board (square 5))  (hand Each)  (regions P1 (expand (sites Bottom) steps:2))  (regions P2 (expand (sites Top) steps:2))  (regions MarkedCells (union {(sites Centre)  (sites Corners)  (intersection (sites Outer) (sites Row (row of:(centrePoint))))  (intersection (sites Outer) (sites Column (column of:(centrePoint))))}))  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to)))))}) (rules (start {(place Marker1 (handSite P1) count:10)  (place Marker2 (handSite P2) count:12)  (place Marker2 (centrePoint))}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (intersection (sites Empty) (sites Mover))))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Movement))  (phase Movement (play (forEach Piece (then (custodial (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))) (end {(if (no Moves P1) (result P2 Win))  (if (< (count Pieces P2) 2) (result P1 Win))}))})))', '', 1, 1),
(4482, '(define "DLP.Ludemeplexes.4482" (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))))', '', 16, 1),
(4483, '(define "DLP.Ludemeplexes.4483" (= (count Pieces P3 in:(sites Board)) 0))', '', 1, 1),
(4484, '(define "DLP.Ludemeplexes.4484" (place Kinsho1 86))', '', 1, 1),
(4485, '(define "DLP.Ludemeplexes.4485" (= (counter) 30))', '', 2, 2),
(4486, '(define "DLP.Ludemeplexes.4486" (phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now White. Player 2 is now Black. to:All))) (note Player 1 is now Black. Player 2 is now White. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing)))', '', 1, 1),
(4487, '(define "DLP.Ludemeplexes.4487" (sites Occupied by:All component:Shooter))', '', 42, 1),
(4488, '(define "DLP.Ludemeplexes.4488" (game Janes Soppi (players 2) (equipment {(board (merge {(rectangle 3 3)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}) use:Vertex)  (hand Each)  (piece Hound P1 (move Step (to if:(is Empty (to)))))  (piece Hare P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Hound1 (handSite P1) count:3)  (place Hare2 (handSite P2))}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))}))))', '', 1, 1),
(4489, '(define "DLP.Ludemeplexes.4489" (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(4490, '(define "DLP.Ludemeplexes.4490" (sites {65  60  53  47  46  33  41  63  76  48  28  21  36  43  56  62  20}))', '', 1, 1),
(4491, '(define "DLP.Ludemeplexes.4491" (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))))}))}))', '', 1, 1),
(4492, '(define "DLP.Ludemeplexes.4492" (< (count Pieces P2) 4))', '', 4, 2),
(4493, '(define "DLP.Ludemeplexes.4493" (move Slide (from (mapEntry King (mover))) WSW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:True))))))', '', 1, 1),
(4494, '(define "DLP.Ludemeplexes.4494" (equipment {(board (square 5 diagonals:Solid) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(4495, '(define "DLP.Ludemeplexes.4495" (track Track2 60,W,S,E,N,W1,S6,W5,N5,E4,S4,W3,N3,E1 2 directed:true))', '', 1, 1),
(4496, '(define "DLP.Ludemeplexes.4496" (directions {Rightward  Leftward  FL  FR  BL  BR}))', '', 1, 1),
(4497, '(define "DLP.Ludemeplexes.4497" (count Pieces P2 in:(sites LineOfSight at:(site))))', '', 2, 1),
(4498, '(define "DLP.Ludemeplexes.4498" (if (!= (to) (ahead (to) E)) (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E))))))', '', 1, 1),
(4499, '(define "DLP.Ludemeplexes.4499" (place Counter2 (sites {E7  A6  D6  E6  F6  I6})))', '', 1, 1),
(4500, '(define "DLP.Ludemeplexes.4500" (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Piece top:True) (then (if (and (not (was Pass)) (not (all DiceUsed))) (moveAgain))))))', '', 1, 1),
(4501, '(define "DLP.Ludemeplexes.4501" (regions {298  299  300  301  302  303  304  305  306}))', '', 1, 1),
(4502, '(define "DLP.Ludemeplexes.4502" (trigger Surrounded (mover)))', '', 1, 1),
(4503, '(define "DLP.Ludemeplexes.4503" (id RightChariot P1))', '', 1, 1),
(4504, '(define "DLP.Ludemeplexes.4504" (place Pawn2 (union (sites Row 10) (sites Row 11))))', '', 1, 1),
(4505, '(define "DLP.Ludemeplexes.4505" (not (can Move (step (from (where Bear P2)) (to if:(is Empty (to)))))))', '', 1, 1),
(4506, '(define "DLP.Ludemeplexes.4506" (move Slide Backward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(4507, '(define "DLP.Ludemeplexes.4507" (move Slide (directions {Forward  Backwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(4508, '(define "DLP.Ludemeplexes.4508" (track Track {0  1  3  4  2} loop:true))', '', 1, 1),
(4509, '(define "DLP.Ludemeplexes.4509" (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))))) ifAfterwards:(not (is Threatened (id King Mover))))))', '', 1, 1),
(4510, '(define "DLP.Ludemeplexes.4510" (min 3))', '', 1, 1),
(4511, '(define "DLP.Ludemeplexes.4511" (directions {Forwards  Backward}))', '', 9, 2),
(4512, '(define "DLP.Ludemeplexes.4512" (and (is Empty (between)) (not (is In (between) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12}))))))', '', 1, 1),
(4513, '(define "DLP.Ludemeplexes.4513" (regions {0  1  2  3  4  5  6  7  8}))', '', 2, 2),
(4514, '(define "DLP.Ludemeplexes.4514" (place Miner2 103 count:4 value:3))', '', 1, 1),
(4515, '(define "DLP.Ludemeplexes.4515" (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))))', '', 2, 1),
(4516, '(define "DLP.Ludemeplexes.4516" (board (hex Triangle 11)))', '', 2, 2),
(4517, '(define "DLP.Ludemeplexes.4517" (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)}))  (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)}))}))', '', 4, 4),
(4518, '(define "DLP.Ludemeplexes.4518" (< (value Player Mover) (- (/ (count Pips) 2) 1)))', '', 1, 1),
(4519, '(define "DLP.Ludemeplexes.4519" (if (not (or (if (and (!= (ahead (from) N) (from)) (!= (ahead (from) S) (from))) (and (= (next) (who at:(ahead (from) N))) (= (next) (who at:(ahead (from) S))))) (if (and (!= (ahead (from) E) (from)) (!= (ahead (from) W) (from))) (and (= (next) (who at:(ahead (from) E))) (= (next) (who at:(ahead (from) W))))))) (move Step (to if:(is Empty (to))))))', '', 1, 1),
(4520, '(define "DLP.Ludemeplexes.4520" (pair (id Wrestler P1) (id GoldGeneral P1)))', '', 1, 1),
(4521, '(define "DLP.Ludemeplexes.4521" (values Remembered From))', '', 3, 1),
(4522, '(define "DLP.Ludemeplexes.4522" (move Slide Forward (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(4523, '(define "DLP.Ludemeplexes.4523" (min 2))', '', 1, 1),
(4524, '(define "DLP.Ludemeplexes.4524" (= 1 (count at:(last To afterConsequence:True))))', '', 2, 2),
(4525, '(define "DLP.Ludemeplexes.4525" (expand (sites Bottom) steps:(- (/ 8 2) 2)))', '', 1, 1),
(4526, '(define "DLP.Ludemeplexes.4526" (is In (mapEntry (count Pips)) (sites AnotherThrow)))', '', 2, 1),
(4527, '(define "DLP.Ludemeplexes.4527" (rules (start {(place Fox1 (centrePoint))  (place Hen2 (union {(expand (sites Bottom))  (sites Row 2)  (sites {A4  G4  A5  G5})}))}) phases:{(phase FoxPhase P1 (play (do (set Pending (sites To (forEach Piece Fox (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))))))  (phase HenPhase P2 (play (if (and (> (value Player Prev) 0) (!= 0 (count Sites in:(intersection (sites Empty) (sites Bottom))))) (move Add (to (intersection (sites Empty) (sites Bottom))) (then (and (set Value Prev (- (value Player Prev) 1)) (moveAgain)))) (forEach Piece))))} (end {(if (no Moves P1) (result P1 Loss))  (if (or (is In (where Fox P1) (sites Bottom)) (= (count Pieces P2) 0)) (result P1 Win))})))', '', 1, 1),
(4528, '(define "DLP.Ludemeplexes.4528" (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))})))', '', 4, 4),
(4529, '(define "DLP.Ludemeplexes.4529" (intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))', '', 4, 1),
(4530, '(define "DLP.Ludemeplexes.4530" (if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2))))', '', 4, 1),
(4531, '(define "DLP.Ludemeplexes.4531" (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))', '', 1, 1),
(4532, '(define "DLP.Ludemeplexes.4532" (place Disc2 (difference (sites Phase 1) (sites Outer))))', '', 1, 1),
(4533, '(define "DLP.Ludemeplexes.4533" (union (sites Top) (sites Bottom)))', '', 10, 10),
(4534, '(define "DLP.Ludemeplexes.4534" (nextPhase (not (is Next Mover)) ContagionGrowth))', '', 1, 1),
(4535, '(define "DLP.Ludemeplexes.4535" (state at:(mapEntry RookLeft (mover))))', '', 25, 16),
(4536, '(define "DLP.Ludemeplexes.4536" (play (move (from (handSite Mover)) (to (sites Mover)))))', '', 1, 1),
(4537, '(define "DLP.Ludemeplexes.4537" (phase Stacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 2)))) BearingOff)))', '', 1, 1),
(4538, '(define "DLP.Ludemeplexes.4538" (piece Disc Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(not (is Empty (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(4539, '(define "DLP.Ludemeplexes.4539" (set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))))', '', 2, 1),
(4540, '(define "DLP.Ludemeplexes.4540" (game Jekab (players 2) (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(4541, '(define "DLP.Ludemeplexes.4541" (set Hidden Value at:(to) False to:Next))', '', 3, 2),
(4542, '(define "DLP.Ludemeplexes.4542" (regions Region-Yellow (sites Phase 0)))', '', 1, 1),
(4543, '(define "DLP.Ludemeplexes.4543" (= 7 (count Pips)))', '', 1, 1),
(4544, '(define "DLP.Ludemeplexes.4544" (pair 135 445))', '', 1, 1),
(4545, '(define "DLP.Ludemeplexes.4545" (move (from) (to (trackSite Move steps:6) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))', '', 1, 1),
(4546, '(define "DLP.Ludemeplexes.4546" (place Pawn2 coord:J9 value:6))', '', 1, 1),
(4547, '(define "DLP.Ludemeplexes.4547" (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(4548, '(define "DLP.Ludemeplexes.4548" (game Msuwa wa Kunja (players 2) (equipment {(mancalaBoard 4 10 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 20,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)}) (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) (play (if (and (is Mover Prev) (< 0 (var))) (move Remove (forEach (sites Next Home) if:(< 0 (count at:(site)))) (then (and (if (> (var) 1) (moveAgain)) (set Var (- (var) 1))))) (if (!= 0 (count Sites in:(forEach (sites Mover Home) if:(< 1 (count at:(site)))))) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (< 1 (count at:(to))) (moveAgain) (if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))) (move Select (from (sites Mover Home) if:(and (= 1 (count at:(from))) (= 0 (count at:(trackSite Move from:(from) steps:1))))) (then (sow Track owner:(mover) apply:(if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))))) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss))))))', '', 1, 1),
(4549, '(define "DLP.Ludemeplexes.4549" (and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection)))))', '', 3, 2),
(4550, '(define "DLP.Ludemeplexes.4550" (sites StartingSitesGoats))', '', 1, 1),
(4551, '(define "DLP.Ludemeplexes.4551" (is Friend (who at:87)))', '', 1, 1),
(4552, '(define "DLP.Ludemeplexes.4552" (note player:Mover made an illegal move))', '', 2, 1),
(4553, '(define "DLP.Ludemeplexes.4553" (move (from (sites Hand Shared)) (to (intersection (sites Empty) (sites Bottom))) copy:True (then (and {(set Hidden at:(last To) to:P2)  (if (= 0 (count Sites in:(intersection (sites Empty) (sites Bottom)))) (set Var 0) (moveAgain))}))))', '', 1, 1),
(4554, '(define "DLP.Ludemeplexes.4554" (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:2 Orthogonal)))', '', 1, 1),
(4555, '(define "DLP.Ludemeplexes.4555" (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))', '', 3, 2),
(4556, '(define "DLP.Ludemeplexes.4556" (move Hop Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 2, 2),
(4557, '(define "DLP.Ludemeplexes.4557" (where King_noCross Mover))', '', 2, 2),
(4558, '(define "DLP.Ludemeplexes.4558" (pass))', '', 4, 3),
(4559, '(define "DLP.Ludemeplexes.4559" (start {(place Stack Disc1 14 count:7)  (place Stack Disc2 0 count:7)  (place Stack Disc3 13 count:7)  (place Stack Disc4 27 count:7)  (place Stack Disc5 41 count:7)  (place Stack Disc6 42 count:7)  (place Stack Disc7 28 count:7)}))', '', 1, 1),
(4560, '(define "DLP.Ludemeplexes.4560" (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(4561, '(define "DLP.Ludemeplexes.4561" (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1))', '', 15, 1),
(4562, '(define "DLP.Ludemeplexes.4562" (end {(if (is Line 4 what:(id Disc P1)) (result P1 Win))  (if (is Line 4 what:(id Ring P1)) (result P1 Win))  (if (is Line 4 what:(id Disc P2)) (result P2 Win))  (if (is Line 4 what:(id Ring P2)) (result P2 Win))}))', '', 1, 1),
(4563, '(define "DLP.Ludemeplexes.4563" (ahead (to) E))', '', 13, 5),
(4564, '(define "DLP.Ludemeplexes.4564" (move Select (from (sites DiceHand)) (then (and (roll) (moveAgain)))))', '', 1, 1),
(4565, '(define "DLP.Ludemeplexes.4565" (size Stack at:23))', '', 1, 1),
(4566, '(define "DLP.Ludemeplexes.4566" (move Step (directions {Backwards  Rightward  Leftward  Forward  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(4567, '(define "DLP.Ludemeplexes.4567" (piece King Each (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (if (= (state at:(from)) 1) (move Hop Forwards (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 2, 2),
(4568, '(define "DLP.Ludemeplexes.4568" (or (if (= (what at:(last To)) (id Counter Mover)) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))) (move Pass)))', '', 1, 1),
(4569, '(define "DLP.Ludemeplexes.4569" (= (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) End))', '', 1, 1),
(4570, '(define "DLP.Ludemeplexes.4570" (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))', '', 1, 1),
(4571, '(define "DLP.Ludemeplexes.4571" (end (if (= (count Pieces Mover) 0) (byScore {(score Mover (+ {(* 3 (count Sites in:(intersection (sites Occupied by:Next) (sites TopRow))))  (* 2 (count Sites in:(intersection (sites Occupied by:Next) (sites MiddleRow))))  (count Sites in:(intersection (sites Occupied by:Next) (sites BottomRow)))}))}))))', '', 1, 1),
(4572, '(define "DLP.Ludemeplexes.4572" (if (is In (last To) (sites Trap)) (set State at:(last To) 0)))', '', 1, 1),
(4573, '(define "DLP.Ludemeplexes.4573" (if (can Move (forEach Piece)) (forEach Piece (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain)))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain))))))', '', 1, 1),
(4574, '(define "DLP.Ludemeplexes.4574" (rotate 90.0 (hex 4)))', '', 2, 2),
(4575, '(define "DLP.Ludemeplexes.4575" (size Stack at:22))', '', 1, 1),
(4576, '(define "DLP.Ludemeplexes.4576" (and (= (id Disc1) (what at:12 level:0)) (= (id Disc2) (what at:12 level:1))))', '', 1, 1),
(4577, '(define "DLP.Ludemeplexes.4577" (move (from) (to (sites Around (from)) if:(is Empty (to))) copy:True))', '', 1, 1),
(4578, '(define "DLP.Ludemeplexes.4578" (place WoodGeneral1 {I9  AB9}))', '', 1, 1),
(4579, '(define "DLP.Ludemeplexes.4579" (forEach Piece (if (< 0 (- (count Pieces Mover in:(sites Around (from) includeSelf:True)) (count Pieces Next in:(sites Around (from) includeSelf:True)))) (move Select (from) (then (and {(remember Value (last To))  (set State at:(last To) (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))  (set Var PowerLeft (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))})))) Mover))', '', 2, 1),
(4580, '(define "DLP.Ludemeplexes.4580" (union (intersection (union (sites Right) (sites Left)) (sites Row 2)) (sites Top)))', '', 1, 1),
(4581, '(define "DLP.Ludemeplexes.4581" (from (sites Next Home) if:(> (count at:(from)) 0)))', '', 1, 1),
(4582, '(define "DLP.Ludemeplexes.4582" (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to)))))))', '', 3, 1),
(4583, '(define "DLP.Ludemeplexes.4583" (union (expand (intersection (sites Row 1) (sites Left)) steps:1 E) (expand (intersection (sites Row 2) (sites Right)) steps:1 W)))', '', 1, 1),
(4584, '(define "DLP.Ludemeplexes.4584" (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))))', '', 1, 1),
(4585, '(define "DLP.Ludemeplexes.4585" (place Rook1 {A3  C1}))', '', 1, 1),
(4586, '(define "DLP.Ludemeplexes.4586" (game Squava (players 2) (equipment {(board (square 5))  (piece Marker Each)}) (rules (meta (swap)) (play (move Add (to (sites Empty)))) (end {(if (is Line 4) (result Mover Win))  (if (is Line 3) (result Mover Loss))}))))', '', 1, 1),
(4587, '(define "DLP.Ludemeplexes.4587" (game Futoshiki (players 1) (equipment {(board (square 5) (values Vertex (range 1 5)) use:Vertex)  (hints {(hint {0  1})  (hint {1  2})  (hint {8  9})  (hint {21  20})  (hint {23  22})  (hint {24  23})} Vertex)  (regions {Columns  Rows})}) (rules (start (set {{9  4}  {12  4}  {15  4}  {19  2}})) (play (satisfy {(forAll Hint (< (from) (to)))  (all Different)})) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(4588, '(define "DLP.Ludemeplexes.4588" (merge (shift 0.0 2.0 (square 5 diagonals:Alternating)) (wedge 3)))', '', 1, 1),
(4589, '(define "DLP.Ludemeplexes.4589" (place OxGeneral1 {D10  AG10}))', '', 1, 1),
(4590, '(define "DLP.Ludemeplexes.4590" (to (- (id P2) 1)))', '', 1, 1),
(4591, '(define "DLP.Ludemeplexes.4591" (count at:(trackSite Move from:(from) Mover steps:1)))', '', 8, 8),
(4592, '(define "DLP.Ludemeplexes.4592" (match Julbahar (players 2) (games (subgame JulbaharSubgame result:(score Mover))) (end {(if (>= (matchScore P1) 31) (result P1 Win))  (if (>= (matchScore P2) 31) (result P2 Win))})))', '', 1, 1),
(4593, '(define "DLP.Ludemeplexes.4593" (pair 34 48))', '', 1, 1),
(4594, '(define "DLP.Ludemeplexes.4594" (play (if (is Prev Mover) (or (move Hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))))', '', 1, 1),
(4595, '(define "DLP.Ludemeplexes.4595" (+ (value Piece at:(last To)) 1))', '', 1, 1),
(4596, '(define "DLP.Ludemeplexes.4596" (if (= (mover) (who at:(ahead (last To) S))) (or (if (!= (ahead (last To) steps:2 S) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 S))) (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))) (if (!= (ahead (last To) N) (last To)) (if (= (next) (who at:(ahead (last To) N))) (if (!= (ahead (last To) steps:2 N) (last To)) (if (is Empty (ahead (last To) steps:2 N)) (remove (ahead (last To) N)))))))))', '', 1, 1),
(4597, '(define "DLP.Ludemeplexes.4597" (union (sites Top) (sites {A2  B2  C2})))', '', 1, 1),
(4598, '(define "DLP.Ludemeplexes.4598" (or (is In (site) (sites Section4)) (is In (site) (sites Section10))))', '', 1, 1),
(4599, '(define "DLP.Ludemeplexes.4599" (and {(set Pending (ahead (last To) SSE))  (set Var (last To))}))', '', 1, 1),
(4600, '(define "DLP.Ludemeplexes.4600" (is Enemy (who at:(ahead (site) NE))))', '', 1, 1),
(4601, '(define "DLP.Ludemeplexes.4601" (game Tuknanavuhpi (players 2) (equipment {(board (square 5 diagonals:Solid) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (union (difference (expand (sites Bottom) steps:2) (sites {E5  G5  I5})) (sites {B2  B4  D2  D4  F2  F4  H2  H4})))  (place Counter2 (union (difference (expand (sites Top) steps:2) (sites {E5  A5  C5})) (sites {B6  B8  D6  D8  F6  F8  H6  H8})))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(4602, '(define "DLP.Ludemeplexes.4602" (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True))', '', 15, 1),
(4603, '(define "DLP.Ludemeplexes.4603" (= (count Sites in:(sites Occupied by:Mover)) (count Sites in:(difference (sites Occupied by:Mover) (sites Next)))))', '', 1, 1),
(4604, '(define "DLP.Ludemeplexes.4604" (end (if (is Solved) (result P1 Win))))', '', 19, 19),
(4605, '(define "DLP.Ludemeplexes.4605" (place Lion2 (sites {B12  K12})))', '', 2, 2),
(4606, '(define "DLP.Ludemeplexes.4606" (place SoaringEagle1 {M10  X10}))', '', 1, 1),
(4607, '(define "DLP.Ludemeplexes.4607" (pair 74 444))', '', 1, 1),
(4608, '(define "DLP.Ludemeplexes.4608" (place FlyingOx2 (sites {E20  U20})))', '', 1, 1),
(4609, '(define "DLP.Ludemeplexes.4609" (!= 1 (size Stack at:(trackSite Move steps:(pips)))))', '', 1, 1),
(4610, '(define "DLP.Ludemeplexes.4610" (start (set Score Each 0)))', '', 4, 4),
(4611, '(define "DLP.Ludemeplexes.4611" (= 1 (count at:(to))))', '', 4, 3),
(4612, '(define "DLP.Ludemeplexes.4612" (rules (start {(place Marker1 (union {(expand (sites Bottom) steps:2)  (expand (sites Right) steps:3)  (sites {F3  G3  F4  F6  F7  G7})}))  (place Marker2 (union {(expand (sites Top) steps:2)  (expand (sites Left) steps:3)  (sites {C3  D3  D4  D6  D7  C7})}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Marker (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(4613, '(define "DLP.Ludemeplexes.4613" (start {(place King1 coord:B2)  (place Rook1 coord:B1)  (place Bishop1 coord:A1)  (place Knight1 coord:A2)  (place King2 coord:F6)  (place Rook2 coord:F7)  (place Bishop2 coord:G7)  (place Knight2 coord:G6)  (place Pawn1 {A3  B3  C3  C2  C1})  (place Pawn2 {E7  E6  E5  F5  G5})}))', '', 1, 1),
(4614, '(define "DLP.Ludemeplexes.4614" (not (is Line 3 Orthogonal)))', '', 3, 3),
(4615, '(define "DLP.Ludemeplexes.4615" (to (trackSite Move from:(from) steps:(pips)) if:(and (or (not (is In (to) (sites Castle))) (and (is In (to) (sites Castle)) (not (is Enemy (who at:(to)))))) (not (and (is Enemy (who at:(to))) (> (count at:(to)) 1)))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (and (fromTo (from (to)) (to 384)) (set Pending)))))', '', 1, 1),
(4616, '(define "DLP.Ludemeplexes.4616" (move Step (from (last To)) Orthogonal (to if:(is Empty (to)))))', '', 2, 2),
(4617, '(define "DLP.Ludemeplexes.4617" (pair (id PoisonousSnake P2) (id HookMover P2)))', '', 1, 1),
(4618, '(define "DLP.Ludemeplexes.4618" (then (if (if (= (column of:(where Han P1)) (column of:(where Cho P2))) (= (count Sites in:(forEach (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))) if:(not (is Empty (site))))) 0) False) (if (!= (var) 1) (set Var 1) (set Var 0)) (set Var 0))))', '', 1, 1),
(4619, '(define "DLP.Ludemeplexes.4619" (phase of:(last To)))', '', 8, 2),
(4620, '(define "DLP.Ludemeplexes.4620" (place OldMonkey1 {K7  Z7}))', '', 1, 1),
(4621, '(define "DLP.Ludemeplexes.4621" (end {(if (is Connected Mover) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))', '', 1, 1),
(4622, '(define "DLP.Ludemeplexes.4622" (to Cell (forEach (sites Empty Cell) if:(= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))))))', '', 1, 1),
(4623, '(define "DLP.Ludemeplexes.4623" (= 62 (where Cow2 P2)))', '', 1, 1),
(4624, '(define "DLP.Ludemeplexes.4624" (place General5 coord:S14))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4625, '(define "DLP.Ludemeplexes.4625" (and {(fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) Track owner:(mover))}))', '', 1, 1),
(4626, '(define "DLP.Ludemeplexes.4626" (move Hop (from if:(= (from) (last To))) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})) (then (and {(remove (sites Outer))  (set Var 1)  (if (can Move (move Hop (from (last To)) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})))) (moveAgain) (set Var 0))}))))', '', 1, 1),
(4627, '(define "DLP.Ludemeplexes.4627" (play (move Remove (sites Occupied by:Neutral on:Edge))))', '', 1, 1),
(4628, '(define "DLP.Ludemeplexes.4628" (to (sites Around (last To) if:(and (is Empty (to)) (= (count Sites in:(difference (sites Around (to) if:(not (is In (to) (sites Empty)))) (last To))) 0)))))', '', 1, 1),
(4629, '(define "DLP.Ludemeplexes.4629" (size Stack at:21))', '', 1, 1),
(4630, '(define "DLP.Ludemeplexes.4630" (who at:(ahead (from) E)))', '', 1, 1),
(4631, '(define "DLP.Ludemeplexes.4631" (= (from) (+ (to) (+ 6 1))))', '', 1, 1),
(4632, '(define "DLP.Ludemeplexes.4632" (and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))))', '', 195, 48),
(4633, '(define "DLP.Ludemeplexes.4633" (do (if (and (not (is Pending)) (not (is Prev Mover))) (roll)) next:(if (can Move (forEach Piece)) (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))) (move Pass (then (set Pending))))))', '', 1, 1),
(4634, '(define "DLP.Ludemeplexes.4634" (place LanceT1 {B1  H1} rotation:0))', '', 1, 1),
(4635, '(define "DLP.Ludemeplexes.4635" (play (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Home))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover Home) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to)))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))))))))', '', 1, 1),
(4636, '(define "DLP.Ludemeplexes.4636" (play (do (roll) next:(if (!= (count Pips) 0) (or (forEach Piece) (forEach Piece container:(mover)))))))', '', 3, 3),
(4637, '(define "DLP.Ludemeplexes.4637" (place Captain2 100 count:4 value:6))', '', 1, 1),
(4638, '(define "DLP.Ludemeplexes.4638" (regions Home P1 (sites {A3  B3  C3  C2  C1})))', '', 1, 1),
(4639, '(define "DLP.Ludemeplexes.4639" (piece BlindMonkey Each (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(4640, '(define "DLP.Ludemeplexes.4640" (not (is Line 3 through:(site))))', '', 2, 1),
(4641, '(define "DLP.Ludemeplexes.4641" (move Hop Orthogonal (between (range 1 6) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 1, 1),
(4642, '(define "DLP.Ludemeplexes.4642" (game Nine Men''s Morris (players 2) (equipment {(board (concentric Square rings:3) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', '', 1, 1),
(4643, '(define "DLP.Ludemeplexes.4643" (if (is Mover P1) (not (is Threatened (id Amazon Mover))) (not (is Threatened (id King Mover)))))', '', 1, 1),
(4644, '(define "DLP.Ludemeplexes.4644" (size Stack at:20))', '', 1, 1),
(4645, '(define "DLP.Ludemeplexes.4645" (place Officer1 coord:A9))', '', 1, 1),
(4646, '(define "DLP.Ludemeplexes.4646" (place NorthernBarbarian2 coord:M30))', '', 1, 1),
(4647, '(define "DLP.Ludemeplexes.4647" (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100))', '', 14, 1),
(4648, '(define "DLP.Ludemeplexes.4648" (equipment {(board (square 8))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (if (and (is In (last To) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Castle)) 2)) (promote (last To) (piece (id Castle Mover))) (if (and (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) (promote (last To) (piece (id Horse Mover))) (if (and (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) (promote (last To) (piece (id Elephant Mover))) (if (and (= (column of:(last To)) 3) (< (count Sites in:(sites Occupied by:Mover component:Queen)) 1)) (promote (last To) (piece (id Queen Mover)))))))))))  (piece Castle Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece King_noCross Each (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (if (not (is Threatened (id King_noCross Mover))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))  (piece Elephant Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Horse Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(4649, '(define "DLP.Ludemeplexes.4649" (end {(if (and (not (= 1 (var))) (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))) (result Mover Win))  (if (and {(= (id P2) (mover))  (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))}) (result P2 Win))  (if (and {(= (id P1) (mover))  (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})}) (result P1 Win))}))', '', 1, 1),
(4650, '(define "DLP.Ludemeplexes.4650" (union (expand (sites Bottom) steps:3) (sites {F5  G5  H5  I5})))', '', 1, 1),
(4651, '(define "DLP.Ludemeplexes.4651" (then (sow TrackCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))))', '', 1, 1),
(4652, '(define "DLP.Ludemeplexes.4652" (to Vertex (difference (sites Around (last To) Orthogonal if:(is Empty (to))) (sites Outer))))', '', 1, 1),
(4653, '(define "DLP.Ludemeplexes.4653" (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover))', '', 2, 1),
(4654, '(define "DLP.Ludemeplexes.4654" (if (= 0 (count Sites in:(forEach (sites Board) if:(< 1 (count at:(site)))))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))', '', 1, 1),
(4655, '(define "DLP.Ludemeplexes.4655" (piece ViolentOx Each (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(4656, '(define "DLP.Ludemeplexes.4656" (surround (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (trigger Surrounded (next)))) (to if:(not (is Empty (to))))))', '', 1, 1),
(4657, '(define "DLP.Ludemeplexes.4657" (is Within (id Jarl2) in:(sites Fortresses)))', '', 3, 3),
(4658, '(define "DLP.Ludemeplexes.4658" (>= (matchScore P1) 31))', '', 3, 3),
(4659, '(define "DLP.Ludemeplexes.4659" (pair 1 70))', '', 1, 1),
(4660, '(define "DLP.Ludemeplexes.4660" (pair (id Ryuma P2) (id Kakugyo P1)))', '', 3, 3),
(4661, '(define "DLP.Ludemeplexes.4661" (piece Xiang Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to)))))))', '', 1, 1),
(4662, '(define "DLP.Ludemeplexes.4662" (place Archer4 coord:P6))', '', 1, 1),
(4663, '(define "DLP.Ludemeplexes.4663" (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))', '', 1, 1),
(4664, '(define "DLP.Ludemeplexes.4664" (if (= (where King P3) Off) (result P3 Loss)))', '', 1, 1),
(4665, '(define "DLP.Ludemeplexes.4665" (piece Disc Each (if (or (!= (from) (mapEntry StartTrack Mover)) (and (= (from) (mapEntry StartTrack Mover)) (= 0 (count Cell in:(sites Hand Mover))))) (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))))))', '', 1, 1),
(4666, '(define "DLP.Ludemeplexes.4666" (+ 1 (/ 16 4)))', '', 6, 1),
(4667, '(define "DLP.Ludemeplexes.4667" (intersection (sites Occupied by:Next) (sites TopRow)))', '', 1, 1),
(4668, '(define "DLP.Ludemeplexes.4668" (pair 126 140))', '', 1, 1),
(4669, '(define "DLP.Ludemeplexes.4669" (rotate 90.0 (wedge 3)))', '', 6, 6),
(4670, '(define "DLP.Ludemeplexes.4670" (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))', '', 6, 2),
(4671, '(define "DLP.Ludemeplexes.4671" (place Hand02 (handSite P2 5) state:5))', '', 1, 1),
(4672, '(define "DLP.Ludemeplexes.4672" (to (site) if:(and (= 0 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True)))) (= 0 (count Sites in:(difference (sites Around (to)) (sites Occupied by:All)))))))', '', 2, 1),
(4673, '(define "DLP.Ludemeplexes.4673" (place BlindMonkey1 {I8  AB8}))', '', 1, 1),
(4674, '(define "DLP.Ludemeplexes.4674" (merge {(rotate -90.0 (wedge 2))  (shift 1.0 0.0 (rotate 90.0 (wedge 2)))}))', '', 1, 1),
(4675, '(define "DLP.Ludemeplexes.4675" (play (if (is Prev Mover) (or (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Marker (move Hop (from (from)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))', '', 1, 1),
(4676, '(define "DLP.Ludemeplexes.4676" (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))', '', 5, 1),
(4677, '(define "DLP.Ludemeplexes.4677" (difference (sites DiagonalSites) (sites Mover Home)))', '', 1, 1),
(4678, '(define "DLP.Ludemeplexes.4678" (track Track1 {6  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13  12} P1 directed:true))', '', 1, 1),
(4679, '(define "DLP.Ludemeplexes.4679" (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(= (count at:(to)) 1) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 1, 1),
(4680, '(define "DLP.Ludemeplexes.4680" (rules (start {(place Ox1 (handSite P1) count:12)  (place Tiger2 (sites Corners))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)) (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site))))))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) MovementP1))  (phase MovementP1 P1 (play (forEach Piece (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site))))))))  (phase FirstTigerMovement P2 (play (forEach Piece (if (= (count Steps (from) (last To)) (min (results from:(last To) to:(sites Corners) (count Steps (from) (to))))) (or (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))) (nextPhase Mover MovementP2))  (phase MovementP2 P2 (play (forEach Piece)))} (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (>= 2 (count Pieces P2)) (result P1 Win))})))', '', 1, 1),
(4681, '(define "DLP.Ludemeplexes.4681" (piece PupGeneral Each (or (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(4682, '(define "DLP.Ludemeplexes.4682" (rules (start {(place Marker1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Marker2 (forEach (sites Board) if:(> (site) (centrePoint))))}) (play (forEach Piece)) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(4683, '(define "DLP.Ludemeplexes.4683" (move Select (from (sites Around (last To) if:(and (< (size Stack at:(to)) 4) (= (who at:(to)) 0)))) (then (add (piece (mapEntry (size Stack at:(last To)))) (to (last To)) stack:true))))', '', 1, 1),
(4684, '(define "DLP.Ludemeplexes.4684" (intersection (sites Row 6) (sites Occupied by:Next container:Board)))', '', 1, 1),
(4685, '(define "DLP.Ludemeplexes.4685" (remove (add (merge {(rectangle 3 5)  (shift 1.0 0.0 (scale 0.5 (rectangle 5 1)))  (shift 3.0 0.0 (scale 0.5 (rectangle 5 1)))  (shift -1.0 1.0 (rectangle 1 7))}) edges:{{0  15}  {15  7}  {7  18}  {18  14}  {17  4}  {7  17}  {7  16}  {16  10}  {19  10}  {0  19}  {20  14}  {20  4}  {12  16}  {16  5}  {5  15}  {15  2}  {2  17}  {17  9}  {9  18}  {18  12}}) edges:{{11  6}  {6  1}  {13  8}  {8  3}}))', '', 1, 1),
(4686, '(define "DLP.Ludemeplexes.4686" (if (is Decided End) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))})))', '', 1, 1),
(4687, '(define "DLP.Ludemeplexes.4687" (if (and {(= (what at:(coord J10)) (id Salta1Star1))  (= (what at:(coord H10)) (id Salta2Star1))  (= (what at:(coord F10)) (id Salta3Star1))  (= (what at:(coord D10)) (id Salta4Star1))  (= (what at:(coord B10)) (id Salta5Star1))  (= (what at:(coord I9)) (id Salta1Moon1))  (= (what at:(coord G9)) (id Salta2Moon1))  (= (what at:(coord E9)) (id Salta3Moon1))  (= (what at:(coord C9)) (id Salta4Moon1))  (= (what at:(coord A9)) (id Salta5Moon1))  (= (what at:(coord J8)) (id Salta1Dot1))  (= (what at:(coord H8)) (id Salta2Dot1))  (= (what at:(coord F8)) (id Salta3Dot1))  (= (what at:(coord D8)) (id Salta4Dot1))  (= (what at:(coord B8)) (id Salta5Dot1))}) (result P1 Win)))', '', 1, 1),
(4688, '(define "DLP.Ludemeplexes.4688" (directions {Backward  FR  FL  Rightward  Leftward}))', '', 2, 2),
(4689, '(define "DLP.Ludemeplexes.4689" (sites {D2  D7}))', '', 1, 1),
(4690, '(define "DLP.Ludemeplexes.4690" (and (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (or (!= (to) (mapEntry ExtraSquare Next)) (and (= (to) (mapEntry ExtraSquare Next)) (< (value Piece at:(to)) 23)))))', '', 1, 1),
(4691, '(define "DLP.Ludemeplexes.4691" (= (what at:(centrePoint)) (mover)))', '', 1, 1),
(4692, '(define "DLP.Ludemeplexes.4692" (or (move Slide (directions {FR  FL  BL  BR  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightward  Leftward  Backward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 2, 1),
(4693, '(define "DLP.Ludemeplexes.4693" (if (= (state at:(last To)) 1) (set State at:(last To) 0)))', '', 51, 26),
(4694, '(define "DLP.Ludemeplexes.4694" (shift 16.02 -10.71 (rotate 112.5 (rectangle 3 8))))', '', 1, 1),
(4695, '(define "DLP.Ludemeplexes.4695" (sow if:(= (count at:(to)) 5) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))', '', 1, 1),
(4696, '(define "DLP.Ludemeplexes.4696" (var))', '', 89, 34),
(4697, '(define "DLP.Ludemeplexes.4697" (piece HorseGeneral Each (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(4698, '(define "DLP.Ludemeplexes.4698" (count in:(forEach (sites Board) if:(= 0 (state at:(site))))))', '', 1, 1),
(4699, '(define "DLP.Ludemeplexes.4699" (pair 350 50))', '', 1, 1),
(4700, '(define "DLP.Ludemeplexes.4700" (do (set Var CondemnedSite (last From)) next:(do (set State at:(var CondemnedSite) 1) next:(moveAgain))))', '', 1, 1),
(4701, '(define "DLP.Ludemeplexes.4701" (piece Bishop P1 (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(4702, '(define "DLP.Ludemeplexes.4702" (sites {H21  R21}))', '', 1, 1),
(4703, '(define "DLP.Ludemeplexes.4703" (place LittleTurtle2 coord:R31))', '', 1, 1),
(4704, '(define "DLP.Ludemeplexes.4704" (track Track2 {25  12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0} P2 directed:true))', '', 3, 3),
(4705, '(define "DLP.Ludemeplexes.4705" (promote (site) (piece DoubleCounter) Mover))', '', 1, 1),
(4706, '(define "DLP.Ludemeplexes.4706" (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain)))))', '', 8, 4),
(4707, '(define "DLP.Ludemeplexes.4707" (place Hand12 coord:B2 state:1))', '', 1, 1),
(4708, '(define "DLP.Ludemeplexes.4708" (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))))', '', 1, 1),
(4709, '(define "DLP.Ludemeplexes.4709" (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}))', '', 9, 1),
(4710, '(define "DLP.Ludemeplexes.4710" (from (sites Occupied by:P2)))', '', 2, 2),
(4711, '(define "DLP.Ludemeplexes.4711" (!= 0 (value Pending)))', '', 1, 1),
(4712, '(define "DLP.Ludemeplexes.4712" (or (is Count Edge (sites Incident Edge of:Vertex at:(from)) 0) (is Count Edge (sites Incident Edge of:Vertex at:(from)) 2)))', '', 1, 1),
(4713, '(define "DLP.Ludemeplexes.4713" (place LittleStandard1 {J5  AA5}))', '', 1, 1),
(4714, '(define "DLP.Ludemeplexes.4714" (directions {FR  BR  Forward}))', '', 1, 1),
(4715, '(define "DLP.Ludemeplexes.4715" (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to))) (then (set Value Mover (mover)))))', '', 1, 1),
(4716, '(define "DLP.Ludemeplexes.4716" (sites {0  10  5  16  21  23  30  36  46  56  51  42}))', '', 1, 1),
(4717, '(define "DLP.Ludemeplexes.4717" (+ (^ 4 2) (- 4 1)))', '', 1, 1),
(4718, '(define "DLP.Ludemeplexes.4718" (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})))', '', 28, 1),
(4719, '(define "DLP.Ludemeplexes.4719" (rules (start {(set Shared Edge (sites Board Edge))}) (play (move Remove (sites Occupied by:Shared) (then (forEach Site (sites Crossing at:(last To) All) (remove Edge (to)))))) (end (if (no Moves Mover) (result Next Win)))))', '', 1, 1),
(4720, '(define "DLP.Ludemeplexes.4720" (place General1 coord:A10))', '', 1, 1),
(4721, '(define "DLP.Ludemeplexes.4721" (game Neg Tugal Tuux (players 2) (equipment {(board (add (scale 15.0 1.0 (rectangle 32 2)) edges:{{0  3}  {2  5}  {4  7}  {6  9}  {8  11}  {10  13}  {12  15}  {14  17}  {16  19}  {18  21}  {20  23}  {22  25}  {24  27}  {26  29}  {28  31}  {30  33}  {32  35}  {34  37}  {36  39}  {38  41}  {40  43}  {42  45}  {44  47}  {46  49}  {48  51}  {50  53}  {52  55}  {54  57}  {56  59}  {58  61}  {60  63}}) use:Vertex)  (piece Cow P2 (move Step (to if:(is Empty (to)))))  (piece Human P1 (move Step (to if:(and (is Empty (to)) (>= 1 (- (from) (to)))))))}) (rules (start {(place Cow2 1)  (place Human1 (sites {0  3}))}) (play (forEach Piece)) (end {(if (and (is Mover P2) (= 1 (where Cow2 P2))) (result P2 Win))  (if (= 62 (where Cow2 P2)) (result P1 Win))}))))', '', 1, 1),
(4722, '(define "DLP.Ludemeplexes.4722" (pair 340 556))', '', 1, 1),
(4723, '(define "DLP.Ludemeplexes.4723" (what at:(handSite Mover 1)))', '', 3, 2),
(4724, '(define "DLP.Ludemeplexes.4724" (if (or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (move (from) (to (apply if:(is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', '', 1, 1),
(4725, '(define "DLP.Ludemeplexes.4725" (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))', '', 16, 8),
(4726, '(define "DLP.Ludemeplexes.4726" (to Vertex (difference (sites Empty Vertex) (sites Outer)) if:(not (= (count Sites in:(sites Around (to) Own Orthogonal)) 0))))', '', 1, 1),
(4727, '(define "DLP.Ludemeplexes.4727" (= 6 (if (all DiceEqual) 12 6)))', '', 1, 1),
(4728, '(define "DLP.Ludemeplexes.4728" (= (state at:(from)) 0))', '', 242, 8),
(4729, '(define "DLP.Ludemeplexes.4729" (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))))', '', 1, 1),
(4730, '(define "DLP.Ludemeplexes.4730" (play (move Select (from (forEach (sites Occupied by:Mover) if:(> (state at:(site)) (value Player Mover)))) (then (and (set Value Mover (state at:(last To))) (remove (last To)))))))', '', 3, 3),
(4731, '(define "DLP.Ludemeplexes.4731" (place HookMover1 coord:N5))', '', 1, 1),
(4732, '(define "DLP.Ludemeplexes.4732" (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site) (then (if (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))) (moveAgain))))))))', '', 2, 1),
(4733, '(define "DLP.Ludemeplexes.4733" (sow apply:(if (and (!= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (moveAgain) (if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite (mover))) count:(count at:(trackSite Move from:(to) steps:2)))))))', '', 1, 1),
(4734, '(define "DLP.Ludemeplexes.4734" (if (= 0 (mapEntry SubToSub (last To))) (sites SubGame0) (if (= 1 (mapEntry SubToSub (last To))) (sites SubGame1) (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))))))', '', 1, 1),
(4735, '(define "DLP.Ludemeplexes.4735" (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))))', '', 2, 2),
(4736, '(define "DLP.Ludemeplexes.4736" (piece Disc1))', '', 2, 2),
(4737, '(define "DLP.Ludemeplexes.4737" (pair 362 50))', '', 1, 1),
(4738, '(define "DLP.Ludemeplexes.4738" (is Threatened (id Amazon Mover)))', '', 1, 1),
(4739, '(define "DLP.Ludemeplexes.4739" (is Enemy (who at:(ahead (to) E))))', '', 4, 4),
(4740, '(define "DLP.Ludemeplexes.4740" (move Select (from (if (is Mover Prev) (if (not (is Pending)) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (moveAgain))))))', '', 1, 1),
(4741, '(define "DLP.Ludemeplexes.4741" (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))', '', 6, 3),
(4742, '(define "DLP.Ludemeplexes.4742" (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)})  (dice d:4 num:1)  (map {(pair 0 0)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))  (hand Each)}))', '', 1, 1),
(4743, '(define "DLP.Ludemeplexes.4743" (not (is In (between) (sites Fortresses))))', '', 2, 1),
(4744, '(define "DLP.Ludemeplexes.4744" (scale 1.5 (merge {(shift 2.0 0.0 (rectangle 2 1))  (shift 1.5 0.0 (rectangle 2 1))  (shift 1.0 0.0 (rectangle 2 1))  (shift 0.5 0.0 (rectangle 2 1))  (rectangle 2 1)})))', '', 2, 2),
(4745, '(define "DLP.Ludemeplexes.4745" (game Chaturaji (players {(player N)  (player W)  (player S)  (player E)}) (equipment {(board (square 8))  (dice d:4 from:2 num:1)  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))) (then (if (is In (last To) (sites Mover Promotion)) (and (moveAgain) (set Pending))))))  (piece Boat Each (move Hop Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))))  (piece Elephant Each (move Slide Orthogonal (between if:(is Empty (between))) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))))  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to))))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Left))  (regions Promotion P3 (sites Bottom))  (regions Promotion P4 (sites Right))}) (rules (start {(place Pawn1 {A2  B2  C2  D2} value:1)  (place Pawn2 {G1  G2  G3  G4} value:1)  (place Pawn3 {H7  G7  E7  F7} value:1)  (place Pawn4 {B5  B6  B7  B8} value:1)  (place Boat1 coord:A1 value:2)  (place Boat2 coord:H1 value:2)  (place Boat3 coord:H8 value:2)  (place Boat4 coord:A8 value:2)  (place Knight1 coord:B1 value:3)  (place Knight2 coord:H2 value:3)  (place Knight3 coord:G8 value:3)  (place Knight4 coord:A7 value:3)  (place Elephant1 coord:C1 value:4)  (place Elephant2 coord:H3 value:4)  (place Elephant3 coord:F8 value:4)  (place Elephant4 coord:A6 value:4)  (place King_noCross1 coord:D1 value:5)  (place King_noCross2 coord:H4 value:5)  (place King_noCross3 coord:E8 value:5)  (place King_noCross4 coord:A5 value:5)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (and (is Prev Mover) (is Pending)) (or {(if (= (where Boat Mover) Off) (move Promote (last To) (piece Boat) Mover (then (set Value at:(last To) 2))))  (if (= (where Knight Mover) Off) (move Promote (last To) (piece Knight) Mover (then (set Value at:(last To) 3))))  (if (= (where Elephant Mover) Off) (move Promote (last To) (piece Elephant) Mover (then (set Value at:(last To) 4))))  (if (= (where King_noCross Mover) Off) (move Promote (last To) (piece King_noCross) Mover (then (set Value at:(last To) 5))))}) (forEach Die (if (= (pips) 5) (or (forEach Piece Pawn) (forEach Piece King_noCross)) (if (= (pips) 4) (forEach Piece Elephant) (if (= (pips) 3) (forEach Piece Knight) (if (= (pips) 2) (forEach Piece Boat)))))) (then (if (can Move (forEach Die (if (= (pips) 5) (or (forEach Piece Pawn) (forEach Piece King_noCross)) (if (= (pips) 4) (forEach Piece Elephant) (if (= (pips) 3) (forEach Piece Knight) (if (= (pips) 2) (forEach Piece Boat))))))) (moveAgain)))))) (end (if (= (count Pieces Mover) (count Pieces All)) (byScore))))))', '', 1, 1),
(4746, '(define "DLP.Ludemeplexes.4746" (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000))', '', 14, 1),
(4747, '(define "DLP.Ludemeplexes.4747" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)) count:(count at:(to)))))', '', 1, 1),
(4748, '(define "DLP.Ludemeplexes.4748" (place Ball2 state:7))', '', 2, 1),
(4749, '(define "DLP.Ludemeplexes.4749" (sites Mover Palace))', '', 7, 3),
(4750, '(define "DLP.Ludemeplexes.4750" (if (= (count Sites in:(sites Around (last To) if:(is Empty (to)))) 0) (result Next Win)))', '', 1, 1),
(4751, '(define "DLP.Ludemeplexes.4751" (regionSite (sites Bottom) index:(value)))', '', 1, 1),
(4752, '(define "DLP.Ludemeplexes.4752" (place BlindBear1 {M8  X8}))', '', 1, 1),
(4753, '(define "DLP.Ludemeplexes.4753" (place SilverChariot1 {A4  AJ4}))', '', 1, 1),
(4754, '(define "DLP.Ludemeplexes.4754" (pair 339 555))', '', 1, 1),
(4755, '(define "DLP.Ludemeplexes.4755" (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last From) to:(last To)))))))', '', 2, 1),
(4756, '(define "DLP.Ludemeplexes.4756" (pair (id Kyosha P1) (id Tokin P2)))', '', 1, 1),
(4757, '(define "DLP.Ludemeplexes.4757" (= (what at:(from)) (what at:(to))))', '', 16, 3),
(4758, '(define "DLP.Ludemeplexes.4758" (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))', '', 4, 1),
(4759, '(define "DLP.Ludemeplexes.4759" (place Major2 107 count:3 value:7))', '', 1, 1),
(4760, '(define "DLP.Ludemeplexes.4760" (state at:(mapEntry RookRightLeft (mover))))', '', 1, 1),
(4761, '(define "DLP.Ludemeplexes.4761" (forEach Piece (or {(if (<= 1 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (from))))))  (if (<= 2 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))  (if (<= 3 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))  (if (<= 4 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))  (if (<= 5 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))))})))', '', 1, 1),
(4762, '(define "DLP.Ludemeplexes.4762" (if (and (= (state at:(mapEntry RookLeftLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:True)))))))', '', 1, 1),
(4763, '(define "DLP.Ludemeplexes.4763" (place Donkey2 (sites {D20  V20})))', '', 1, 1),
(4764, '(define "DLP.Ludemeplexes.4764" (or {(and (or (= (from) (+ (to) 12)) (= (from) (- (to) 12))) (> (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 12 1))) (= (from) (- (to) (+ 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 12 1))) (= (from) (- (to) (- 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))}))', '', 1, 1),
(4765, '(define "DLP.Ludemeplexes.4765" (what at:(coord G9)))', '', 1, 1),
(4766, '(define "DLP.Ludemeplexes.4766" (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))', '', 25, 2),
(4767, '(define "DLP.Ludemeplexes.4767" (place Marker2 (expand (sites Top))))', '', 4, 4),
(4768, '(define "DLP.Ludemeplexes.4768" (= (count at:(site)) 6))', '', 1, 1),
(4769, '(define "DLP.Ludemeplexes.4769" (regions Home P1 (expand (sites Bottom) steps:4)))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4770, '(define "DLP.Ludemeplexes.4770" (piece Fighter Each (or {(move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (union (sites Empty) (sites Occupied by:Friend container:Board))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))})))', '', 1, 1),
(4771, '(define "DLP.Ludemeplexes.4771" (place Captain2 108 count:4 value:6))', '', 1, 1),
(4772, '(define "DLP.Ludemeplexes.4772" (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 7, 4),
(4773, '(define "DLP.Ludemeplexes.4773" (from (handSite Mover)))', '', 147, 129),
(4774, '(define "DLP.Ludemeplexes.4774" (board (rectangle 10 2)))', '', 1, 1),
(4775, '(define "DLP.Ludemeplexes.4775" (place Sergeant1 98 count:4 value:4))', '', 1, 1),
(4776, '(define "DLP.Ludemeplexes.4776" (rules (start {(place Bull2 (sites {C3  C7}))  (place Marker1 (difference (expand (sites Centre)) (centrePoint)))  (place Marker1 (handSite P1) count:16)}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (no Moves P2) (result P1 Win))})))', '', 1, 1),
(4777, '(define "DLP.Ludemeplexes.4777" (rules (start {(place Fox1 coord:E7)  (place Geese2 (sites {D1  E1  F1  D2  E2  F2  D3  E3  F3  A4  B4  C4  D4  E4  F4  G4  H4  I4}))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(4778, '(define "DLP.Ludemeplexes.4778" (= (count at:(site)) 4))', '', 2, 2),
(4779, '(define "DLP.Ludemeplexes.4779" (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))', '', 16, 2),
(4780, '(define "DLP.Ludemeplexes.4780" (pair 349 49))', '', 1, 1),
(4781, '(define "DLP.Ludemeplexes.4781" (= (what at:(last To)) (id Bomb Next)))', '', 1, 1),
(4782, '(define "DLP.Ludemeplexes.4782" (place Queen2 coord:D9))', '', 1, 1),
(4783, '(define "DLP.Ludemeplexes.4783" (directions {FL  FR  BL  BR  Forward}))', '', 1, 1),
(4784, '(define "DLP.Ludemeplexes.4784" (count Sites in:(sites (values Remembered From))))', '', 1, 1),
(4785, '(define "DLP.Ludemeplexes.4785" (id GuardianOfTheGods P1))', '', 1, 1),
(4786, '(define "DLP.Ludemeplexes.4786" (!= (trackSite Move steps:(pips)) Off))', '', 1, 1),
(4787, '(define "DLP.Ludemeplexes.4787" (move (from (handSite Mover 1)) (to (sites Empty))))', '', 2, 2),
(4788, '(define "DLP.Ludemeplexes.4788" (+ 12 1))', '', 2, 1),
(4789, '(define "DLP.Ludemeplexes.4789" (place Kinsho2 coord:D5))', '', 2, 2),
(4790, '(define "DLP.Ludemeplexes.4790" (mapEntry (what at:(last From))))', '', 10, 1),
(4791, '(define "DLP.Ludemeplexes.4791" (move (from (handSite Mover)) (to Vertex (difference (sites Around (last To) Orthogonal if:(is Empty (to))) (sites Outer))) (then (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))))))', '', 1, 1),
(4792, '(define "DLP.Ludemeplexes.4792" (pair 5 111))', '', 1, 1),
(4793, '(define "DLP.Ludemeplexes.4793" (from (sites Empty) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))', '', 1, 1),
(4794, '(define "DLP.Ludemeplexes.4794" (!= (value Player Mover) 1))', '', 9, 9),
(4795, '(define "DLP.Ludemeplexes.4795" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(= (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Inner)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (> (count at:(if (is Mover P1) (+ (to) 16) (- (to) 16))) 0) (fromTo (from (if (is Mover P1) (+ (to) 16) (- (to) 16))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 16) (- (to) 16)))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2))))))  (set Pending)  (moveAgain)})))))))', '', 1, 1),
(4796, '(define "DLP.Ludemeplexes.4796" (place SideDragon2 {B34  AI34}))', '', 1, 1),
(4797, '(define "DLP.Ludemeplexes.4797" (count Sites in:(sites Direction from:(to) SW)))', '', 3, 2),
(4798, '(define "DLP.Ludemeplexes.4798" (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 4, 2),
(4799, '(define "DLP.Ludemeplexes.4799" (piece (mapEntry Promoted (what at:(from)))))', '', 233, 1),
(4800, '(define "DLP.Ludemeplexes.4800" (id GuardianOfTheGods P2))', '', 1, 1),
(4801, '(define "DLP.Ludemeplexes.4801" (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))))', '', 14, 1),
(4802, '(define "DLP.Ludemeplexes.4802" (place Pawn3 {J11  J10  J9  I8  I7  J7  J6  J5}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4803, '(define "DLP.Ludemeplexes.4803" (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(4804, '(define "DLP.Ludemeplexes.4804" (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to)))))))', '', 3, 1),
(4805, '(define "DLP.Ludemeplexes.4805" (piece Disc2))', '', 2, 2),
(4806, '(define "DLP.Ludemeplexes.4806" (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)}))', '', 1, 1),
(4807, '(define "DLP.Ludemeplexes.4807" (regions {2  4  6  7  8  18  32  30  28}))', '', 1, 1),
(4808, '(define "DLP.Ludemeplexes.4808" (regions DeepWater (sites {A1  A2  B2  B1})))', '', 1, 1),
(4809, '(define "DLP.Ludemeplexes.4809" (is In (last From) (sites Section8)))', '', 1, 1),
(4810, '(define "DLP.Ludemeplexes.4810" (mapEntry (who at:(to))))', '', 1, 1),
(4811, '(define "DLP.Ludemeplexes.4811" (move Swap Pieces 77 84 (then (set State at:(last To) 0))))', '', 1, 1),
(4812, '(define "DLP.Ludemeplexes.4812" (place Fuhyo1 (sites Row 2)))', '', 1, 1),
(4813, '(define "DLP.Ludemeplexes.4813" (pair (id CatSword P1) (id FreeCat P1)))', '', 1, 1),
(4814, '(define "DLP.Ludemeplexes.4814" (to if:(or (is Enemy (who at:(to))) (and (< (if (is In (from) (sites Level5)) 5 (if (is In (from) (sites Level4)) 4 (if (is In (from) (sites Level3)) 3 (if (is In (from) (sites Level2)) 2 1)))) (if (is In (to) (sites Level5)) 5 (if (is In (to) (sites Level4)) 4 (if (is In (to) (sites Level3)) 3 (if (is In (to) (sites Level2)) 2 1))))) (not (is Friend (who at:(to)))))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))', '', 3, 1),
(4815, '(define "DLP.Ludemeplexes.4815" (piece Rabbit P2 N (or (if (= (state at:(from)) 1) (move Step Backwards (to if:(and (is In (to) (sites Bottom)) (is Empty (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))) (move Step Forwards (to if:(is Empty (to))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))))', '', 1, 1),
(4816, '(define "DLP.Ludemeplexes.4816" (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is Enemy (who at:(between))) (is In (between) (sites Corners))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))))', '', 1, 1),
(4817, '(define "DLP.Ludemeplexes.4817" (and (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))) (= 1 (size Stack at:(trackSite Move steps:(pips))))))', '', 1, 1),
(4818, '(define "DLP.Ludemeplexes.4818" (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))))', '', 193, 1),
(4819, '(define "DLP.Ludemeplexes.4819" (game Jeu du Renard et de la Poule (players 2) (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))  (piece Hen P2 N (move Step Forwards (to if:(is Empty (to)))))}) (rules (start {(place Fox1 (handSite P1))  (place Hen2 (union (expand (sites Bottom)) (sites Row 2)))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(4820, '(define "DLP.Ludemeplexes.4820" (is RegularGraph Neutral))', '', 3, 3),
(4821, '(define "DLP.Ludemeplexes.4821" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))', '', 2, 1),
(4822, '(define "DLP.Ludemeplexes.4822" (sow apply:(if (= (to) (mapEntry Mover)) (moveAgain)) skipIf:(= (to) (mapEntry Next))))', '', 1, 1),
(4823, '(define "DLP.Ludemeplexes.4823" (ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW))', '', 3, 1),
(4824, '(define "DLP.Ludemeplexes.4824" (scale 1.0 2.5 (wedge 2)))', '', 1, 1),
(4825, '(define "DLP.Ludemeplexes.4825" (or (is In (site) (sites Section7)) (is In (site) (sites Section5))))', '', 1, 1),
(4826, '(define "DLP.Ludemeplexes.4826" (move Hop (from) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain)))))', '', 1, 1),
(4827, '(define "DLP.Ludemeplexes.4827" (regions CentralSites (sites {6  8  16  18})))', '', 1, 1),
(4828, '(define "DLP.Ludemeplexes.4828" (difference Adjacent Forward))', '', 3, 1),
(4829, '(define "DLP.Ludemeplexes.4829" (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)) (id Rhino Mover) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover)))))', '', 2, 2),
(4830, '(define "DLP.Ludemeplexes.4830" (piece Dot0))', '', 3, 2),
(4831, '(define "DLP.Ludemeplexes.4831" (place Catapult4 coord:R6))', '', 1, 1),
(4832, '(define "DLP.Ludemeplexes.4832" (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (>= 2 (count Pieces P2)) (result P1 Win))}))', '', 1, 1),
(4833, '(define "DLP.Ludemeplexes.4833" (!= (to) (mapEntry RightMostHole Next)))', '', 1, 1),
(4834, '(define "DLP.Ludemeplexes.4834" (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) Track owner:(mover))})))', '', 1, 1),
(4835, '(define "DLP.Ludemeplexes.4835" (= (id P1) (id Mover)))', '', 7, 1),
(4836, '(define "DLP.Ludemeplexes.4836" (rules (start {(place Pawn1 (sites Row 2))  (place Pawn2 (sites Row 9))  (place Rook1 (sites {B2  K2}))  (place Knight1 (sites {C2  J2}))  (place Elephant1 (sites {D2  I2}))  (place Bishop1 (sites {E2  H2}))  (place King1 coord:F2)  (place Queen1 coord:G2)  (place Rook2 (sites {B11  K11}))  (place Knight2 (sites {C11  J11}))  (place Elephant2 (sites {D11  I11}))  (place Bishop2 (sites {E11  H11}))  (place King2 coord:F11)  (place Queen2 coord:G11)}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))) (end {(if (is In (where King Mover) (sites Mover OppositeExtraSquares)) (result Mover Draw))  (if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(4837, '(define "DLP.Ludemeplexes.4837" (= (what at:(between)) (id Jarl Next)))', '', 4, 1),
(4838, '(define "DLP.Ludemeplexes.4838" (place LongbowSoldier1 {E10  AF10}))', '', 1, 1),
(4839, '(define "DLP.Ludemeplexes.4839" (and (or (not (is In (from) (sites TopRow))) (and (is In (from) (sites TopRow)) (is Empty (trackSite Move steps:1)))) (or (< (mapEntry (count Pips)) 4) (and (>= (mapEntry (count Pips)) 4) (and (not (is Line 3 W through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})) (not (is Line 3 E through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})))))))', '', 2, 1),
(4840, '(define "DLP.Ludemeplexes.4840" (board (rectangle 4 13) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 51,W,S1,E,S1,W,S1,E P2 directed:true)}))', '', 1, 1),
(4841, '(define "DLP.Ludemeplexes.4841" (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))))))', '', 11, 10),
(4842, '(define "DLP.Ludemeplexes.4842" (merge (scale 1.0 2.0 (wedge 5 3)) (shift 0.0 2.0 (scale 8.0 2.0 (rectangle 3 2)))))', '', 1, 1),
(4843, '(define "DLP.Ludemeplexes.4843" (is Unique))', '', 1, 1),
(4844, '(define "DLP.Ludemeplexes.4844" (place Random {1  2  3  4  5  6  7  8}))', '', 1, 1),
(4845, '(define "DLP.Ludemeplexes.4845" (rules (start {(set Count 3 to:(sites {0  4}))  (set Count 4 to:(sites {1  3}))  (set Count 5 at:2)}) (play (if (is Prev Mover) (or (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))) (move Pass)) (move Select (from (sites Occupied by:Neutral)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))))) (end (if (no Moves Next) (result Next Win)))))', '', 1, 1),
(4846, '(define "DLP.Ludemeplexes.4846" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True))))', '', 3, 2),
(4847, '(define "DLP.Ludemeplexes.4847" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Bishop_noCross1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Bishop_noCross2 {C8  F8})  (place Ferz_noCross2 coord:D8)  (place King_noCross2 coord:E8)}) (play (if (is Prev Mover) (move Promote (last To) (piece Ferz_noCross) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover)))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (= (count Pieces Next) 1) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(4848, '(define "DLP.Ludemeplexes.4848" (expand origin:(coord row:0 column:4) steps:(- 4 1)))', '', 1, 1),
(4849, '(define "DLP.Ludemeplexes.4849" (pair 2 C5))', '', 1, 1),
(4850, '(define "DLP.Ludemeplexes.4850" (pair 198 494))', '', 1, 1),
(4851, '(define "DLP.Ludemeplexes.4851" (move Select (from (if (is Prev Mover) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow if:(> (count at:(to)) 1) apply:(if (is Odd (count at:(to))) (moveAgain) (and (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))) backtracking:(and (!= (count at:(to)) 0) (is Even (count at:(to))))))))', '', 1, 1),
(4852, '(define "DLP.Ludemeplexes.4852" (place Osho2 coord:E9))', '', 2, 2),
(4853, '(define "DLP.Ludemeplexes.4853" (place Bull1 (handSite P1) count:6))', '', 1, 1),
(4854, '(define "DLP.Ludemeplexes.4854" (place BlueDragon2 coord:X21))', '', 1, 1),
(4855, '(define "DLP.Ludemeplexes.4855" (remove (if (is Mover P1) (+ (to) 12) (- (to) 12))))', '', 1, 1),
(4856, '(define "DLP.Ludemeplexes.4856" (count Pieces Mover in:(sites Around (site) includeSelf:True)))', '', 2, 1),
(4857, '(define "DLP.Ludemeplexes.4857" (union (sites Outer Edge) (sites {65  60  53  47  46  33  41  63  76  48  28  21  36  43  56  62  20})))', '', 1, 1),
(4858, '(define "DLP.Ludemeplexes.4858" (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))', '', 3, 3),
(4859, '(define "DLP.Ludemeplexes.4859" (shift 0.2 0.0 (scale 0.8 2.0 (wedge 2))))', '', 1, 1),
(4860, '(define "DLP.Ludemeplexes.4860" (do (or {(move (from (forEach (sites Next) if:(and (= (what at:(site)) (id Pawn Mover)) (<= (value Piece at:(site)) 2)))) (to (forEach (sites Empty) if:(if (is Mover P1) (and (is Enemy (who at:(ahead (site) NE))) (is Enemy (who at:(ahead (site) NW)))) (and (is Enemy (who at:(ahead (site) SE))) (is Enemy (who at:(ahead (site) SW))))))) (then (and (set Value at:(last To) (if (is Mover P1) 11 12)) (set State at:(last To) 1))))  (move (from (forEach (sites Next) if:(and {(= (what at:(site)) (id Pawn Mover))  (or (= (value Piece at:(site)) 11) (= (value Piece at:(site)) 12))  (= (state at:(site)) 1)}))) (to (mapEntry InitShahPawn Mover) if:(is Empty (to))) (then (set State at:(last To) 2)))  (if (and (!= (value Player Mover) 1) (is Threatened (id King_noCross Mover))) (forEach Site (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:King_noCross)) (move Swap Pieces (where King_noCross Mover) (site) (then (set Value Mover 1)))))  (forEach Piece)}) ifAfterwards:(and (not (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (not (is Threatened (id King_noCross Mover))))))', '', 1, 1),
(4861, '(define "DLP.Ludemeplexes.4861" (from (ahead (last To) N)))', '', 8, 4),
(4862, '(define "DLP.Ludemeplexes.4862" (phase MarkedPlacement (play (move Add (to (intersection (sites Empty) (sites MarkedSites))))) (nextPhase (= 0 (count Sites in:(intersection (sites MarkedSites) (sites Empty)))) Playing)))', '', 1, 1),
(4863, '(define "DLP.Ludemeplexes.4863" (- 16 1))', '', 4, 1),
(4864, '(define "DLP.Ludemeplexes.4864" (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))))', '', 2, 1),
(4865, '(define "DLP.Ludemeplexes.4865" (start {(set Neutral Edge (sites Board Edge))}))', '', 1, 1),
(4866, '(define "DLP.Ludemeplexes.4866" (rules (start {(place Counter1 (union (difference (expand (sites Bottom) steps:2) (sites {E5  G5  I5})) (sites {B2  B4  D2  D4  F2  F4  H2  H4})))  (place Counter2 (union (difference (expand (sites Top) steps:2) (sites {E5  A5  C5})) (sites {B6  B8  D6  D8  F6  F8  H6  H8})))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(4867, '(define "DLP.Ludemeplexes.4867" (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2))', '', 2, 1),
(4868, '(define "DLP.Ludemeplexes.4868" (piece Ox P1 (or (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Orthogonal (to if:(is Empty (to)))))))', '', 1, 1),
(4869, '(define "DLP.Ludemeplexes.4869" (sites {7  6  5}))', '', 1, 1),
(4870, '(define "DLP.Ludemeplexes.4870" (value Player (prev MoverLastTurn)))', '', 1, 1),
(4871, '(define "DLP.Ludemeplexes.4871" (sites {B4  C4  B5  C5  B6  C6  E4  F4  E5  F5  E6  F6}))', '', 1, 1),
(4872, '(define "DLP.Ludemeplexes.4872" (rules (start (place SenetPiece Hand count:5)) (play (do (if (or {(= (last From) (handSite Mover))  (not (is Prev Mover))  (= (var) 2)}) (roll)) next:(or (if (and {(or (= (var) 2) (not (is Prev Mover)))  (not (= 0 (count Cell in:(sites Hand Mover))))  (= (mapEntry (count Pips)) 1)}) (move (from (handSite Mover)) (to (coord A3)) (then (and (if (= (var) 2) (set Var 0)) (moveAgain))))) (if (or (= (last From) (handSite Mover)) (and (!= (last From) (handSite Mover)) (or (= (var) 2) (not (is Prev Mover))))) (if (= (last From) (handSite Mover)) (if (if (= (mapEntry (count Pips)) 1) (is Empty 21) (if (= (mapEntry (count Pips)) 2) (or (is Empty 21) (is Empty 22)) (if (= (mapEntry (count Pips)) 3) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)}) (if (= (mapEntry (count Pips)) 4) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)}) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)  (is Empty 25)}))))) (do (set Value Mover (mapEntry (count Pips))) next:(forEach Piece)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (do (set Value Mover (mapEntry (count Pips))) next:(forEach Piece))) (forEach Piece))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(4873, '(define "DLP.Ludemeplexes.4873" (place Knight2 {K3  J4  J9  K10}))', '', 1, 1),
(4874, '(define "DLP.Ludemeplexes.4874" (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0)))', '', 2, 1),
(4875, '(define "DLP.Ludemeplexes.4875" (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and (is In (to) (sites Mover Inner)) (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2))))))  (if (> (count at:(if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) 1) (and (set Pending (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) (moveAgain)))}) (moveAgain)))))))', '', 1, 1),
(4876, '(define "DLP.Ludemeplexes.4876" (score P2 (- (count Pieces P2))))', '', 1, 1),
(4877, '(define "DLP.Ludemeplexes.4877" (and (< 2 (size Stack at:12)) (< 2 (size Stack at:0))))', '', 1, 1),
(4878, '(define "DLP.Ludemeplexes.4878" (not (is Threatened (if (is Next P2) (id Cho2) (id Han1)))))', '', 1, 1),
(4879, '(define "DLP.Ludemeplexes.4879" (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))))', '', 2, 2),
(4880, '(define "DLP.Ludemeplexes.4880" (piece Dog P2 N (move Step (to if:(is Empty (to))))))', '', 1, 1),
(4881, '(define "DLP.Ludemeplexes.4881" (start {(place Disc1 {A1} state:1)  (place Disc1 {B1} state:2)  (place Disc1 {C1} state:3)  (place Disc1 {D1} state:4)  (place Disc1 {A2} state:5)  (place Disc1 {B2} state:6)  (place Disc1 {C2} state:7)  (place Disc1 {D2} state:8)  (place Disc2 {A4} state:1)  (place Disc2 {B4} state:2)  (place Disc2 {C4} state:3)  (place Disc2 {D4} state:4)  (place Disc2 {A3} state:5)  (place Disc2 {B3} state:6)  (place Disc2 {C3} state:7)  (place Disc2 {D3} state:8)}))', '', 1, 1),
(4882, '(define "DLP.Ludemeplexes.4882" (if (is Mover P1) 1 0))', '', 1, 1),
(4883, '(define "DLP.Ludemeplexes.4883" (then (sow TrackCW if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))', '', 1, 1),
(4884, '(define "DLP.Ludemeplexes.4884" (and (is In (last From) (sites Section7)) (is In (last To) (sites Section7))))', '', 1, 1),
(4885, '(define "DLP.Ludemeplexes.4885" (regions Region-Light (sites Phase 1)))', '', 3, 3),
(4886, '(define "DLP.Ludemeplexes.4886" (piece Marker Each (if (= (trackSite Move steps:(count Pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(count Pips)) if:(is Empty (to)))))))', '', 1, 1),
(4887, '(define "DLP.Ludemeplexes.4887" (<= 1 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True)))))', '', 2, 1),
(4888, '(define "DLP.Ludemeplexes.4888" (place Marker2 (difference (expand (sites Top) steps:2) (expand (sites Bottom) steps:2))))', '', 1, 1),
(4889, '(define "DLP.Ludemeplexes.4889" (if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))', '', 1, 1),
(4890, '(define "DLP.Ludemeplexes.4890" (end (if (is RegularGraph Mover) (result Mover Win))))', '', 1, 1),
(4891, '(define "DLP.Ludemeplexes.4891" (pair P2 0))', '', 1, 1),
(4892, '(define "DLP.Ludemeplexes.4892" (piece Boat Each (move Hop Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to)))))))))', '', 1, 1),
(4893, '(define "DLP.Ludemeplexes.4893" (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain)))))))', '', 1, 1),
(4894, '(define "DLP.Ludemeplexes.4894" (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(4895, '(define "DLP.Ludemeplexes.4895" (what at:(coord C1)))', '', 1, 1),
(4896, '(define "DLP.Ludemeplexes.4896" (game Ram Tir (players 2) (equipment {(board (add (square 9) edges:{{0  10}  {10  20}  {20  30}  {30  40}  {40  50}  {50  60}  {60  70}  {70  80}  {8  16}  {16  24}  {24  32}  {32  40}  {40  48}  {48  56}  {56  64}  {64  72}  {4  12}  {12  20}  {20  28}  {28  36}  {36  46}  {46  56}  {56  66}  {66  76}  {76  68}  {68  60}  {60  52}  {52  44}  {44  34}  {34  24}  {24  14}  {14  4}}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (hand P2)}) (rules (start {(place Marker1 (difference (expand (sites Bottom) steps:4) (sites {36  37  38  39  40})))  (place Marker2 (difference (expand (sites Top) steps:4) (sites {40  41  42  43  44})))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(4897, '(define "DLP.Ludemeplexes.4897" (place CoiledSerpent2 (sites {J21  P21})))', '', 1, 1),
(4898, '(define "DLP.Ludemeplexes.4898" (phase Placement (play (move (from (sites Occupied by:Mover container:(mover))) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(4899, '(define "DLP.Ludemeplexes.4899" (regions PromotionZone P2 (sites Side SW)))', '', 1, 1),
(4900, '(define "DLP.Ludemeplexes.4900" (id Salta1Moon2))', '', 1, 1),
(4901, '(define "DLP.Ludemeplexes.4901" (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))))))', '', 1, 1),
(4902, '(define "DLP.Ludemeplexes.4902" (play (move Add (to (intersection (sites Phase 1) (sites Empty))))))', '', 1, 1),
(4903, '(define "DLP.Ludemeplexes.4903" (to (sites Gates)))', '', 4, 4);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4904, '(define "DLP.Ludemeplexes.4904" (move Hop (directions {N  S}) (between (exact (- (count Sites in:(difference (sites Column (column of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(4905, '(define "DLP.Ludemeplexes.4905" (= (count Liberties at:(site) Orthogonal) 0))', '', 1, 1),
(4906, '(define "DLP.Ludemeplexes.4906" (piece Thrall P1 (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))})))))', '', 1, 1),
(4907, '(define "DLP.Ludemeplexes.4907" (track TrackCCW {0  1  2  3  4  5  6  7  8  9  30  31  32  33  34  35  36  37  38  39  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  13  12  11  10  0} directed:true))', '', 1, 1),
(4908, '(define "DLP.Ludemeplexes.4908" (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))))', '', 3, 1),
(4909, '(define "DLP.Ludemeplexes.4909" (to 384))', '', 1, 1),
(4910, '(define "DLP.Ludemeplexes.4910" (place Thrall2 (sites Fortresses)))', '', 1, 1),
(4911, '(define "DLP.Ludemeplexes.4911" (pair 62 436))', '', 1, 1),
(4912, '(define "DLP.Ludemeplexes.4912" (game Nuktagaq (players 2) (equipment {(board (remove (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) edges:{{17  10}  {9  10}  {10  11}}) use:Vertex)  (hand P1)  (piece Marker P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Marker P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Marker2 (difference (expand (sites Top) steps:4) (union (sites Row 2) (sites Centre))))  (place Marker1 (sites Direction from:(sites Centre) S included:True distance:1))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(4913, '(define "DLP.Ludemeplexes.4913" (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0))))', '', 28, 1),
(4914, '(define "DLP.Ludemeplexes.4914" (= (from) (mapEntry StartTrack Mover)))', '', 1, 1),
(4915, '(define "DLP.Ludemeplexes.4915" (sites {B6  B8  D6  D8  F6  F8  H6  H8}))', '', 1, 1),
(4916, '(define "DLP.Ludemeplexes.4916" (board (square 8) (values Cell (range 0 1))))', '', 1, 1),
(4917, '(define "DLP.Ludemeplexes.4917" (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))))', '', 6, 1),
(4918, '(define "DLP.Ludemeplexes.4918" (ahead (last To) NNW))', '', 1, 1),
(4919, '(define "DLP.Ludemeplexes.4919" (if (= (count at:(to)) 4) (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (and (moveAgain) (set Pending)))) (if (> (count at:(to)) 1) (moveAgain))))', '', 1, 1),
(4920, '(define "DLP.Ludemeplexes.4920" (>= 1 (count Pieces Next)))', '', 1, 1),
(4921, '(define "DLP.Ludemeplexes.4921" (- (* (count Players) 10) 1))', '', 1, 1),
(4922, '(define "DLP.Ludemeplexes.4922" (to (sites LineOfSight Farthest at:(from))))', '', 2, 1),
(4923, '(define "DLP.Ludemeplexes.4923" (coord row:(- 16 1) column:0))', '', 2, 1),
(4924, '(define "DLP.Ludemeplexes.4924" (game Kawasukuts (players 2) (equipment {(board (add (remove (concentric {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}) {(track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true)  (track TrackCCW {39  34  32  30  28  26  24  22  20  18  36  16  14  12  10  8  6  4  2  0  37  1  3  5  7  9  11  13  15  17  38  19  21  23  25  27  29  31  33  35} loop:true)} use:Edge)  (regions Gates (sites {36  37  38  39}))  (piece Marker Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(count Pips)) Off) (if (or (is In (trackSite Move TrackCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(count Pips)) Off) (if (or (is In (trackSite Move TrackCCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips)))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))))  (dice d:2 facesByDie:{{0  2}  {0  3}  {0  10}} num:3)  (hand Each)}) (rules (start (place Marker Hand)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Gates)) stack:true (then (set Value at:(last To) (last To))))) (nextPhase Mover Playing))  (phase Playing (play (do (roll) next:(forEach Piece))) (end (if (and (!= 0 (count Pips)) (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))))) (result Mover Win))))})))', '', 1, 1),
(4925, '(define "DLP.Ludemeplexes.4925" (if (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) Off) (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))))', '', 1, 1),
(4926, '(define "DLP.Ludemeplexes.4926" (union (expand (sites Top) steps:1) (expand origin:(coord A7) steps:5 E)))', '', 1, 1),
(4927, '(define "DLP.Ludemeplexes.4927" (move (from (handSite Mover)) (to (sites Mover)) (then (if (= 0 (count Cell in:(sites Hand Mover))) (forEach Site (sites Mover) (fromTo (from (handSite Next)) (to (if (is In (site) (sites P1)) (+ (site) 6) (- (site) 6))) count:(count at:(site)))) (moveAgain)))))', '', 1, 1),
(4928, '(define "DLP.Ludemeplexes.4928" (place Marker (sites Board)))', '', 1, 1),
(4929, '(define "DLP.Ludemeplexes.4929" (equipment {(board (square 1))  (piece Marker Neutral)}))', '', 1, 1),
(4930, '(define "DLP.Ludemeplexes.4930" (piece Bishop))', '', 2, 1),
(4931, '(define "DLP.Ludemeplexes.4931" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))', '', 1, 1),
(4932, '(define "DLP.Ludemeplexes.4932" (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(4933, '(define "DLP.Ludemeplexes.4933" (move Slide (directions {FR  FL}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 4, 1),
(4934, '(define "DLP.Ludemeplexes.4934" (play (if (is Even (count Moves)) (forEach Piece) (move Add (piece Square0) (to (sites Empty))))))', '', 1, 1),
(4935, '(define "DLP.Ludemeplexes.4935" (move Slide (directions {Rightward  FR  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(4936, '(define "DLP.Ludemeplexes.4936" (move Propose End))', '', 5, 5),
(4937, '(define "DLP.Ludemeplexes.4937" (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain))))', '', 4, 2),
(4938, '(define "DLP.Ludemeplexes.4938" (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))))))', '', 1, 1),
(4939, '(define "DLP.Ludemeplexes.4939" (rules (start (place Marker Hand count:8)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(4940, '(define "DLP.Ludemeplexes.4940" (= (id Rubble0) (what at:(ahead (site) SW))))', '', 3, 1),
(4941, '(define "DLP.Ludemeplexes.4941" (to (mapEntry SubToSuper (last To))))', '', 1, 1),
(4942, '(define "DLP.Ludemeplexes.4942" (< (count at:9) 2))', '', 1, 1),
(4943, '(define "DLP.Ludemeplexes.4943" (- (count Pieces Mover in:(sites Around (site) includeSelf:True)) (count Pieces Next in:(sites Around (site) includeSelf:True))))', '', 2, 1),
(4944, '(define "DLP.Ludemeplexes.4944" (board (graph vertices:{{1.0  0.0}  {2.0  0.0}  {0.0  1.0}  {1.0  1.0}  {2.0  1.0}  {3.0  1.0}  {0.0  2.0}  {1.0  2.0}  {2.0  2.0}  {3.0  2.0}  {1.0  3.0}  {2.0  3.0}} edges:{{0  2}  {0  3}  {3  2}  {3  4}  {1  4}  {4  5}  {1  5}  {3  7}  {4  8}  {6  7}  {7  8}  {8  9}  {6  10}  {11  9}  {10  7}  {11  8}}) use:Vertex))', '', 1, 1),
(4945, '(define "DLP.Ludemeplexes.4945" (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain)))))))))', '', 2, 2),
(4946, '(define "DLP.Ludemeplexes.4946" (pair (id RushingBird P1) (id FreeDemon P1)))', '', 1, 1),
(4947, '(define "DLP.Ludemeplexes.4947" (and {(set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))}))', '', 1, 1),
(4948, '(define "DLP.Ludemeplexes.4948" (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))))', '', 4, 1),
(4949, '(define "DLP.Ludemeplexes.4949" (game Insanity (players 1) (equipment {(board (rectangle 1 10))  (piece Marker1 P1 E (or (move Hop (from) Forward (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))) (move Step Forward (to if:(is Empty (to))))))  (piece Marker2 P1 W (or (move Hop (from) Forward (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))) (move Step Forward (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (expand (sites Left) steps:3))  (place Marker2 (expand (sites Right) steps:3))}) (play (forEach Piece)) (end (if (is Target {2  2  2  2  0  0  1  1  1  1}) (result P1 Win))))))', '', 1, 1),
(4950, '(define "DLP.Ludemeplexes.4950" (- (* {3  7  7}) (* 5 7)))', '', 1, 1),
(4951, '(define "DLP.Ludemeplexes.4951" (play (priority {(if (< 0 (var ReleaseCountdown)) (if (is Odd (var ReleaseCountdown)) (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState -1) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (or (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (move Pass (then (and (set Var LastState -1) (set Var ReleaseCountdown 0)))))))  (if (is Decided Release) (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown 11)))))  (if (is Proposed Release) (or (move Vote Release) (move Vote No)))  (if (is Prev Mover) (or (if (= (id P1) (id Mover)) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain))) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))) (move Pass)) (or (if (and {(= 0 (count Sites in:(intersection (sites Prison Yard) (sites Occupied by:All))))  (= 0 (count Sites in:(intersection (sites Hospital Grounds) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Prison) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Hospital) (sites Occupied by:All))))}) (move Propose Release (then (do (note Release prisoners? to:Next) next:(vote Release))))) (forEach Piece)))})))', '', 1, 1),
(4952, '(define "DLP.Ludemeplexes.4952" (expand (sites Centre)))', '', 14, 10),
(4953, '(define "DLP.Ludemeplexes.4953" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(4954, '(define "DLP.Ludemeplexes.4954" (pair 236 170))', '', 1, 1),
(4955, '(define "DLP.Ludemeplexes.4955" (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))))', '', 7, 6),
(4956, '(define "DLP.Ludemeplexes.4956" (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))))', '', 2, 1),
(4957, '(define "DLP.Ludemeplexes.4957" (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to))))))))', '', 1, 1),
(4958, '(define "DLP.Ludemeplexes.4958" (regions RegionHint HintRegions))', '', 1, 1),
(4959, '(define "DLP.Ludemeplexes.4959" (sites Direction from:(from) SW))', '', 3, 2),
(4960, '(define "DLP.Ludemeplexes.4960" (is In (last To) (intersection (sites Top) (sites Left))))', '', 1, 1),
(4961, '(define "DLP.Ludemeplexes.4961" (byScore {(score P1 (+ (count Pieces P1) (size Territory P1)))  (score P2 (+ (count Pieces P2) (size Territory P2)))}))', '', 1, 1),
(4962, '(define "DLP.Ludemeplexes.4962" (= (who at:(last To)) P3))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(4963, '(define "DLP.Ludemeplexes.4963" (place LongbowSoldier2 {E27  AF27}))', '', 1, 1),
(4964, '(define "DLP.Ludemeplexes.4964" (if (= (count in:(sites Track)) 0) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))', '', 2, 2),
(4965, '(define "DLP.Ludemeplexes.4965" (game Cercar La Liebre (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Counter P1 (move Step (to if:(is Empty (to)))))  (piece Hare P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to)))))))}) (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {A3  E3})}))  (place Hare2 (centrePoint))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P1) 9) (result P2 Win))}))))', '', 1, 1),
(4966, '(define "DLP.Ludemeplexes.4966" (game Ad elta stelpur (players 2) (equipment {(board (rectangle 2 13) {(track NormalTrack {0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} loop:true)  (track CornerTrack {0  5  7  12  25  20  18  13} loop:true)} use:Vertex)  (regions LeftMost P1 {0  1})  (regions LeftMost P2 {24  25})  (dice num:2)  (piece Disc Each)}) (rules (start {(place Disc1 {0  1  2  3  4  5})  (place Disc2 {20  21  22  23  24  25})}) (play (do (if (not (is Prev Mover)) (roll) (if (and (not (is Pending)) (not (or (is AnyDie 6) (is AnyDie 1)))) (roll))) next:(if (is Pending) (forEach Piece (or (move (from) (to (trackSite Move steps:(value Pending)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (value Pending)) (= 12 (value Pending))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (value Pending) 12) 4 (if (= (value Pending) 6) 2 (value Pending)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Die if:(or (= 6 (pips)) (= 1 (pips))) (if (= 1 (pips)) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 12 6)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))) (then (and (set Pending (if (all DiceEqual) 12 6)) (moveAgain)))))) (then (if (or (or (is AnyDie 6) (is AnyDie 1)) (all DiceEqual)) (moveAgain)))))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(4967, '(define "DLP.Ludemeplexes.4967" (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 2, 2),
(4968, '(define "DLP.Ludemeplexes.4968" (move (from (intersection (expand (sites Centre)) (sites Occupied by:Next))) (to (difference (sites Empty) (expand (sites Centre)))) (then (if (< 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) (moveAgain)))))', '', 1, 1),
(4969, '(define "DLP.Ludemeplexes.4969" (regions {93  102  111  120  129  138  148  158  168}))', '', 1, 1),
(4970, '(define "DLP.Ludemeplexes.4970" (noRepeat))', '', 11, 11),
(4971, '(define "DLP.Ludemeplexes.4971" (place Stick2 {E5  D4  E3  D2}))', '', 1, 1),
(4972, '(define "DLP.Ludemeplexes.4972" (and (is In (to) (sites Centre)) (is Empty (to))))', '', 5, 2),
(4973, '(define "DLP.Ludemeplexes.4973" (is Threatened at:(site)))', '', 3, 1),
(4974, '(define "DLP.Ludemeplexes.4974" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}))', '', 7, 7),
(4975, '(define "DLP.Ludemeplexes.4975" (or (if (not (and (= (value Player Mover) 0) (!= (count MovesThisTurn) 0))) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (and (if (< (count MovesThisTurn) 4) (moveAgain)) (if (< (value Player Mover) 3) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))) (set Value Mover 0)))))) (if (or (or (= (count MovesThisTurn) (value Player Mover)) (and (= (count MovesThisTurn) 0) (< (value Player Mover) 0))) (and (!= (count MovesThisTurn) 0) (= (value Player Mover) 0))) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (< (count MovesThisTurn) 4) (moveAgain) (set Value Mover 0)))))))', '', 1, 1),
(4976, '(define "DLP.Ludemeplexes.4976" (or (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))) (if (= (value Player Mover) Undefined) (or {(if (= (trackSite Move steps:1) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:1)))) (and (is Enemy (who at:(trackSite Move steps:1))) (= 1 (size Stack at:(trackSite Move steps:1))))) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:2) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:2)))) (and (is Enemy (who at:(trackSite Move steps:2))) (= 1 (size Stack at:(trackSite Move steps:2))))) (move (from) (to (trackSite Move steps:2) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:3) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:3)))) (and (is Enemy (who at:(trackSite Move steps:3))) (= 1 (size Stack at:(trackSite Move steps:3))))) (move (from) (to (trackSite Move steps:3) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:4) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:4)))) (and (is Enemy (who at:(trackSite Move steps:4))) (= 1 (size Stack at:(trackSite Move steps:4))))) (move (from) (to (trackSite Move steps:4) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:5) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:5)))) (and (is Enemy (who at:(trackSite Move steps:5))) (= 1 (size Stack at:(trackSite Move steps:5))))) (move (from) (to (trackSite Move steps:5) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:6) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:6)))) (and (is Enemy (who at:(trackSite Move steps:6))) (= 1 (size Stack at:(trackSite Move steps:6))))) (move (from) (to (trackSite Move steps:6) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))} (then (if (not (all DiceUsed)) (and (moveAgain) (set Value Mover 1))))))))', '', 1, 1),
(4977, '(define "DLP.Ludemeplexes.4977" (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry StartingPoint (who at:(to)))) stack:true))))', '', 1, 1),
(4978, '(define "DLP.Ludemeplexes.4978" (= (who at:(last To)) P2))', '', 1, 1),
(4979, '(define "DLP.Ludemeplexes.4979" (!= (what at:(last To)) (id Bomb Next)))', '', 1, 1),
(4980, '(define "DLP.Ludemeplexes.4980" (equipment {(board (square 12))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 2, 2),
(4981, '(define "DLP.Ludemeplexes.4981" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) Track owner:(mover))}))) (moveAgain))))))', '', 1, 1),
(4982, '(define "DLP.Ludemeplexes.4982" (pair 313 543))', '', 1, 1),
(4983, '(define "DLP.Ludemeplexes.4983" (poly {{0.0  7.0}  {1.0  10.0}  {4.0  13.0}  {12.0  13.0}  {15.0  10.0}  {16.0  7.0}  {16.0  5.0}  {15.0  2.0}  {13.0  0.0}  {3.0  0.0}  {1.0  2.0}  {0.0  5.0}}))', '', 1, 1),
(4984, '(define "DLP.Ludemeplexes.4984" (piece Counter Each (or (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover))))))))', '', 1, 1),
(4985, '(define "DLP.Ludemeplexes.4985" (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))))', '', 2, 1),
(4986, '(define "DLP.Ludemeplexes.4986" (phase Opening5 (play (move Remove (sites Next Home))) (nextPhase Mover Playing)))', '', 1, 1),
(4987, '(define "DLP.Ludemeplexes.4987" (regions {80  81  82  83  354  163  162  164  165}))', '', 1, 1),
(4988, '(define "DLP.Ludemeplexes.4988" (fromTo (from) (to (mapEntry (what at:(from))))))', '', 9, 2),
(4989, '(define "DLP.Ludemeplexes.4989" (or (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(4990, '(define "DLP.Ludemeplexes.4990" (board (rectangle 3 diagonals:Alternating) use:Vertex))', '', 2, 2),
(4991, '(define "DLP.Ludemeplexes.4991" (> (count at:(from)) 0))', '', 54, 40),
(4992, '(define "DLP.Ludemeplexes.4992" (trackSite Move steps:(/ (value) 2)))', '', 2, 1),
(4993, '(define "DLP.Ludemeplexes.4993" (= (who at:(last To)) P1))', '', 3, 2),
(4994, '(define "DLP.Ludemeplexes.4994" (then (and (if (and (> (value Player P1) 0) (> (count at:(value Player P1)) 0)) (fromTo (from (value Player P1)) (to (mapEntry P1)) count:(count at:(value Player P1)))) (if (and (> (value Player P2) 0) (> (count at:(value Player P2)) 0)) (fromTo (from (value Player P2)) (to (mapEntry P2)) count:(count at:(value Player P2)))))))', '', 1, 1),
(4995, '(define "DLP.Ludemeplexes.4995" (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))', '', 28, 1),
(4996, '(define "DLP.Ludemeplexes.4996" (sites Around (from)))', '', 70, 10),
(4997, '(define "DLP.Ludemeplexes.4997" (between if:(if (< (counter) 5) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))))', '', 1, 1),
(4998, '(define "DLP.Ludemeplexes.4998" (or (is Empty (to)) (and (= (to) (centrePoint)) (is Friend (who at:(to))))))', '', 1, 1),
(4999, '(define "DLP.Ludemeplexes.4999" (difference (union (expand (sites Left)) (expand (sites Top) steps:4)) (expand (sites Centre) steps:2 E)))', '', 1, 1),
(5000, '(define "DLP.Ludemeplexes.5000" (sites {25  29  26  20}))', '', 1, 1),
(5001, '(define "DLP.Ludemeplexes.5001" (regions Home P2 (sites Top)))', '', 7, 7),
(5002, '(define "DLP.Ludemeplexes.5002" (intersection (sites Mover Home) (sites Empty)))', '', 6, 5),
(5003, '(define "DLP.Ludemeplexes.5003" (game Hat Diviyan Keliya (players 2) (equipment {(board (scale 1.0 2.0 (wedge 4)) use:Vertex)  (hand Each)  (piece Tiger P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Leopard P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Tiger1 (handSite P1) count:1)  (place Leopard2 (handSite P2) count:7)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 3) (result P1 Win))}))})))', '', 1, 1),
(5004, '(define "DLP.Ludemeplexes.5004" (= (what at:(site)) (id Pawn Mover)))', '', 3, 2),
(5005, '(define "DLP.Ludemeplexes.5005" (rotate 45.0 (concentric {1  4})))', '', 1, 1),
(5006, '(define "DLP.Ludemeplexes.5006" (> (count at:(from)) 1))', '', 26, 21),
(5007, '(define "DLP.Ludemeplexes.5007" (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))))', '', 2, 1),
(5008, '(define "DLP.Ludemeplexes.5008" (regions Arc P1 (sites {1  2  3  4  5})))', '', 2, 2),
(5009, '(define "DLP.Ludemeplexes.5009" (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))))', '', 3, 3),
(5010, '(define "DLP.Ludemeplexes.5010" (byScore {(score P1 (* (sizes Group P1)))  (score P2 (* (sizes Group P2)))}))', '', 1, 1),
(5011, '(define "DLP.Ludemeplexes.5011" (if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))) (moveAgain)))', '', 1, 1),
(5012, '(define "DLP.Ludemeplexes.5012" (pair 18 398))', '', 1, 1),
(5013, '(define "DLP.Ludemeplexes.5013" (count Pieces P2 in:(sites Board)))', '', 2, 1),
(5014, '(define "DLP.Ludemeplexes.5014" (start (place Stack items:{Horse2  Horse1} 0)))', '', 1, 1),
(5015, '(define "DLP.Ludemeplexes.5015" (where Hyena Shared))', '', 7, 1),
(5016, '(define "DLP.Ludemeplexes.5016" (rules (start {(place Disc1 {0  1  2  3  4  5})  (place Disc2 {20  21  22  23  24  25})}) (play (do (if (not (is Prev Mover)) (roll) (if (and (not (is Pending)) (not (or (is AnyDie 6) (is AnyDie 1)))) (roll))) next:(if (is Pending) (forEach Piece (or (move (from) (to (trackSite Move steps:(value Pending)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (value Pending)) (= 12 (value Pending))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (value Pending) 12) 4 (if (= (value Pending) 6) 2 (value Pending)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Die if:(or (= 6 (pips)) (= 1 (pips))) (if (= 1 (pips)) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 12 6)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))) (then (and (set Pending (if (all DiceEqual) 12 6)) (moveAgain)))))) (then (if (or (or (is AnyDie 6) (is AnyDie 1)) (all DiceEqual)) (moveAgain)))))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(5017, '(define "DLP.Ludemeplexes.5017" (is In (between) (sites The Arena)))', '', 20, 1),
(5018, '(define "DLP.Ludemeplexes.5018" (piece (id CounterStar Next)))', '', 3, 1),
(5019, '(define "DLP.Ludemeplexes.5019" (rotate 90.0 (merge {(shift 2.79 10.44 (rotate 135.0 (rectangle 5 1)))  (shift 6.32 11.15 (rotate 45.0 (rectangle 5 1)))  (shift 9.0 11.0 (graph vertices:{{0.0  0.0}  {-0.75  0.55}  {-0.04  1.24}  {1.0  0.0}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))  (shift 9.0 5.0 (rectangle 6 1))  (shift 5.0 5.0 (rectangle 1 5))  (rectangle 1 9)  (shift 4.0 0.0 (rectangle 6 1))})))', '', 1, 1),
(5020, '(define "DLP.Ludemeplexes.5020" (place Bishop_noCross1 {C1  F1}))', '', 3, 3),
(5021, '(define "DLP.Ludemeplexes.5021" (or (if (!= (ahead (last To) steps:2 E) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 E))) (if (!= (ahead (last To) steps:3 E) (last To)) (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E)))))) (if (!= (ahead (last To) W) (last To)) (if (= (next) (who at:(ahead (last To) W))) (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W))))))))', '', 1, 1),
(5022, '(define "DLP.Ludemeplexes.5022" (place Ring2 (ahead (centrePoint) E)))', '', 1, 1),
(5023, '(define "DLP.Ludemeplexes.5023" (equipment {(board (square 8))  (piece Pawn Each (or {(if (and (= (who at:(from)) P1) (is In (from) (sites Start (piece (what at:(from)))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(5024, '(define "DLP.Ludemeplexes.5024" (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))', '', 3, 1),
(5025, '(define "DLP.Ludemeplexes.5025" (between if:(is Enemy (state at:(between))) (apply (allCombinations (add (piece Disc0 state:(mover)) (to (site))) (flip (between))))))', '', 2, 2),
(5026, '(define "DLP.Ludemeplexes.5026" (do (forEach Piece Next) ifAfterwards:(not (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site))))))', '', 1, 1),
(5027, '(define "DLP.Ludemeplexes.5027" (and (not (no Moves Next)) (not (is Threatened (id King_noCross Mover)))))', '', 1, 1),
(5028, '(define "DLP.Ludemeplexes.5028" (do (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))))) ifAfterwards:(< 0 (count in:(if (is Mover P1) (sites P2) (sites P1))))))', '', 1, 1),
(5029, '(define "DLP.Ludemeplexes.5029" (regions {228  229  230  231  232  233  234  235  236}))', '', 1, 1),
(5030, '(define "DLP.Ludemeplexes.5030" (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 6, 6),
(5031, '(define "DLP.Ludemeplexes.5031" (or (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0)) (move Pass)))', '', 1, 1),
(5032, '(define "DLP.Ludemeplexes.5032" (move Promote (last To) (piece King_noCross) Mover (then (set Value at:(last To) 5))))', '', 1, 1),
(5033, '(define "DLP.Ludemeplexes.5033" (nextPhase (>= (count Turns) 2) Playing))', '', 2, 2),
(5034, '(define "DLP.Ludemeplexes.5034" (rotate 45.0 (wedge 3)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5035, '(define "DLP.Ludemeplexes.5035" (then (and (forget Value All) (and {(if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (then (if (or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})}) (and (set Var 1) (moveAgain)))))))', '', 1, 1),
(5036, '(define "DLP.Ludemeplexes.5036" (phase Playing (play (if (is Prev Mover) (move Promote (last To) (piece Ferz_noCross) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))))))', '', 1, 1),
(5037, '(define "DLP.Ludemeplexes.5037" (game Breakthrough Checkers (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (regions P1 (sites Top))  (regions P2 (sites Bottom))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))))))) (end (if (is In (last To) (sites Mover)) (result Mover Win))))))', '', 1, 1),
(5038, '(define "DLP.Ludemeplexes.5038" (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))))', '', 1, 1),
(5039, '(define "DLP.Ludemeplexes.5039" (regions Protect (sites {A1  A3  A4  A6  J1  J3  J4  J6})))', '', 1, 1),
(5040, '(define "DLP.Ludemeplexes.5040" (and (<= (row of:(site)) (row of:(from))) (>= (row of:(site)) (row of:(to)))))', '', 1, 1),
(5041, '(define "DLP.Ludemeplexes.5041" (to (sites Random (intersection (sites Empty) (sites Prison)))))', '', 5, 1),
(5042, '(define "DLP.Ludemeplexes.5042" (move (from (sites Occupied by:P1)) (to 0) P1))', '', 1, 1),
(5043, '(define "DLP.Ludemeplexes.5043" (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True))', '', 22, 1),
(5044, '(define "DLP.Ludemeplexes.5044" (if (all DiceEqual) 12 6))', '', 7, 1),
(5045, '(define "DLP.Ludemeplexes.5045" (hint 13 2))', '', 1, 1),
(5046, '(define "DLP.Ludemeplexes.5046" (mancalaBoard 4 9 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 18,E,N1,W loop:true P2)}))', '', 1, 1),
(5047, '(define "DLP.Ludemeplexes.5047" (or (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {FR  FL  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(5048, '(define "DLP.Ludemeplexes.5048" (move Select (from (if (is Mover P1) (intersection (sites Right) (sites Row 1)) (intersection (sites Left) (sites Row 2)))) (then (sow TrackCCW owner:(mover) apply:(set Value Mover (trackSite Move from:(to) steps:1))))))', '', 1, 1),
(5049, '(define "DLP.Ludemeplexes.5049" (board (square 6) (values Vertex (range 0 1)) use:Vertex))', '', 1, 1),
(5050, '(define "DLP.Ludemeplexes.5050" (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))', '', 2, 2),
(5051, '(define "DLP.Ludemeplexes.5051" (and (= (next) (who at:(ahead (from) E))) (= (next) (who at:(ahead (from) W)))))', '', 1, 1),
(5052, '(define "DLP.Ludemeplexes.5052" (and {(set Pending (ahead (last To) SSW))  (set Var (last To))}))', '', 1, 1),
(5053, '(define "DLP.Ludemeplexes.5053" (place Pawn2 (difference (sites Row 4) (expand (sites Right) steps:3))))', '', 1, 1),
(5054, '(define "DLP.Ludemeplexes.5054" (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(5055, '(define "DLP.Ludemeplexes.5055" (then (and (remove Edge (last To)) (addScore {P1  P2} {(cost Edge at:(last To))  (- 0 (cost Edge at:(last To)))}))))', '', 1, 1),
(5056, '(define "DLP.Ludemeplexes.5056" (if (= (count Pieces Next) 0) (result Next Loss)))', '', 5, 5),
(5057, '(define "DLP.Ludemeplexes.5057" (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 2, 2),
(5058, '(define "DLP.Ludemeplexes.5058" (then (sow origin:True (then (forEach Site (sites Board) (if (or {(= (count at:(site)) 2)  (= (count at:(site)) 4)  (= (count at:(site)) 6)}) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))))))', '', 1, 1),
(5059, '(define "DLP.Ludemeplexes.5059" (and (is Empty (to)) (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))))) 0)))', '', 2, 2),
(5060, '(define "DLP.Ludemeplexes.5060" (player (player)))', '', 2, 1),
(5061, '(define "DLP.Ludemeplexes.5061" (= 0 (phase of:(between))))', '', 4, 1),
(5062, '(define "DLP.Ludemeplexes.5062" (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))', '', 4, 2),
(5063, '(define "DLP.Ludemeplexes.5063" (= (what at:87) 0))', '', 1, 1),
(5064, '(define "DLP.Ludemeplexes.5064" (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to))))))', '', 3, 1),
(5065, '(define "DLP.Ludemeplexes.5065" (play (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))))', '', 1, 1),
(5066, '(define "DLP.Ludemeplexes.5066" (equipment {(board (square 3 diagonals:Solid) use:Vertex)  (hand Each)  (piece Marker Each (move Step All (to if:(is Empty (to)))))}))', '', 1, 1),
(5067, '(define "DLP.Ludemeplexes.5067" (if (= 1 (count Moves)) (move Add (piece Disc2) (to (sites Empty))) (move Select (from (union (sites Occupied by:P1) (sites Occupied by:P2))) (then (if (= 1 (who at:(last From))) (do (swap Players 1 2) next:(set NextPlayer (player 1))) (pass))))))', '', 1, 1),
(5068, '(define "DLP.Ludemeplexes.5068" (map RookRight {(pair 1 H1)  (pair 2 H8)}))', '', 9, 9),
(5069, '(define "DLP.Ludemeplexes.5069" (end {(forEach NonMover if:(is Blocked Player) (result Player Loss))  (if (is Connected Mover) (result Mover Win))}))', '', 1, 1),
(5070, '(define "DLP.Ludemeplexes.5070" (equipment {(board (square 19) use:Vertex)  (piece Ball Each)}))', '', 2, 2),
(5071, '(define "DLP.Ludemeplexes.5071" (place VerticalPup1 {F10  AE10}))', '', 1, 1),
(5072, '(define "DLP.Ludemeplexes.5072" (then (and (intervene (from (last To)) Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (custodial (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))', '', 1, 1),
(5073, '(define "DLP.Ludemeplexes.5073" (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True))))))))))', '', 1, 1),
(5074, '(define "DLP.Ludemeplexes.5074" (or (or {(forEach Piece)  (forEach Site (sites Occupied by:Neutral container:1 components:{Soldier  Motorbike}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Town) Orthogonal) (sites DeepWater)) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))  (forEach Site (sites Occupied by:Neutral container:1 components:{Cruiser  Submarine  Battleship}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Dock) Orthogonal) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater))))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))  (forEach Site (sites Occupied by:Neutral container:1 components:{Helicopter  Fighter  Bomber}) (move (from (site)) (to (sites Around (sites Occupied by:Mover component:Airport) Orthogonal) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))  (forEach Site (sites Occupied by:Neutral container:1 components:{Speeder  Shooter  Tank  Antiair  Launcher  Artillery}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Factory) Orthogonal) (union (sites Mountain) (sites DeepWater))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))} (then (and {(forEach Player (if (and {(is Active Player)  (> (count Active) 2)  (= (where Base Player) Off)}) (forEach Site (sites Occupied by:Player) (if (is In (site) (sites Occupied by:Player components:{Town  Base  Factory  Dock  Airport})) (take Control of:All by:Neutral at:(site)) (remove (site))))))  (moveAgain)  (and {})}))) (move Pass (then (and {(forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) (mapEntry Movement (what at:(site)))))  (set Score Mover (+ {(* (count Sites in:(sites Occupied by:Mover component:Base)) 20)  (* (count Sites in:(sites Occupied by:Mover component:Town)) 10)  (score Mover)}))  (forEach Site (sites Occupied by:Mover components:{Town  Base  Factory  Dock  Airport}) (set Value at:(site) (min (mapEntry MaxHealth (what at:(site))) (+ (value Piece at:(site)) 10))))  (and {})})))))', '', 1, 1),
(5075, '(define "DLP.Ludemeplexes.5075" (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(or {(= (count at:(to)) 2)  (= (count at:(to)) 4)  (= (count at:(to)) 6)}) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))))))', '', 1, 1),
(5076, '(define "DLP.Ludemeplexes.5076" (and (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))))', '', 1, 1),
(5077, '(define "DLP.Ludemeplexes.5077" (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3)))))', '', 26, 1),
(5078, '(define "DLP.Ludemeplexes.5078" (place ProbeI1 coord:E2 rotation:0))', '', 1, 1),
(5079, '(define "DLP.Ludemeplexes.5079" (hint {10  22  34  46  58  70} 37))', '', 1, 1),
(5080, '(define "DLP.Ludemeplexes.5080" (players {(player N)  (player ESE)  (player WSW)}))', '', 1, 1),
(5081, '(define "DLP.Ludemeplexes.5081" (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (trigger CaptureMade Next) (remove (between))))))))', '', 1, 1),
(5082, '(define "DLP.Ludemeplexes.5082" (apply if:(is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) (remove (between))))', '', 1, 1),
(5083, '(define "DLP.Ludemeplexes.5083" (hint 13 6))', '', 1, 1),
(5084, '(define "DLP.Ludemeplexes.5084" (= (sites Occupied by:Mover) (sites Next)))', '', 1, 1),
(5085, '(define "DLP.Ludemeplexes.5085" (piece Stick P1 (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))))', '', 1, 1),
(5086, '(define "DLP.Ludemeplexes.5086" (play (do (move Add (to (sites Empty))) ifAfterwards:(not (is Pattern {F  R  F  R  F} whats:{(mover)  (next)})))))', '', 1, 1),
(5087, '(define "DLP.Ludemeplexes.5087" (forEach Piece Counter (move Hop (from (from)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))))', '', 1, 1),
(5088, '(define "DLP.Ludemeplexes.5088" (if (is Prev Mover) (move (from Cell (last To)) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from))) if:(and (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))}))) (!= (last From) (to))))) (or {(forEach Piece on:Vertex (or (move Step (from Vertex) (to if:(is Empty Vertex (to))) (then (forEach Site (intersection (sites Incident Edge of:Vertex at:(last From)) (sites Incident Edge of:Vertex at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))) (move (from Vertex) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Vertex at:(from)))))))  (forEach Piece on:Edge (or (move Step (from Edge) (to if:(is Empty Edge (to))) (then (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))) (move (from Edge) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from)))))))  (forEach Piece on:Cell (or {(move (from Cell) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from)))) (then (forEach Site (intersection (sites Incident Edge of:Cell at:(last From)) (sites Incident Edge of:Cell at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site))))))  (move (from Cell) (to Cell (sites Incident Cell of:Cell at:(from)) if:(and (is Enemy (who Cell at:(to))) (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))})))) (apply (remove Cell (to)))) (then (moveAgain)))  (move (from Cell) (to Cell (forEach (sites Empty Cell) if:(= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site))))))  (move (from Cell) (to Edge (intersection (sites Empty Edge) (sites Incident Edge of:Cell at:(from)))))  (move (from Cell) (to Vertex (intersection (sites Empty Vertex) (sites Incident Vertex of:Cell at:(from)))))}))})))', '', 1, 1),
(5089, '(define "DLP.Ludemeplexes.5089" (place HorseSoldier1 {H9  AC9}))', '', 1, 1),
(5090, '(define "DLP.Ludemeplexes.5090" (equipment {(board (square 8))  (piece Pawn P2 S (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (set Counter))))  (piece Rook P2 (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King P2 (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop P2 (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight P2 (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen P2 (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Amazon P1 (or (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})}))', '', 1, 1),
(5091, '(define "DLP.Ludemeplexes.5091" (> (count in:(sites Next)) 0))', '', 1, 1),
(5092, '(define "DLP.Ludemeplexes.5092" (set State at:(last To) (% (+ (state at:(last From)) (state at:(last To))) 5)))', '', 1, 1),
(5093, '(define "DLP.Ludemeplexes.5093" (start {(place Tiger1 (sites Corners))  (place Goat2 (difference (sites Board) (union (sites Corners) (sites Centre))))}))', '', 1, 1),
(5094, '(define "DLP.Ludemeplexes.5094" (if (is Line 4 what:(id Ring P2)) (result P2 Win)))', '', 1, 1),
(5095, '(define "DLP.Ludemeplexes.5095" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (= 1 (count at:(to))) (if (= 0 (count in:(forEach (sites Board) if:(> (count at:(site)) 1)))) (if (is In (trackSite Move from:(to) Track steps:1) (sites Next)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))) (moveAgain)))))))', '', 1, 1),
(5096, '(define "DLP.Ludemeplexes.5096" (union (sites House of Commons) (sites Albert Hall)))', '', 1, 1),
(5097, '(define "DLP.Ludemeplexes.5097" (+ (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))))', '', 1, 1),
(5098, '(define "DLP.Ludemeplexes.5098" (place Sheep2 {A1  C1  E1  G1}))', '', 1, 1),
(5099, '(define "DLP.Ludemeplexes.5099" (phase Sowing (play (do (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(if (is Mover P1) (not (and {(< (count at:7) 2)  (< (count at:8) 2)  (< (count at:9) 2)  (< (count at:10) 2)  (< (count at:11) 2)  (< (count at:12) 2)})) (not (and {(< (count at:1) 2)  (< (count at:2) 2)  (< (count at:3) 2)  (< (count at:4) 2)  (< (count at:5) 2)  (< (count at:6) 2)})))))))', '', 1, 1),
(5100, '(define "DLP.Ludemeplexes.5100" (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})))', '', 6, 4),
(5101, '(define "DLP.Ludemeplexes.5101" (directions {FR  BR}))', '', 3, 1),
(5102, '(define "DLP.Ludemeplexes.5102" (shift 0.0 2.0 (rectangle 3 7 diagonals:Solid)))', '', 1, 1),
(5103, '(define "DLP.Ludemeplexes.5103" (piece Disc Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0)))) (move Step Forwards (to if:(is Empty (to))) (then (set Value Mover 1))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))))', '', 1, 1),
(5104, '(define "DLP.Ludemeplexes.5104" (start {(place Stack Human1 (sites {B4  B6  D4  D6}) count:5)  (place Tiger2 (sites {A5  E5}))}))', '', 1, 1),
(5105, '(define "DLP.Ludemeplexes.5105" (and (<= (- (size Stack at:(to)) (topLevel at:(from))) 1) (= (who at:(to)) 0)))', '', 1, 1),
(5106, '(define "DLP.Ludemeplexes.5106" (if (not (is In (from) (sites Sanctuaries))) (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(5107, '(define "DLP.Ludemeplexes.5107" (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(5108, '(define "DLP.Ludemeplexes.5108" (piece Wolf P1 (move Step Diagonal (to if:(is Empty (to))))))', '', 1, 1),
(5109, '(define "DLP.Ludemeplexes.5109" (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))', '', 8, 4),
(5110, '(define "DLP.Ludemeplexes.5110" (priority (move Add (to (sites Empty) if:(= 0 (count Sites in:(sites Around (to) Own))))) (or (forEach Piece (move Hop (between (range 0 18) if:(not (is Empty (between)))) (to if:(is Empty (to))))) (move Propose Conclude (then (if (is Proposed Conclude) (add (piece (next)) (to (sites Empty)) (then (and (set Score Mover (count Groups Mover)) (set Score Next (count Groups Next)))))))))))', '', 1, 1),
(5111, '(define "DLP.Ludemeplexes.5111" (if (is Prev Mover) (or (if (<= (+ 1 (count MovesThisTurn)) (if (= 1 (count Turns)) (- 40 1) (* 2 (value Player (prev MoverLastTurn))))) (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))))) (move Pass (then (set Value Mover (- (+ 1 (count MovesThisTurn)) 1))))) (move Select (from (sites Occupied by:Neutral)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))))))', '', 1, 1),
(5112, '(define "DLP.Ludemeplexes.5112" (regions {87  355  173  359  360  361  188  365  267}))', '', 1, 1),
(5113, '(define "DLP.Ludemeplexes.5113" (phase PlacementFirstTiger P1 (play (move (from (handSite P1)) (to (sites Empty)) (then (moveAgain)))) (nextPhase Mover RemoveHuman)))', '', 1, 1),
(5114, '(define "DLP.Ludemeplexes.5114" (* 10 2))', '', 16, 2),
(5115, '(define "DLP.Ludemeplexes.5115" (if (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)) (result Mover Win)))', '', 6, 6),
(5116, '(define "DLP.Ludemeplexes.5116" (and (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is Enemy (who at:(between))) (is In (between) (sites Corners))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))', '', 1, 1),
(5117, '(define "DLP.Ludemeplexes.5117" (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', '', 2, 2),
(5118, '(define "DLP.Ludemeplexes.5118" (move Step (if (is Mover P1) (directions {NNW  NNE}) (if (is Mover P2) (directions {E  SSE}) (directions {SSW  W}))) (to if:(is Enemy (who at:(to))) (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))))))))))', '', 1, 1),
(5119, '(define "DLP.Ludemeplexes.5119" (hint 49 1))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5120, '(define "DLP.Ludemeplexes.5120" (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 4, 2),
(5121, '(define "DLP.Ludemeplexes.5121" (set P1 Edge (sites Board Edge)))', '', 1, 1),
(5122, '(define "DLP.Ludemeplexes.5122" (start {(place Lance1 {A1  AJ1})  (place TurtleSnake1 coord:B1)  (place WhiteTiger1 coord:AI1)  (place RunningRabbit1 {C1  AH1})  (place Whale1 {D1  AG1})  (place FireDemon1 {E1  AF1})  (place MountainEagleLeft1 coord:F1)  (place MountainEagleRight1 coord:AE1)  (place LongNosedGoblin1 {G1  AD1})  (place BeastCadet1 {H1  AC1})  (place RunningHorse1 {I1  AB1})  (place FreeDemon1 {J1  AA1})  (place EarthDragon1 {K1  Z1})  (place CeramicDove1 coord:L1)  (place WoodenDove1 coord:Y1)  (place FreeDreamEater1 {M1  X1})  (place Queen1 {N1  W1})  (place RearStandard1 {O1  V1})  (place LeftGeneral1 coord:P1)  (place RightGeneral1 coord:U1)  (place GoldGeneral1 {Q1  T1})  (place King1 coord:R1)  (place Prince1 coord:S1)  (place Lance2 {A36  AJ36})  (place TurtleSnake2 coord:AI36)  (place WhiteTiger2 coord:B36)  (place RunningRabbit2 {C36  AH36})  (place Whale2 {D36  AG36})  (place FireDemon2 {E36  AF36})  (place MountainEagleLeft2 coord:AE36)  (place MountainEagleRight2 coord:F36)  (place LongNosedGoblin2 {G36  AD36})  (place BeastCadet2 {H36  AC36})  (place RunningHorse2 {I36  AB36})  (place FreeDemon2 {J36  AA36})  (place EarthDragon2 {K36  Z36})  (place CeramicDove2 coord:Y36)  (place WoodenDove2 coord:L36)  (place FreeDreamEater2 {M36  X36})  (place Queen2 {N36  W36})  (place RearStandard2 {O36  V36})  (place LeftGeneral2 coord:U36)  (place RightGeneral2 coord:P36)  (place GoldGeneral2 {Q36  T36})  (place King2 coord:S36)  (place Prince2 coord:R36)  (place ReverseChariot1 {A2  AJ2})  (place WhiteElephant1 coord:B2)  (place FragrantElephant1 coord:AI2)  (place TurtleDove1 {C2  AH2})  (place FlyingSwallow1 {D2  AG2})  (place CaptiveOfficer1 {E2  AF2})  (place RainDragon1 {F2  AE2})  (place ForestDemon1 {G2  AD2})  (place MountainStag1 {H2  AC2})  (place RunningPup1 {I2  AB2})  (place RunningSerpent1 {J2  AA2})  (place SideSerpent1 {K2  Z2})  (place GreatDove1 {L2  Y2})  (place RunningTiger1 {M2  X2})  (place RunningBear1 {N2  W2})  (place BuddhistDevil1 coord:O2)  (place Yaksha1 coord:V2)  (place Wrestler1 coord:P2)  (place GuardianOfTheGods1 coord:U2)  (place SilverGeneral1 {Q2  T2})  (place NeighboringKing1 coord:R2)  (place DrunkenElephant1 coord:S2)  (place ReverseChariot2 {A35  AJ35})  (place WhiteElephant2 coord:AI35)  (place FragrantElephant2 coord:B35)  (place TurtleDove2 {C35  AH35})  (place FlyingSwallow2 {D35  AG35})  (place CaptiveOfficer2 {E35  AF35})  (place RainDragon2 {F35  AE35})  (place ForestDemon2 {G35  AD35})  (place MountainStag2 {H35  AC35})  (place RunningPup2 {I35  AB35})  (place RunningSerpent2 {J35  AA35})  (place SideSerpent2 {K35  Z35})  (place GreatDove2 {L35  Y35})  (place RunningTiger2 {M35  X35})  (place RunningBear2 {N35  W35})  (place BuddhistDevil2 coord:V35)  (place Yaksha2 coord:O35)  (place Wrestler2 coord:U35)  (place GuardianOfTheGods2 coord:P35)  (place SilverGeneral2 {Q35  T35})  (place NeighboringKing2 coord:S35)  (place DrunkenElephant2 coord:R35)  (place GoldChariot1 {A3  AJ3})  (place SideDragon1 {B3  AI3})  (place RunningStag1 {C3  AH3})  (place RunningWolf1 {D3  AG3})  (place BishopGeneral1 {E3  AF3})  (place RookGeneral1 {F3  AE3})  (place LeftTiger1 coord:G3)  (place RightTiger1 coord:AD3)  (place LeftDragon1 coord:H3)  (place RightDragon1 coord:AC3)  (place BeastOfficer1 {I3  AB3})  (place WindDragon1 {J3  AA3})  (place FreePup1 {K3  Z3})  (place RushingBird1 {L3  Y3})  (place OldKite1 {M3  X3})  (place Peacock1 {N3  W3})  (place WaterDragon1 {O3  V3})  (place FireDragon1 {P3  U3})  (place CopperGeneral1 {Q3  T3})  (place KirinMaster1 coord:R3)  (place PhoenixMaster1 coord:S3)  (place GoldChariot2 {A34  AJ34})  (place SideDragon2 {B34  AI34})  (place RunningStag2 {C34  AH34})  (place RunningWolf2 {D34  AG34})  (place BishopGeneral2 {E34  AF34})  (place RookGeneral2 {F34  AE34})  (place LeftTiger2 coord:AD34)  (place RightTiger2 coord:G34)  (place LeftDragon2 coord:AC34)  (place RightDragon2 coord:H34)  (place BeastOfficer2 {I34  AB34})  (place WindDragon2 {J34  AA34})  (place FreePup2 {K34  Z34})  (place RushingBird2 {L34  Y34})  (place OldKite2 {M34  X34})  (place Peacock2 {N34  W34})  (place WaterDragon2 {O34  V34})  (place FireDragon2 {P34  U34})  (place CopperGeneral2 {Q34  T34})  (place KirinMaster2 coord:S34)  (place PhoenixMaster2 coord:R34)  (place SilverChariot1 {A4  AJ4})  (place VerticalBear1 {B4  AI4})  (place Knight1 {C4  AH4})  (place PigGeneral1 {D4  AG4})  (place ChickenGeneral1 {E4  AF4})  (place PupGeneral1 {F4  AE4})  (place HorseGeneral1 {G4  AD4})  (place OxGeneral1 {H4  AC4})  (place CenterStandard1 {I4  AB4})  (place SideBoar1 {J4  AA4})  (place SilverRabbit1 {K4  Z4})  (place GoldenDeer1 {L4  Y4})  (place Lion1 {M4  X4})  (place CaptiveCadet1 {N4  W4})  (place GreatStag1 {O4  V4})  (place ViolentDragon1 {P4  U4})  (place WoodlandDemon1 {Q4  T4})  (place GreatGeneral1 coord:R4)  (place ViceGeneral1 coord:S4)  (place SilverChariot2 {A33  AJ33})  (place VerticalBear2 {B33  AI33})  (place Knight2 {C33  AH33})  (place PigGeneral2 {D33  AG33})  (place ChickenGeneral2 {E33  AF33})  (place PupGeneral2 {F33  AE33})  (place HorseGeneral2 {G33  AD33})  (place OxGeneral2 {H33  AC33})  (place CenterStandard2 {I33  AB33})  (place SideBoar2 {J33  AA33})  (place SilverRabbit2 {K33  Z33})  (place GoldenDeer2 {L33  Y33})  (place Lion2 {M33  X33})  (place CaptiveCadet2 {N33  W33})  (place GreatStag2 {O33  V33})  (place ViolentDragon2 {P33  U33})  (place WoodlandDemon2 {Q33  T33})  (place GreatGeneral2 coord:S33)  (place ViceGeneral2 coord:R33)  (place StoneChariot1 {A5  AJ5})  (place CloudEagle1 {B5  AI5})  (place Bishop1 {C5  AH5})  (place Rook1 {D5  AG5})  (place SideWolf1 {E5  AF5})  (place FlyingCat1 {F5  AE5})  (place MountainFalcon1 {G5  AD5})  (place VerticalTiger1 {H5  AC5})  (place Soldier1 {I5  AB5})  (place LittleStandard1 {J5  AA5})  (place CloudDragon1 {K5  Z5})  (place CopperChariot1 {L5  Y5})  (place RunningChariot1 {M5  X5})  (place RamsHeadSoldier1 {N5  W5})  (place ViolentOx1 {O5  V5})  (place GreatDragon1 {P5  U5})  (place GoldenBird1 {Q5  T5})  (place Deva1 coord:R5)  (place DarkSpirit1 coord:S5)  (place StoneChariot2 {A32  AJ32})  (place CloudEagle2 {B32  AI32})  (place Bishop2 {C32  AH32})  (place Rook2 {D32  AG32})  (place SideWolf2 {E32  AF32})  (place FlyingCat2 {F32  AE32})  (place MountainFalcon2 {G32  AD32})  (place VerticalTiger2 {H32  AC32})  (place Soldier2 {I32  AB32})  (place LittleStandard2 {J32  AA32})  (place CloudDragon2 {K32  Z32})  (place CopperChariot2 {L32  Y32})  (place RunningChariot2 {M32  X32})  (place RamsHeadSoldier2 {N32  W32})  (place ViolentOx2 {O32  V32})  (place GreatDragon2 {P32  U32})  (place GoldenBird2 {Q32  T32})  (place Deva2 coord:S32)  (place DarkSpirit2 coord:R32)  (place WoodChariot1 {A6  AJ6})  (place WhiteHorse1 {B6  AI6})  (place HowlingDog1 {C6  AH6})  (place SideMover1 {D6  AG6})  (place PrancingStag1 {E6  AF6})  (place WaterBuffalo1 {F6  AE6})  (place FerociousLeopard1 {G6  AD6})  (place FierceEagle1 {H6  AC6})  (place FlyingDragon1 {I6  AB6})  (place PoisonousSnake1 {J6  AA6})  (place FlyingGoose1 {K6  Z6})  (place StruttingCrow1 {L6  Y6})  (place BlindDog1 {M6  X6})  (place WaterGeneral1 {N6  W6})  (place FireGeneral1 {O6  V6})  (place Kirin1 coord:P6)  (place Phoenix1 coord:U6)  (place Capricorn1 coord:Q6)  (place HookMover1 coord:T6)  (place GreatTurtle1 coord:R6)  (place LittleTurtle1 coord:S6)  (place WoodChariot2 {A31  AJ31})  (place WhiteHorse2 {B31  AI31})  (place HowlingDog2 {C31  AH31})  (place SideMover2 {D31  AG31})  (place PrancingStag2 {E31  AF31})  (place WaterBuffalo2 {F31  AE31})  (place FerociousLeopard2 {G31  AD31})  (place FierceEagle2 {H31  AC31})  (place FlyingDragon2 {I31  AB31})  (place PoisonousSnake2 {J31  AA31})  (place FlyingGoose2 {K31  Z31})  (place StruttingCrow2 {L31  Y31})  (place BlindDog2 {M31  X31})  (place WaterGeneral2 {N31  W31})  (place FireGeneral2 {O31  V31})  (place Kirin2 coord:U31)  (place Phoenix2 coord:P31)  (place Capricorn2 coord:T31)  (place HookMover2 coord:Q31)  (place GreatTurtle2 coord:S31)  (place LittleTurtle2 coord:R31)  (place TileChariot1 {A7  AJ7})  (place VerticalWolf1 {B7  AI7})  (place SideOx1 {C7  AH7})  (place Donkey1 {D7  AG7})  (place FlyingHorse1 {E7  AF7})  (place ViolentBear1 {F7  AE7})  (place AngryBoar1 {G7  AD7})  (place EvilWolf1 {H7  AC7})  (place LiberatedHorse1 {I7  AB7})  (place FlyingCock1 {J7  AA7})  (place OldMonkey1 {K7  Z7})  (place ChineseCock1 {L7  Y7})  (place WesternBarbarian1 coord:M7)  (place NorthernBarbarian1 coord:X7)  (place EasternBarbarian1 coord:N7)  (place SouthernBarbarian1 coord:W7)  (place ViolentStag1 {O7  V7})  (place ViolentWolf1 {P7  U7})  (place TreacherousFox1 {Q7  T7})  (place RocMaster1 coord:R7)  (place CenterMaster1 coord:S7)  (place TileChariot2 {A30  AJ30})  (place VerticalWolf2 {B30  AI30})  (place SideOx2 {C30  AH30})  (place Donkey2 {D30  AG30})  (place FlyingHorse2 {E30  AF30})  (place ViolentBear2 {F30  AE30})  (place AngryBoar2 {G30  AD30})  (place EvilWolf2 {H30  AC30})  (place LiberatedHorse2 {I30  AB30})  (place FlyingCock2 {J30  AA30})  (place OldMonkey2 {K30  Z30})  (place ChineseCock2 {L30  Y30})  (place WesternBarbarian2 coord:X30)  (place NorthernBarbarian2 coord:M30)  (place EasternBarbarian2 coord:W30)  (place SouthernBarbarian2 coord:N30)  (place ViolentStag2 {O30  V30})  (place ViolentWolf2 {P30  U30})  (place TreacherousFox2 {Q30  T30})  (place RocMaster2 coord:S30)  (place CenterMaster2 coord:R30)  (place EarthChariot1 {A8  AJ8})  (place BlueDragon1 coord:B8)  (place VermillionSparrow1 coord:AI8)  (place EnchantedBadger1 {C8  AH8})  (place HorseMan1 {D8  AG8})  (place SwoopingOwl1 {E8  AF8})  (place ClimbingMonkey1 {F8  AE8})  (place CatSword1 {G8  AD8})  (place SwallowsWings1 {H8  AC8})  (place BlindMonkey1 {I8  AB8})  (place BlindTiger1 {J8  AA8})  (place Oxcart1 {K8  Z8})  (place SideFlier1 {L8  Y8})  (place BlindBear1 {M8  X8})  (place OldRat1 {N8  W8})  (place SquareMover1 {O8  V8})  (place CoiledSerpent1 {P8  U8})  (place RecliningDragon1 {Q8  T8})  (place LionHawk1 coord:R8)  (place FreeEagle1 coord:S8)  (place EarthChariot2 {A29  AJ29})  (place BlueDragon2 coord:AI29)  (place VermillionSparrow2 coord:B29)  (place EnchantedBadger2 {C29  AH29})  (place HorseMan2 {D29  AG29})  (place SwoopingOwl2 {E29  AF29})  (place ClimbingMonkey2 {F29  AE29})  (place CatSword2 {G29  AD29})  (place SwallowsWings2 {H29  AC29})  (place BlindMonkey2 {I29  AB29})  (place BlindTiger2 {J29  AA29})  (place Oxcart2 {K29  Z29})  (place SideFlier2 {L29  Y29})  (place BlindBear2 {M29  X29})  (place OldRat2 {N29  W29})  (place SquareMover2 {O29  V29})  (place CoiledSerpent2 {P29  U29})  (place RecliningDragon2 {Q29  T29})  (place LionHawk2 coord:S29)  (place FreeEagle2 coord:R29)  (place ChariotSoldier1 {A9  AJ9})  (place SideSoldier1 {B9  AI9})  (place VerticalSoldier1 {C9  AH9})  (place WindGeneral1 {D9  AG9})  (place RiverGeneral1 {E9  AF9})  (place MountainGeneral1 {F9  AE9})  (place FrontStandard1 {G9  AD9})  (place HorseSoldier1 {H9  AC9})  (place WoodGeneral1 {I9  AB9})  (place OxSoldier1 {J9  AA9})  (place EarthGeneral1 {K9  Z9})  (place BoarSoldier1 {L9  Y9})  (place StoneGeneral1 {M9  X9})  (place LeopardSoldier1 {N9  W9})  (place TileGeneral1 {O9  V9})  (place BearSoldier1 {P9  U9})  (place IronGeneral1 {Q9  T9})  (place GreatMaster1 coord:R9)  (place GreatStandard1 coord:S9)  (place ChariotSoldier2 {A28  AJ28})  (place SideSoldier2 {B28  AI28})  (place VerticalSoldier2 {C28  AH28})  (place WindGeneral2 {D28  AG28})  (place RiverGeneral2 {E28  AF28})  (place MountainGeneral2 {F28  AE28})  (place FrontStandard2 {G28  AD28})  (place HorseSoldier2 {H28  AC28})  (place WoodGeneral2 {I28  AB28})  (place OxSoldier2 {J28  AA28})  (place EarthGeneral2 {K28  Z28})  (place BoarSoldier2 {L28  Y28})  (place StoneGeneral2 {M28  X28})  (place LeopardSoldier2 {N28  W28})  (place TileGeneral2 {O28  V28})  (place BearSoldier2 {P28  U28})  (place IronGeneral2 {Q28  T28})  (place GreatMaster2 coord:S28)  (place GreatStandard2 coord:R28)  (place LeftChariot1 coord:A10)  (place RightChariot1 coord:AJ10)  (place SideMonkey1 {B10  AI10})  (place VerticalMover1 {C10  AH10})  (place OxGeneral1 {D10  AG10})  (place LongbowSoldier1 {E10  AF10})  (place VerticalPup1 {F10  AE10})  (place VerticalHorse1 {G10  AD10})  (place BurningSoldier1 {H10  AC10})  (place DragonHorse1 {I10  AB10})  (place DragonKing1 {J10  AA10})  (place SwordSoldier1 {K10  Z10})  (place HornedFalcon1 {L10  Y10})  (place SoaringEagle1 {M10  X10})  (place SpearSoldier1 {N10  W10})  (place VerticalLeopard1 {O10  V10})  (place SavageTiger1 {P10  U10})  (place CrossBowSoldier1 {Q10  T10})  (place LionDog1 coord:R10)  (place RoaringDog1 coord:S10)  (place LeftChariot2 coord:AJ27)  (place RightChariot2 coord:A27)  (place SideMonkey2 {B27  AI27})  (place VerticalMover2 {C27  AH27})  (place OxGeneral2 {D27  AG27})  (place LongbowSoldier2 {E27  AF27})  (place VerticalPup2 {F27  AE27})  (place VerticalHorse2 {G27  AD27})  (place BurningSoldier2 {H27  AC27})  (place DragonHorse2 {I27  AB27})  (place DragonKing2 {J27  AA27})  (place SwordSoldier2 {K27  Z27})  (place HornedFalcon2 {L27  Y27})  (place SoaringEagle2 {M27  X27})  (place SpearSoldier2 {N27  W27})  (place VerticalLeopard2 {O27  V27})  (place SavageTiger2 {P27  U27})  (place CrossBowSoldier2 {Q27  T27})  (place LionDog2 coord:S27)  (place RoaringDog2 coord:R27)  (place Pawn1 (sites Row 10))  (place Pawn2 (sites Row 25))  (place LeftDog1 {F12  O12})  (place RightDog1 {V12  AE12})  (place GoBetween1 {K12  Z12})  (place LeftDog2 {V25  AE25})  (place RightDog2 {F25  O25})  (place GoBetween2 {K25  Z25})}))', '', 1, 1),
(5123, '(define "DLP.Ludemeplexes.5123" (+ 12 0))', '', 1, 1),
(5124, '(define "DLP.Ludemeplexes.5124" (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(5125, '(define "DLP.Ludemeplexes.5125" (and {(= (id P1) (mover))  (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})}))', '', 1, 1),
(5126, '(define "DLP.Ludemeplexes.5126" (pair 12 30))', '', 1, 1),
(5127, '(define "DLP.Ludemeplexes.5127" (mancalaBoard 2 3 (track Track 1,E,N,W loop:true)))', '', 1, 1),
(5128, '(define "DLP.Ludemeplexes.5128" (is Enemy (who at:(trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))))', '', 2, 1),
(5129, '(define "DLP.Ludemeplexes.5129" (= (count Pieces P1) 9))', '', 1, 1),
(5130, '(define "DLP.Ludemeplexes.5130" (move Remove (sites Occupied by:Next)))', '', 3, 2),
(5131, '(define "DLP.Ludemeplexes.5131" (forEach Die combined:True (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (fromTo (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover))))))', '', 1, 1),
(5132, '(define "DLP.Ludemeplexes.5132" (then (and {(push (from (last To)) W)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))', '', 1, 1),
(5133, '(define "DLP.Ludemeplexes.5133" (place Pawn1 {A4  B4  C4  D4  D3  D2  D1}))', '', 1, 1),
(5134, '(define "DLP.Ludemeplexes.5134" (id Salta1Dot2))', '', 1, 1),
(5135, '(define "DLP.Ludemeplexes.5135" (then (set Pot (+ (pot) (amount P1)))))', '', 1, 1),
(5136, '(define "DLP.Ludemeplexes.5136" (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))', '', 3, 3),
(5137, '(define "DLP.Ludemeplexes.5137" (place Disc0 (sites Board)))', '', 1, 1),
(5138, '(define "DLP.Ludemeplexes.5138" (and (= (face 27) (face 28)) (> (face 27) (face 26))))', '', 1, 1),
(5139, '(define "DLP.Ludemeplexes.5139" (if (= (count Pieces P7 in:(sites Board)) 0) (result P7 Loss)))', '', 1, 1),
(5140, '(define "DLP.Ludemeplexes.5140" (move Step Orthogonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))) (then (fromTo (from (last To)) (to (last From))))))', '', 1, 1),
(5141, '(define "DLP.Ludemeplexes.5141" (if (= (var) 2) (set Var 0)))', '', 7, 1),
(5142, '(define "DLP.Ludemeplexes.5142" (is In (trackSite Move steps:1) (sites Protect)))', '', 1, 1),
(5143, '(define "DLP.Ludemeplexes.5143" (% (+ (state at:(last From)) (state at:(last To))) 5))', '', 1, 1),
(5144, '(define "DLP.Ludemeplexes.5144" (end (forEach NonMover if:(= 2 (count Pieces Player)) (result Player Loss))))', '', 1, 1),
(5145, '(define "DLP.Ludemeplexes.5145" (game NoGo (players 2) (equipment {(board (square 9) use:Vertex)  (piece Marker Each)}) (rules (play (do (move Add (to (sites Empty))) ifAfterwards:(and (> (count Liberties Orthogonal) 0) (not (can Move (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))))))))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(5146, '(define "DLP.Ludemeplexes.5146" (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site)))))))', '', 3, 1),
(5147, '(define "DLP.Ludemeplexes.5147" (place Marker1 (difference (union (expand (sites Right)) (expand (sites Bottom) steps:4)) (expand (sites Centre) steps:2 W))))', '', 1, 1),
(5148, '(define "DLP.Ludemeplexes.5148" (not (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to)))))))', '', 2, 1),
(5149, '(define "DLP.Ludemeplexes.5149" (place Hand01 (handSite P1 1) state:1))', '', 1, 1),
(5150, '(define "DLP.Ludemeplexes.5150" (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))', '', 2, 1),
(5151, '(define "DLP.Ludemeplexes.5151" (hint 50 2))', '', 1, 1),
(5152, '(define "DLP.Ludemeplexes.5152" (piece CharacterOne P1))', '', 1, 1),
(5153, '(define "DLP.Ludemeplexes.5153" (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))', '', 28, 1),
(5154, '(define "DLP.Ludemeplexes.5154" (count in:(sites Mover Middle)))', '', 3, 1),
(5155, '(define "DLP.Ludemeplexes.5155" (rectangle 32 2))', '', 1, 1),
(5156, '(define "DLP.Ludemeplexes.5156" (piece Ball Each))', '', 8, 8),
(5157, '(define "DLP.Ludemeplexes.5157" (hint 37 8))', '', 1, 1),
(5158, '(define "DLP.Ludemeplexes.5158" (equipment {(board (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) use:Vertex)  (piece Goat P2 (move Step (to if:(is Empty (to)))))  (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))  (regions CentralSites (sites {6  8  16  18}))  (hand P1)}))', '', 1, 1),
(5159, '(define "DLP.Ludemeplexes.5159" (place Stack Disc2 16 count:1))', '', 1, 1),
(5160, '(define "DLP.Ludemeplexes.5160" (equipment {(board (square 17) use:Vertex)  (hand Each size:2)  (piece Bull Each)  (piece Marker Each)  (regions BullSites P1 (sites {C3  K3  O7  C11  G15  O15}))  (regions BullSites P2 (sites {G3  O3  C7  O11  C15  K15}))}))', '', 1, 1),
(5161, '(define "DLP.Ludemeplexes.5161" (sites {A1  A2  A3  A4  A5  A6}))', '', 1, 1),
(5162, '(define "DLP.Ludemeplexes.5162" (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (difference (sites WaterRegion) (sites (values Remembered Bridges))))  (not (is In (site) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))}))) (then (and {(remember Value Bridges (last To))  (set Value at:(last From) (- (value Piece at:(last From)) 1))}))))', '', 1, 1),
(5163, '(define "DLP.Ludemeplexes.5163" (place Rook1 {A4  D1}))', '', 1, 1),
(5164, '(define "DLP.Ludemeplexes.5164" (var ToArtillerySite))', '', 3, 1),
(5165, '(define "DLP.Ludemeplexes.5165" (start {(place SenetPiece1 (sites {A3  C3  E3  G3  I3  J2  H2  F2  D2  B2}))  (place SenetPiece2 (sites {B3  D3  F3  H3  J3  I2  G2  E2  C2  A2}))}))', '', 1, 1),
(5166, '(define "DLP.Ludemeplexes.5166" (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))})))', '', 2, 1),
(5167, '(define "DLP.Ludemeplexes.5167" (place Counter4 (sites P4)))', '', 1, 1),
(5168, '(define "DLP.Ludemeplexes.5168" (equipment {(board (hex 5))  (piece Marker Each (move Slide Orthogonal (to (apply if:(!= (mover) (mapEntry PlayerPhase (phase of:(to)))))) (then (and {(forEach Site (sites Around (last To) Orthogonal) (if (is Enemy (what at:(site))) (remove (site))))  (set Var (mapEntry PlayerPhase (phase of:(last To))))  (moveAgain)}))))  (map PlayerPhase {(pair 1 1)  (pair 0 2)  (pair 2 3)})}))', '', 1, 1),
(5169, '(define "DLP.Ludemeplexes.5169" (between if:(is Enemy (who at:(between))) (apply (trigger Surrounded (next)))))', '', 1, 1),
(5170, '(define "DLP.Ludemeplexes.5170" (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Hop (directions {E  W}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(5171, '(define "DLP.Ludemeplexes.5171" (game Sumi Naga Game (Hunt) (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (hand P1)}) (rules (start {(place Goat1 (handSite P1) count:20)  (place Tiger2 (sites Corners))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Moving))  (phase Moving (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))}))))', '', 1, 1),
(5172, '(define "DLP.Ludemeplexes.5172" (place Marker2 (handSite P2) count:7))', '', 1, 1),
(5173, '(define "DLP.Ludemeplexes.5173" (piece LeftArmy Each (or (move Step (directions {Forward  Backward  Rightwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Leftwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(5174, '(define "DLP.Ludemeplexes.5174" (if (not (= 0 (count Cell in:(sites Hand P2)))) (moveAgain)))', '', 1, 1),
(5175, '(define "DLP.Ludemeplexes.5175" (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))', '', 4, 1),
(5176, '(define "DLP.Ludemeplexes.5176" (rules (start {(place Hare1 coord:C3)  (place Dog2 (sites {B3  B1  A3  B5}))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))})))', '', 1, 1),
(5177, '(define "DLP.Ludemeplexes.5177" (equipment {(board (square 6))  (piece Counter Each (move Step (to if:(is Empty (to)))))  (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:1 Orthogonal))  (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:1 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}))', '', 1, 1),
(5178, '(define "DLP.Ludemeplexes.5178" (sites {J23  P23}))', '', 1, 1),
(5179, '(define "DLP.Ludemeplexes.5179" (track Track 6,W,N,E loop:true))', '', 1, 1),
(5180, '(define "DLP.Ludemeplexes.5180" (piece FlyingGoose Each (move Step (directions {Forward  FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(5181, '(define "DLP.Ludemeplexes.5181" (= 3 (topLevel at:(last To))))', '', 1, 1),
(5182, '(define "DLP.Ludemeplexes.5182" (track Track2 21,17,W,S1,E6,N,E,S,W,N1,W,N1,E,End P2 directed:true))', '', 1, 1),
(5183, '(define "DLP.Ludemeplexes.5183" (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW))))', '', 3, 1),
(5184, '(define "DLP.Ludemeplexes.5184" (pair (id Kakugyo P2) (id Ginsho P1)))', '', 1, 1),
(5185, '(define "DLP.Ludemeplexes.5185" (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))', '', 2, 2),
(5186, '(define "DLP.Ludemeplexes.5186" (start (place Chocolate (sites Board))))', '', 1, 1),
(5187, '(define "DLP.Ludemeplexes.5187" (or (is Enemy (who at:(to))) (is Empty (to))))', '', 2, 1),
(5188, '(define "DLP.Ludemeplexes.5188" (is Pattern {F  R  F  R  F} whats:{(mover)  (next)}))', '', 1, 1),
(5189, '(define "DLP.Ludemeplexes.5189" (move (from (from)) (to (sites Empty))))', '', 1, 1),
(5190, '(define "DLP.Ludemeplexes.5190" (game Kalah (players 2) (equipment {(mancalaBoard 2 6 (track Track 0,ESE,E,ENE,WNW,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 LastSite)  (pair P2 FirstSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(union (sites P1) (sites P2)))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow apply:(if (= (to) (mapEntry (mover))) (moveAgain) (if (and {(is In (to) (sites Mover))  (= (count at:(to)) 1)  (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)}) (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) skipIf:(= (to) (mapEntry (next))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(5191, '(define "DLP.Ludemeplexes.5191" (if (= (count Pips) 5) (forEach Piece Queen) (if (= (count Pips) 4) (forEach Piece Elephant) (if (= (count Pips) 3) (forEach Piece Knight) (if (= (count Pips) 2) (forEach Piece Rook) (forEach Piece Pawn))))))', '', 1, 1),
(5192, '(define "DLP.Ludemeplexes.5192" (place King1 coord:H1 state:1))', '', 1, 1),
(5193, '(define "DLP.Ludemeplexes.5193" (pair 3 63))', '', 1, 1),
(5194, '(define "DLP.Ludemeplexes.5194" (board (add (scale 15.0 1.0 (rectangle 32 2)) edges:{{0  3}  {2  5}  {4  7}  {6  9}  {8  11}  {10  13}  {12  15}  {14  17}  {16  19}  {18  21}  {20  23}  {22  25}  {24  27}  {26  29}  {28  31}  {30  33}  {32  35}  {34  37}  {36  39}  {38  41}  {40  43}  {42  45}  {44  47}  {46  49}  {48  51}  {50  53}  {52  55}  {54  57}  {56  59}  {58  61}  {60  63}}) use:Vertex))', '', 1, 1),
(5195, '(define "DLP.Ludemeplexes.5195" (if (= (phase of:(from)) (phase of:(last To))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(5196, '(define "DLP.Ludemeplexes.5196" (sites {449  450  451  452  400  351  352  562  513  563  564  515  1052  1101  1053  1054  1103  1264  1265  1216  1167  1166  1165  1164}))', '', 1, 1),
(5197, '(define "DLP.Ludemeplexes.5197" (place Counter2 (difference (expand (sites Top)) (sites Phase 1))))', '', 1, 1),
(5198, '(define "DLP.Ludemeplexes.5198" (is Connected Orthogonal {(sites Side E)  (sites Side W)}))', '', 3, 2),
(5199, '(define "DLP.Ludemeplexes.5199" (place Bishop1 {E1  K1}))', '', 1, 1),
(5200, '(define "DLP.Ludemeplexes.5200" (mapEntry Goal Mover))', '', 2, 2),
(5201, '(define "DLP.Ludemeplexes.5201" (step Orthogonal (to if:(is In (to) (sites Empty)))))', '', 1, 1),
(5202, '(define "DLP.Ludemeplexes.5202" (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(5203, '(define "DLP.Ludemeplexes.5203" (is In (between) (union (sites Centre) (sites Fortresses))))', '', 4, 2),
(5204, '(define "DLP.Ludemeplexes.5204" (pair (id TurtleSnake P2) (id GoldGeneral P2)))', '', 1, 1),
(5205, '(define "DLP.Ludemeplexes.5205" (place Marker2 (handSite P2) count:5))', '', 1, 1),
(5206, '(define "DLP.Ludemeplexes.5206" (if (>= (matchScore P2) 5) (result P2 Win)))', '', 1, 1),
(5207, '(define "DLP.Ludemeplexes.5207" (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain))))))))', '', 1, 1),
(5208, '(define "DLP.Ludemeplexes.5208" (rectangle 19 3))', '', 1, 1),
(5209, '(define "DLP.Ludemeplexes.5209" (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site))))))))))', '', 2, 2),
(5210, '(define "DLP.Ludemeplexes.5210" (apply (trigger Surrounded (next))))', '', 1, 1),
(5211, '(define "DLP.Ludemeplexes.5211" (ahead (site) steps:2 Forward))', '', 1, 1),
(5212, '(define "DLP.Ludemeplexes.5212" (if (<= (count Pieces P1) 6) (result P2 Win)))', '', 1, 1),
(5213, '(define "DLP.Ludemeplexes.5213" (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5214, '(define "DLP.Ludemeplexes.5214" (piece Helicopter Each (or {(move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (union (sites Empty) (sites Occupied by:Friend container:Board))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))})))', '', 1, 1),
(5215, '(define "DLP.Ludemeplexes.5215" (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))', '', 2, 1),
(5216, '(define "DLP.Ludemeplexes.5216" (piece AngryBoar Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(5217, '(define "DLP.Ludemeplexes.5217" (not (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites castle))))', '', 1, 1),
(5218, '(define "DLP.Ludemeplexes.5218" (!= (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) Off))', '', 1, 1),
(5219, '(define "DLP.Ludemeplexes.5219" (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))))', '', 14, 1),
(5220, '(define "DLP.Ludemeplexes.5220" (move Step (directions {FR  FL  BR  BL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(5221, '(define "DLP.Ludemeplexes.5221" (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))))', '', 28, 1),
(5222, '(define "DLP.Ludemeplexes.5222" (start {(place Hound1 (handSite P1) count:3)  (place Hare2 (handSite P2) count:3)}))', '', 1, 1),
(5223, '(define "DLP.Ludemeplexes.5223" (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater))))))))', '', 3, 1),
(5224, '(define "DLP.Ludemeplexes.5224" (start {(place Marker (handSite P1) count:9)}))', '', 1, 1),
(5225, '(define "DLP.Ludemeplexes.5225" (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))))', '', 32, 16),
(5226, '(define "DLP.Ludemeplexes.5226" (regions Home P1 (expand (intersection (sites Top) (sites Left)) steps:2 Orthogonal)))', '', 1, 1),
(5227, '(define "DLP.Ludemeplexes.5227" (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))', '', 3, 1),
(5228, '(define "DLP.Ludemeplexes.5228" (do (roll) next:(move (from (handSite (mover))) (to (trackSite Move from:(handSite (mover)) steps:(mapEntry Die (count Pips)))))))', '', 1, 1),
(5229, '(define "DLP.Ludemeplexes.5229" (phase OpeningSoldier (play (forEach Piece Pawn (if (is In (from) (sites {D2  D7})) (move Hop Forward (between if:True) (to if:(is Empty (to)) (apply (remove (to)))))))) (nextPhase Mover Playing)))', '', 1, 1),
(5230, '(define "DLP.Ludemeplexes.5230" (if (= (trackSite Move from:(from) steps:(pips)) End) (move Select (from (from)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1))))))))', '', 1, 1),
(5231, '(define "DLP.Ludemeplexes.5231" (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))))', '', 1, 1),
(5232, '(define "DLP.Ludemeplexes.5232" (sites Distance from:(site) (exact 2)))', '', 1, 1),
(5233, '(define "DLP.Ludemeplexes.5233" (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to)))))', '', 20, 8),
(5234, '(define "DLP.Ludemeplexes.5234" (regions Outer P2 (sites Top)))', '', 9, 9),
(5235, '(define "DLP.Ludemeplexes.5235" (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(5236, '(define "DLP.Ludemeplexes.5236" (regions Home P2 (difference (expand (intersection (sites Top) (sites Left)) steps:(+ 1 (/ 16 4)) Orthogonal) (sites {(ahead (coord row:(- 16 1) column:0) steps:(+ 1 (/ 16 4)) E)  (ahead (coord row:(- 16 1) column:0) steps:(+ 1 (/ 16 4)) S)}))))', '', 1, 1),
(5237, '(define "DLP.Ludemeplexes.5237" (pair 376 336))', '', 1, 1),
(5238, '(define "DLP.Ludemeplexes.5238" (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))', '', 4, 1),
(5239, '(define "DLP.Ludemeplexes.5239" (= (count Pieces P1) 0))', '', 29, 29),
(5240, '(define "DLP.Ludemeplexes.5240" (expand (intersection (sites Row 1) (sites Left)) steps:1 E))', '', 3, 1),
(5241, '(define "DLP.Ludemeplexes.5241" (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))', '', 2, 1),
(5242, '(define "DLP.Ludemeplexes.5242" (graph vertices:{{0.0  0.0}  {5.0  0.0}  {10.0  0.0}  {0.0  5.0}  {5.0  5.0}  {10.0  5.0}} edges:{{0  1}  {0  2}  {0  3}  {0  4}  {0  5}  {1  2}  {1  3}  {1  4}  {1  5}  {2  3}  {2  4}  {2  5}  {3  4}  {3  5}  {4  5}}))', '', 1, 1),
(5243, '(define "DLP.Ludemeplexes.5243" (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(5244, '(define "DLP.Ludemeplexes.5244" (if (!= (next) (value Player Next)) (if (is Threatened (id King_noCross Next)) (set Value Next (next)))))', '', 1, 1),
(5245, '(define "DLP.Ludemeplexes.5245" (place PrancingStag1 (sites {J6  P6})))', '', 1, 1),
(5246, '(define "DLP.Ludemeplexes.5246" (move Hop (directions {W  E}) (between (max 2) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))}))))', '', 2, 1),
(5247, '(define "DLP.Ludemeplexes.5247" (count in:(forEach (sites Board) if:(= (id P1) (state at:(site))))))', '', 1, 1),
(5248, '(define "DLP.Ludemeplexes.5248" (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))', '', 4, 1),
(5249, '(define "DLP.Ludemeplexes.5249" (rules (start {(place King1 (centrePoint) count:1)  (place Marker2 (handSite P2) count:16)  (place Marker2 (difference (expand (sites Centre)) (centrePoint)))}) phases:{(phase Placement P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))})))', '', 1, 1),
(5250, '(define "DLP.Ludemeplexes.5250" (pair 391 397))', '', 1, 1),
(5251, '(define "DLP.Ludemeplexes.5251" (sites Occupied by:Next component:King))', '', 4, 2),
(5252, '(define "DLP.Ludemeplexes.5252" (= 5 (mapEntry SubToSub (last To))))', '', 1, 1),
(5253, '(define "DLP.Ludemeplexes.5253" (piece Cho P2 (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to)))))))', '', 1, 1),
(5254, '(define "DLP.Ludemeplexes.5254" (if (<= 2 (- (count Pieces Mover in:(sites Around (site) includeSelf:True)) (count Pieces Next in:(sites Around (site) includeSelf:True)))) (move Remove (site) (then (add (to (last To)) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))})))))))', '', 2, 1),
(5255, '(define "DLP.Ludemeplexes.5255" (place Marker2 (union {(expand (sites Top) steps:2)  (expand (sites Left) steps:3)  (sites {C3  D3  D4  D6  E6  D7  C7})})))', '', 1, 1),
(5256, '(define "DLP.Ludemeplexes.5256" (and (is Line 3) (not (= 0 (count Cell in:(sites Hand Mover))))))', '', 1, 1),
(5257, '(define "DLP.Ludemeplexes.5257" (apply (remove (between) at:EndOfTurn)))', '', 68, 11),
(5258, '(define "DLP.Ludemeplexes.5258" (if (!= (between) Off) (between) (from)))', '', 5, 1),
(5259, '(define "DLP.Ludemeplexes.5259" (hint {69  78} 4))', '', 1, 1),
(5260, '(define "DLP.Ludemeplexes.5260" (piece OldRat Each (move Step (directions {BR  BL  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(5261, '(define "DLP.Ludemeplexes.5261" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))})))', '', 1, 1),
(5262, '(define "DLP.Ludemeplexes.5262" (trackSite Move Ring5 steps:(count Pips)))', '', 1, 1),
(5263, '(define "DLP.Ludemeplexes.5263" (board (hex Triangle 13)))', '', 2, 2),
(5264, '(define "DLP.Ludemeplexes.5264" (then (sow Track owner:(mover) apply:(if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))', '', 2, 2),
(5265, '(define "DLP.Ludemeplexes.5265" (remove (rectangle 1 7) vertices:{3}))', '', 1, 1),
(5266, '(define "DLP.Ludemeplexes.5266" (id Mover))', '', 30, 3),
(5267, '(define "DLP.Ludemeplexes.5267" (pair 3 69))', '', 1, 1),
(5268, '(define "DLP.Ludemeplexes.5268" (or (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) (move Pass)))', '', 1, 1),
(5269, '(define "DLP.Ludemeplexes.5269" (regions {277  287  297  306  315  324  333  342  351}))', '', 1, 1),
(5270, '(define "DLP.Ludemeplexes.5270" (sites To (if (and (!= (ahead (from) NE) Off) (not (is Friend (who at:(ahead (from) NE))))) (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to)))))))))', '', 2, 2),
(5271, '(define "DLP.Ludemeplexes.5271" (move Vote Release))', '', 1, 1),
(5272, '(define "DLP.Ludemeplexes.5272" (play (move Select (from (if (is Mover Prev) (sites {(var To)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (do (and (set Var From (last From)) (sow apply:(and (set Var To (to)) (if (= (count at:(to)) 4) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(to)) 1) (moveAgain)))) backtracking:(= (count at:(to)) 4))) next:(and {(pass)  (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P1)) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site))))  (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P2)) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site))))}))))))', '', 1, 1),
(5273, '(define "DLP.Ludemeplexes.5273" (play (if (is Prev Mover) (move Promote (last To) (piece {Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(5274, '(define "DLP.Ludemeplexes.5274" (from (ahead (last To) S)))', '', 8, 4),
(5275, '(define "DLP.Ludemeplexes.5275" (or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))))', '', 2, 1),
(5276, '(define "DLP.Ludemeplexes.5276" (or (move Hop Diagonal (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Slide (directions Diagonal))))', '', 1, 1),
(5277, '(define "DLP.Ludemeplexes.5277" (move Hop (directions {FR  FL}) (between (range 1 3) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 2, 1),
(5278, '(define "DLP.Ludemeplexes.5278" (pair 7 100))', '', 1, 1),
(5279, '(define "DLP.Ludemeplexes.5279" (play (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece DoubleCounter (move Hop (from (from)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions Forward) (to if:(is Empty (to))))) (forEach Piece DoubleCounter (move Step (directions Backward) (to if:(is Empty (to))))))})))', '', 1, 1),
(5280, '(define "DLP.Ludemeplexes.5280" (pair 4 N4))', '', 1, 1),
(5281, '(define "DLP.Ludemeplexes.5281" (directions {FR  FL  Rightward  Leftward}))', '', 7, 1),
(5282, '(define "DLP.Ludemeplexes.5282" (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))))', '', 3, 3),
(5283, '(define "DLP.Ludemeplexes.5283" (start {(set P1 Vertex (sites {0  5  6}))  (set P2 Vertex (sites {1  2  7}))}))', '', 1, 1),
(5284, '(define "DLP.Ludemeplexes.5284" (piece EvilWolf Each (move Step (directions {Forward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(5285, '(define "DLP.Ludemeplexes.5285" (poly {{0.5  0.0}  {1.0  0.5}  {1.0  0.0}}))', '', 1, 1),
(5286, '(define "DLP.Ludemeplexes.5286" (move Step (to if:(and (is Empty (to)) (>= 1 (- (from) (to)))))))', '', 1, 1),
(5287, '(define "DLP.Ludemeplexes.5287" (sites Occupied by:Mover container:Hand))', '', 2, 2),
(5288, '(define "DLP.Ludemeplexes.5288" (union {(sites Column 1)  (difference (sites Column 3) (union (sites Centre) (expand (sites Top))))  (sites Column 5)}))', '', 2, 2),
(5289, '(define "DLP.Ludemeplexes.5289" (union (difference (expand (sites Bottom) steps:2) (sites {E5  G5  I5})) (sites {B2  B4  D2  D4  F2  F4  H2  H4})))', '', 1, 1),
(5290, '(define "DLP.Ludemeplexes.5290" (place Spy2 105 value:1))', '', 1, 1),
(5291, '(define "DLP.Ludemeplexes.5291" (= 2 (count Pips)))', '', 9, 2),
(5292, '(define "DLP.Ludemeplexes.5292" (who at:(last To)))', '', 1242, 5),
(5293, '(define "DLP.Ludemeplexes.5293" (play (do (roll) next:(if (can Move (or {(forEach Piece)  (forEach Piece container:(mover))  (if (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}) (move (from (handSite (mover))) (to (mapEntry (mover)))))} (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain))))) (or {(forEach Piece)  (forEach Piece container:(mover))  (if (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}) (move (from (handSite (mover))) (to (mapEntry (mover)))))} (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain)))) (move Pass (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain))))))))', '', 1, 1),
(5294, '(define "DLP.Ludemeplexes.5294" (equipment {(board (rectangle 2 13) {(track Track1 {0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13  End} P1 directed:true)  (track Track2 {25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12  End} P2 directed:true)} use:Vertex)  (dice num:2)  (regions Home P1 {20  21  22  23  24  25})  (regions Home P2 {7  8  9  10  11  12})  (regions Side P1 {0  1  2  3  4  5  6  7  8  9  10  11  12})  (regions Side P2 {13  14  15  16  17  18  19  20  21  22  23  24  25})  (map {(pair 1 0)  (pair 2 25)})  (piece Disc Each (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (if (or {(not (= (from) (mapEntry (mover))))  (and (= (from) (mapEntry (mover))) (!= (topLevel at:(from)) 13))  (!= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Side))) 0)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (is Enemy (who at:(to)))))))))}))', '', 1, 1),
(5295, '(define "DLP.Ludemeplexes.5295" (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))))', '', 2, 2),
(5296, '(define "DLP.Ludemeplexes.5296" (or (= (column of:(last To)) 1) (= (column of:(last To)) 10)))', '', 2, 2),
(5297, '(define "DLP.Ludemeplexes.5297" (hint 98 4))', '', 1, 1),
(5298, '(define "DLP.Ludemeplexes.5298" (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal))))', '', 7, 7),
(5299, '(define "DLP.Ludemeplexes.5299" (union {(sites P1 Arc)  (sites P2 Arc)  (sites {0  32})}))', '', 1, 1),
(5300, '(define "DLP.Ludemeplexes.5300" (game Coil (players 2) (equipment {(board (hex Hexagon 7))  (piece Disc Each)}) (rules (start {(place Disc2 {0  (- (/ (- (* {3  7  7}) 7) 2) 1)  (+ 1 (- (* {3  7  7}) (* 4 7)))})  (place Disc2 {(- 7 1)  (+ 1 (/ (- (* {3  7  7}) (* 5 7)) 2))  (- (* {3  7  7}) (* 3 7))})}) phases:{(phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty) if:(not (is Within (id Disc P2) in:(sites Around (to))))) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing))  (phase Playing (play (move Add (to (sites Empty)))))} (end {(if (and {(= 1 (var))  (= (id P2) (mover))  (is Loop)}) (result P2 Win))  (if (and {(= 1 (var))  (= (id P1) (mover))  (is Full)}) (result P1 Win))}))))', '', 1, 1),
(5301, '(define "DLP.Ludemeplexes.5301" (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0))', '', 28, 1),
(5302, '(define "DLP.Ludemeplexes.5302" (phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 3 Orthogonal)))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Movement)))', '', 1, 1),
(5303, '(define "DLP.Ludemeplexes.5303" (game Symbol S.2 (players 2) (equipment {(board (graph vertices:{{1.0  0.0}  {2.0  0.0}  {0.0  1.0}  {1.0  1.0}  {2.0  1.0}  {3.0  1.0}  {0.0  2.0}  {1.0  2.0}  {2.0  2.0}  {3.0  2.0}  {1.0  3.0}  {2.0  3.0}} edges:{{0  2}  {0  3}  {3  2}  {3  4}  {1  4}  {4  5}  {1  5}  {3  7}  {4  8}  {6  7}  {7  8}  {8  9}  {6  10}  {11  9}  {10  7}  {11  8}}) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}) (rules (start (place Marker Hand count:4)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', '', 1, 1),
(5304, '(define "DLP.Ludemeplexes.5304" (equipment {(board (square 8))  (piece Disc Neutral (flips 1 2))}))', '', 1, 1),
(5305, '(define "DLP.Ludemeplexes.5305" (move Slide (difference Adjacent Backward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(5306, '(define "DLP.Ludemeplexes.5306" (piece ProbeBigV Each (or (move Slide (directions {FR  FL} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation))))', '', 1, 1),
(5307, '(define "DLP.Ludemeplexes.5307" (place GoldChariot1 {A3  AJ3}))', '', 1, 1),
(5308, '(define "DLP.Ludemeplexes.5308" (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:3 Orthogonal)))', '', 1, 1),
(5309, '(define "DLP.Ludemeplexes.5309" (mapEntry StartTrack (mover)))', '', 18, 4),
(5310, '(define "DLP.Ludemeplexes.5310" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))))', '', 1, 1),
(5311, '(define "DLP.Ludemeplexes.5311" (do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass)))', '', 2, 1),
(5312, '(define "DLP.Ludemeplexes.5312" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Elephant Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(5313, '(define "DLP.Ludemeplexes.5313" (and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))', '', 3, 1),
(5314, '(define "DLP.Ludemeplexes.5314" (= (next) 1))', '', 1, 1),
(5315, '(define "DLP.Ludemeplexes.5315" (+ (mapEntry (count Pips)) 1))', '', 1, 1),
(5316, '(define "DLP.Ludemeplexes.5316" (if (= 0 (count in:(sites P2 Outer))) (result P2 Loss)))', '', 3, 3),
(5317, '(define "DLP.Ludemeplexes.5317" (forEach Piece (then (if (!= (mapEntry ThrowDiceValue (count Pips)) 0) (moveAgain)))))', '', 1, 1),
(5318, '(define "DLP.Ludemeplexes.5318" (then (sow if:True apply:(if (not (is Empty (trackSite Move from:(to) steps:1))) (and {(set Pending (to))  (fromTo (from (trackSite Move from:(to) steps:1)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:1)))  (moveAgain)}) (if (not (is Empty (trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2))))))))', '', 1, 1),
(5319, '(define "DLP.Ludemeplexes.5319" (phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P1) (swap Players P1 P2))  (set NextPlayer (player 2))})))))) (nextPhase (= 1 (count Pips)) Playing)))', '', 1, 1),
(5320, '(define "DLP.Ludemeplexes.5320" (track TrackCW1 7,W,N1,E loop:true P1))', '', 1, 1),
(5321, '(define "DLP.Ludemeplexes.5321" (graph vertices:{{2.0  0.0}  {5.0  0.0}  {0.0  2.0}  {0.0  5.0}  {7.0  2.0}  {7.0  5.0}  {2.0  7.0}  {5.0  7.0}} edges:{{0  1}  {0  2}  {0  7}  {1  4}  {1  6}  {2  3}  {2  5}  {3  4}  {3  6}  {4  5}  {5  7}  {6  7}}))', '', 1, 1),
(5322, '(define "DLP.Ludemeplexes.5322" (count Sites in:(sites Occupied by:P1 component:Rabbit)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5323, '(define "DLP.Ludemeplexes.5323" (rules (start {(place Stack Disc1 (sites {7  8  9}) count:2)  (place Stack Disc1 (sites {10  11  12}) count:3)  (place Stack Disc2 (sites {13  14  15}) count:3)  (place Stack Disc2 (sites {16  17  18}) count:2)}) phases:{(phase UnStacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) Stacking))  (phase Stacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 2)))) BearingOff))  (phase BearingOff (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (not (all DiceUsed)) (moveAgain))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))}))', '', 1, 1),
(5324, '(define "DLP.Ludemeplexes.5324" (!= (site) (ahead (site) N)))', '', 8, 1),
(5325, '(define "DLP.Ludemeplexes.5325" (place Disc1 {A3  B3  B4  B2}))', '', 1, 1),
(5326, '(define "DLP.Ludemeplexes.5326" (piece HowlingDog Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(5327, '(define "DLP.Ludemeplexes.5327" (is In (to) (sites (player (mapEntry (mover))))))', '', 14, 3),
(5328, '(define "DLP.Ludemeplexes.5328" (piece Marker Shared))', '', 7, 7),
(5329, '(define "DLP.Ludemeplexes.5329" (phase OpeningCounselor (play (forEach Piece Ferz_noCross (move Hop Forward (between if:True) (to if:(is Empty (to)) (apply (remove (to))))))) (nextPhase Mover OpeningSoldier)))', '', 1, 1),
(5330, '(define "DLP.Ludemeplexes.5330" (from (forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))))', '', 3, 3),
(5331, '(define "DLP.Ludemeplexes.5331" (end (if (= (count Pieces Mover) 0) (result Mover Win))))', '', 41, 41),
(5332, '(define "DLP.Ludemeplexes.5332" (if (is Enemy (who Edge at:(site))) (remove Edge (site))))', '', 2, 1),
(5333, '(define "DLP.Ludemeplexes.5333" (to (intersection (sites Around (from)) (difference (sites Empty) (sites WaterRegion)))))', '', 1, 1),
(5334, '(define "DLP.Ludemeplexes.5334" (count Pieces P2 DoubleCounter))', '', 1, 1),
(5335, '(define "DLP.Ludemeplexes.5335" (move (from (sites Occupied by:Mover container:(mover))) (to (sites Empty))))', '', 1, 1),
(5336, '(define "DLP.Ludemeplexes.5336" (rules (start (set Count 6 to:(sites Track))) (play (do (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(and (is In (to) (sites Mover)) (is Even (count at:(to)))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))) ifAfterwards:(> (count in:(sites Next)) 0))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(5337, '(define "DLP.Ludemeplexes.5337" (place Random {Ma1} count:2 value:5))', '', 1, 1),
(5338, '(define "DLP.Ludemeplexes.5338" (place Rook3 coord:A7))', '', 1, 1),
(5339, '(define "DLP.Ludemeplexes.5339" (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True))))))', '', 10, 8),
(5340, '(define "DLP.Ludemeplexes.5340" (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))))', '', 1, 1),
(5341, '(define "DLP.Ludemeplexes.5341" (move Step (to if:(or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))', '', 1, 1),
(5342, '(define "DLP.Ludemeplexes.5342" (is Line 3 All))', '', 4, 3),
(5343, '(define "DLP.Ludemeplexes.5343" (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1)))))))', '', 2, 1),
(5344, '(define "DLP.Ludemeplexes.5344" (place DoubleCounter2 coord:F10))', '', 1, 1),
(5345, '(define "DLP.Ludemeplexes.5345" (then (vote End)))', '', 1, 1),
(5346, '(define "DLP.Ludemeplexes.5346" (expand origin:(coord row:(* 4 3) column:(* 4 4)) steps:(- 4 1)))', '', 1, 1),
(5347, '(define "DLP.Ludemeplexes.5347" (= (column of:(where Jiang P1)) (column of:(where Jiang P2))))', '', 2, 2),
(5348, '(define "DLP.Ludemeplexes.5348" (if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))))', '', 2, 1),
(5349, '(define "DLP.Ludemeplexes.5349" (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 4) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', '', 1, 1),
(5350, '(define "DLP.Ludemeplexes.5350" (to (mapEntry OppositeStart (mover))))', '', 2, 1),
(5351, '(define "DLP.Ludemeplexes.5351" (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending)))))', '', 5, 1),
(5352, '(define "DLP.Ludemeplexes.5352" (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W))))', '', 4, 1),
(5353, '(define "DLP.Ludemeplexes.5353" (not (is Line 2 Orthogonal)))', '', 1, 1),
(5354, '(define "DLP.Ludemeplexes.5354" (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))))', '', 1, 1),
(5355, '(define "DLP.Ludemeplexes.5355" (piece Fox P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(5356, '(define "DLP.Ludemeplexes.5356" (game Sig (Tozeur) (players 2) (equipment {(board (rectangle 4 13) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 51,W,S1,E,S1,W,S1,E P2 directed:true)} use:Vertex)  (piece Stick Each (if (or (= (state at:(from)) 0) (and (= (count Pips) 1) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(count Pips))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (regions AllSites (sites Board))  (dice d:2 from:0 num:6)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Stick1 (sites Bottom) state:1)  (place Stick2 (sites Top) state:1)}) (play (do (roll) next:(forEach Piece))) (end {(if (= (count Pieces Next) 0) (result Mover Win))  (if (and (= (count Sites in:(difference (sites Occupied by:P1) (sites P2))) 0) (= (count Sites in:(difference (sites Occupied by:P2) (sites P1))) 0)) (result Mover Draw))}))))', '', 1, 1),
(5357, '(define "DLP.Ludemeplexes.5357" (game Baghchal (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (hand P1)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Tiger2 (sites Corners))  (place Goat1 (handSite P1) count:20)}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1)))))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) 0) (result P2 Win))}))))', '', 1, 1),
(5358, '(define "DLP.Ludemeplexes.5358" (custodial (from (last To)) All (between if:(is Next (who at:(between))) (apply (remove (between)))) (to if:(and (= 3 (count Steps Vertex All (last To) (to))) (is Mover (who at:(to))))) (then (addScore Mover 1))))', '', 1, 1),
(5359, '(define "DLP.Ludemeplexes.5359" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover)))))', '', 2, 1),
(5360, '(define "DLP.Ludemeplexes.5360" (< (value Piece at:(from)) (value Piece at:(to))))', '', 3, 2),
(5361, '(define "DLP.Ludemeplexes.5361" (= 3 (count Moves)))', '', 1, 1),
(5362, '(define "DLP.Ludemeplexes.5362" (place King1 coord:G1 state:1))', '', 2, 2),
(5363, '(define "DLP.Ludemeplexes.5363" (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}))', '', 3, 3),
(5364, '(define "DLP.Ludemeplexes.5364" (place Queen3 coord:K8))', '', 1, 1),
(5365, '(define "DLP.Ludemeplexes.5365" (not (is Enemy (who at:(trackSite Move steps:(mapEntry DieValue (count Pips)))))))', '', 1, 1),
(5366, '(define "DLP.Ludemeplexes.5366" (count StepsOnTrack (last From) (last To)))', '', 4, 1),
(5367, '(define "DLP.Ludemeplexes.5367" (sites {E25  U25}))', '', 1, 1),
(5368, '(define "DLP.Ludemeplexes.5368" (pair 325 551))', '', 1, 1),
(5369, '(define "DLP.Ludemeplexes.5369" (place Marker2 (handSite P2 1) count:144))', '', 1, 1),
(5370, '(define "DLP.Ludemeplexes.5370" (phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing)))', '', 1, 1),
(5371, '(define "DLP.Ludemeplexes.5371" (is In (where King Mover) (sites Centre)))', '', 1, 1),
(5372, '(define "DLP.Ludemeplexes.5372" (game Tic-Tac-Four (players 4) (equipment {(board (square 5))  (piece Disc P1)  (piece Cross P2)  (piece Y P3)  (piece Z P4)}) (rules (play (move Add (to (sites Empty)))) (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(5373, '(define "DLP.Ludemeplexes.5373" (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})))', '', 5, 1),
(5374, '(define "DLP.Ludemeplexes.5374" (fromTo (from (handSite Next)) (to (if (is In (site) (sites P1)) (+ (site) 6) (- (site) 6))) count:(count at:(site))))', '', 1, 1),
(5375, '(define "DLP.Ludemeplexes.5375" (fromTo (from) (to (ahead (from) SE))))', '', 2, 2),
(5376, '(define "DLP.Ludemeplexes.5376" (equipment {(board (rectangle 6 8))  (piece Disc1 P1)  (piece Disc2 P1)  (piece Disc3 P1)}))', '', 1, 1),
(5377, '(define "DLP.Ludemeplexes.5377" (move Slide (directions {FR  BR  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(5378, '(define "DLP.Ludemeplexes.5378" (board (merge (scale 2.0 (square 5 diagonals:Alternating)) (shift 2.0 8.0 (rotate 180.0 (wedge 3)))) use:Vertex))', '', 1, 1),
(5379, '(define "DLP.Ludemeplexes.5379" (then (sow apply:(if (= (to) (mapEntry Mover)) (and (moveAgain) (set Pending)) (if (and {(is In (to) (sites Mover))  (= (count at:(to)) 1)  (< 0 (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))}) (fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7)))) (if (> (count at:(to)) 1) (and (moveAgain) (set Var (to)))))) skipIf:(= (to) (mapEntry Next)))))', '', 1, 1),
(5380, '(define "DLP.Ludemeplexes.5380" (or (is In (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))))))', '', 1, 1),
(5381, '(define "DLP.Ludemeplexes.5381" (rules (start {(place Dot0 {A4  D1})  (place L1 coord:C1 state:0)  (place L2 coord:B4 state:2)}) (play (if (is Prev Mover) (or (move Pass) (move (from (sites Occupied by:Neutral)) (to (sites Empty)))) (move (from (sites Occupied by:Mover)) (to (union (sites Empty) (sites Occupied by:Mover))) (then (moveAgain))))) (end (if (and (not (is Mover (next))) (no Moves Next)) (result Mover Win)))))', '', 1, 1),
(5382, '(define "DLP.Ludemeplexes.5382" (nextPhase Mover (= 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) Movement))', '', 1, 1),
(5383, '(define "DLP.Ludemeplexes.5383" (rules (play (or (do (move Add (to (sites Empty))) ifAfterwards:(> (count Liberties Orthogonal) 0) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))) (move Pass))) (end (if (all Passed) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))})))))', '', 1, 1),
(5384, '(define "DLP.Ludemeplexes.5384" (>= 2 (count Pieces P2)))', '', 1, 1),
(5385, '(define "DLP.Ludemeplexes.5385" (place CannonOutline2 1625 count:10 state:3))', '', 1, 1),
(5386, '(define "DLP.Ludemeplexes.5386" (if (is In (last To) (sites Mover Promotion)) (if (= Off (where Queen Mover)) (promote (last To) (piece Queen) Mover) (remove (last To)))))', '', 1, 1),
(5387, '(define "DLP.Ludemeplexes.5387" (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From))))))', '', 4, 1),
(5388, '(define "DLP.Ludemeplexes.5388" (place Thrall2 {E3  E4  E6  E7  C5  D5  F5  G5}))', '', 2, 2),
(5389, '(define "DLP.Ludemeplexes.5389" (place Counter1 (union (difference (expand (sites Bottom) steps:2) (sites {E5  G5  I5})) (sites {B2  B4  D2  D4  F2  F4  H2  H4}))))', '', 1, 1),
(5390, '(define "DLP.Ludemeplexes.5390" (game Lam Pusri (players 2) (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (expand (sites {E5}) W)}))  (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)  (expand (sites {A5}) E)}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(5391, '(define "DLP.Ludemeplexes.5391" (regions (sites Direction from:(intersection (sites Right) (sites Bottom)) NW included:True)))', '', 1, 1),
(5392, '(define "DLP.Ludemeplexes.5392" (or (move Hop S (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) N))  (set Var (last To))}))) (move Hop WSW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) ENE))  (set Var (last To))})))))', '', 1, 1),
(5393, '(define "DLP.Ludemeplexes.5393" (who at:(ahead (ahead (to) W) W)))', '', 4, 4),
(5394, '(define "DLP.Ludemeplexes.5394" (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites P2 Home) False to:P1)  (set Hidden (sites P1 Home) False to:P2)  (set Hidden What (sites P2 Home) to:P1)  (set Hidden What (sites P1 Home) to:P2)  (set Hidden Value (sites P2 Home) to:P1)  (set Hidden Value (sites P1 Home) to:P2)})))', '', 2, 2),
(5395, '(define "DLP.Ludemeplexes.5395" (pair (id Tokin P1) (handSite P2 3)))', '', 1, 1),
(5396, '(define "DLP.Ludemeplexes.5396" (or (= (from) (+ (to) (- 6 1))) (= (from) (- (to) (- 6 1)))))', '', 1, 1),
(5397, '(define "DLP.Ludemeplexes.5397" (place Pawn2 (sites Row 25)))', '', 1, 1),
(5398, '(define "DLP.Ludemeplexes.5398" (is Enemy (who at:(ahead (to) N))))', '', 4, 4),
(5399, '(define "DLP.Ludemeplexes.5399" (place Disc2 (difference (sites Top) (sites Column 2))))', '', 1, 1),
(5400, '(define "DLP.Ludemeplexes.5400" (place Major1 87 count:2 value:7))', '', 1, 1),
(5401, '(define "DLP.Ludemeplexes.5401" (= (what at:(handSite (mover))) (id Square0)))', '', 4, 1),
(5402, '(define "DLP.Ludemeplexes.5402" (regions {142  152  162  172  362  264  265  278  288}))', '', 1, 1),
(5403, '(define "DLP.Ludemeplexes.5403" (track Track1 0,E,N1,W loop:true P1))', '', 19, 19),
(5404, '(define "DLP.Ludemeplexes.5404" (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))', '', 4, 2),
(5405, '(define "DLP.Ludemeplexes.5405" (game Cage (players 2) (equipment {(board (square 12))  (piece Disc Each)}) (rules (start {(place Disc1 (difference (sites Phase 0) (sites Outer)))  (place Disc2 (difference (sites Phase 1) (sites Outer)))}) (play (forEach Piece (if (!= 1 (var)) (or (move Hop (from) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})) (then (and {(remove (sites Outer))  (set Var 1)  (if (can Move (move Hop (from (last To)) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})))) (moveAgain) (set Var 0))}))) (move Step (from) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(difference (sites Around (to) Own Orthogonal) (sites {(from)}))))  (not (and (< 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (= 0 (count Sites in:(sites Around (to) Enemy Orthogonal)))))  (or {(and (= 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (< 0 (count Sites in:(sites Around (to) Enemy Orthogonal))))  (or {(and (or (= (from) (+ (to) 12)) (= (from) (- (to) 12))) (> (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 12 1))) (= (from) (- (to) (+ 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 12 1))) (= (from) (- (to) (- 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})})))) (move Hop (from if:(= (from) (last To))) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})) (then (and {(remove (sites Outer))  (set Var 1)  (if (can Move (move Hop (from (last To)) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})))) (moveAgain) (set Var 0))})))))) (end (if (or (= 0 (count Sites in:(sites Occupied by:P1))) (= 0 (count Sites in:(sites Occupied by:P2)))) (result Mover Win))))))', '', 1, 1),
(5406, '(define "DLP.Ludemeplexes.5406" (move Hop (from (last To)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to)))))', '', 1, 1),
(5407, '(define "DLP.Ludemeplexes.5407" (intersection (sites Top) (sites Column (column of:(last To)))))', '', 1, 1),
(5408, '(define "DLP.Ludemeplexes.5408" (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))))))', '', 1, 1),
(5409, '(define "DLP.Ludemeplexes.5409" (play (move Select (from (difference (sites Board) (union (sites P1) (sites P2)))) (then (remove (last To))))))', '', 1, 1),
(5410, '(define "DLP.Ludemeplexes.5410" (place Kyosha2 {A9  I9}))', '', 2, 2),
(5411, '(define "DLP.Ludemeplexes.5411" (hint {102  114} 4))', '', 1, 1),
(5412, '(define "DLP.Ludemeplexes.5412" (place Knight2 (sites Top)))', '', 1, 1),
(5413, '(define "DLP.Ludemeplexes.5413" (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (sites (values Remembered Bridges)))  (is In (site) (union (sites Empty) (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})))})))', '', 1, 1),
(5414, '(define "DLP.Ludemeplexes.5414" (if (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))', '', 1, 1),
(5415, '(define "DLP.Ludemeplexes.5415" (place Pawn1 coord:J3 value:17))', '', 1, 1),
(5416, '(define "DLP.Ludemeplexes.5416" (place Bishop1 {C5  AH5}))', '', 1, 1),
(5417, '(define "DLP.Ludemeplexes.5417" (<= 1 (var PowerLeft)))', '', 4, 1),
(5418, '(define "DLP.Ludemeplexes.5418" (place Rook1 {A1  O1} state:1))', '', 1, 1),
(5419, '(define "DLP.Ludemeplexes.5419" (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(< (row of:(site)) (row of:(where Leopard P1)))))))', '', 1, 1),
(5420, '(define "DLP.Ludemeplexes.5420" (to (intersection (expand (sites Occupied by:Next) Orthogonal) (sites Empty))))', '', 1, 1),
(5421, '(define "DLP.Ludemeplexes.5421" (sites Around (sites Occupied by:Mover)))', '', 1, 1),
(5422, '(define "DLP.Ludemeplexes.5422" (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))))', '', 3, 1),
(5423, '(define "DLP.Ludemeplexes.5423" (is Empty 1))', '', 1, 1),
(5424, '(define "DLP.Ludemeplexes.5424" (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from)))))))))', '', 4, 1),
(5425, '(define "DLP.Ludemeplexes.5425" (piece SquareMover Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(5426, '(define "DLP.Ludemeplexes.5426" (place Pawn1 coord:I3 value:15))', '', 1, 1),
(5427, '(define "DLP.Ludemeplexes.5427" (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6))', '', 1, 1),
(5428, '(define "DLP.Ludemeplexes.5428" (values Remembered Fires1))', '', 3, 1),
(5429, '(define "DLP.Ludemeplexes.5429" (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2)))', '', 6, 1),
(5430, '(define "DLP.Ludemeplexes.5430" (pair 229 309))', '', 1, 1),
(5431, '(define "DLP.Ludemeplexes.5431" (set Pending (ahead (last To) SSE)))', '', 1, 1),
(5432, '(define "DLP.Ludemeplexes.5432" (or (move Slide (directions {Forward  Backward  FR  Rightward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide W (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(5433, '(define "DLP.Ludemeplexes.5433" (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))', '', 6, 2),
(5434, '(define "DLP.Ludemeplexes.5434" (rules (meta {(swap)  (noRepeat)}) (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end {(if (is Connected Mover) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(5435, '(define "DLP.Ludemeplexes.5435" (move Slide (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(5436, '(define "DLP.Ludemeplexes.5436" (if (and (!= (ahead (from) NW) Off) (not (is Friend (who at:(ahead (from) NW))))) (or (fromTo (from) (to (ahead (from) NW))) (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to))))))))', '', 2, 2),
(5437, '(define "DLP.Ludemeplexes.5437" (is Empty (trackSite Move steps:(pips))))', '', 2, 2),
(5438, '(define "DLP.Ludemeplexes.5438" (equipment {(board (splitCrossings (merge (shift 0.5 0.5 (scale 0.707 (concentric {1  8}))) (square 2))) use:Vertex)  (piece Hare P1 (move Step (to if:(is Empty (to)))))  (piece Dog P2 (move Step (to if:(is Empty (to)))))  (hand Each)}))', '', 1, 1),
(5439, '(define "DLP.Ludemeplexes.5439" (game Um el Tuweisat (players 2) (equipment {(mancalaBoard 2 3 store:None {(track TrackCCW 0,E,N,W loop:true)  (track TrackCW 2,W,N,E loop:true)})  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map RightHole {(pair P1 2)  (pair P2 3)})  (map CenterHole {(pair P1 1)  (pair P2 4)})  (map LeftHole {(pair P1 0)  (pair P2 5)})  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 3 to:(sites Track))) (play (or {(move Select (from (mapEntry RightHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry LeftHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))})) (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(5440, '(define "DLP.Ludemeplexes.5440" (phase Playing (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))))) (moveAgain))))))))', '', 1, 1),
(5441, '(define "DLP.Ludemeplexes.5441" (end {(if (is In 1323 (sites Occupied by:P2 container:Board)) (result P2 Win))  (if (is In 293 (sites Occupied by:P1 container:Board)) (result P1 Win))}))', '', 1, 1),
(5442, '(define "DLP.Ludemeplexes.5442" (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N)))))', '', 4, 4),
(5443, '(define "DLP.Ludemeplexes.5443" (piece Salta1Dot Each))', '', 1, 1),
(5444, '(define "DLP.Ludemeplexes.5444" (= (face 27) (face 28)))', '', 1, 1),
(5445, '(define "DLP.Ludemeplexes.5445" (piece 5 P1 (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(5446, '(define "DLP.Ludemeplexes.5446" (merge (merge (square 13 diagonals:Solid) (shift 3.0 -1.0 (rectangle 2 7 diagonals:Solid))) (shift 3.0 12.0 (rectangle 2 7 diagonals:Solid))))', '', 1, 1),
(5447, '(define "DLP.Ludemeplexes.5447" (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 2, 1),
(5448, '(define "DLP.Ludemeplexes.5448" (count Sites in:(difference (sites Occupied by:P1) (sites Top))))', '', 1, 1),
(5449, '(define "DLP.Ludemeplexes.5449" (game Sujiken (players 1) (equipment {(board (remove (square 9) cells:{73  74  75  76  77  78  79  80  65  66  67  68  69  70  71  57  58  59  60  61  62  49  50  51  52  53  41  42  43  44  33  34  35  25  26  17}) (values Cell (range 1 9)))  (regions {Columns  Rows})  (regions {39  43})  (regions {35  40})  (regions {30  36  41})  (regions {24  31  37})  (regions {17  25  32  38})  (regions {9  18  26  33})  (regions {0  10  19  27  34})  (regions {1  11  20  28})  (regions {2  12  21  29})  (regions {3  13  22})  (regions {4  14  23})  (regions {5  15})  (regions {6  16})  (regions {9  1})  (regions {17  10  2})  (regions {24  18  11  3})  (regions {30  25  19  12  4})  (regions {35  31  26  20  13  5})  (regions {39  36  32  27  21  14  6})  (regions {42  40  37  33  28  22  15  7})  (regions {44  43  41  38  34  29  23  16  8})  (regions {0  1  2  9  10  11  17  18  19})  (regions {3  4  5  12  13  14  20  21  22})  (regions {6  7  8  15  16  23})  (regions {24  25  26  30  31  32  35  36  37})  (regions {27  28  29  33  34  38})  (regions {39  40  41  42  43  44})}) (rules (start (set {{0  6}  {1  9}  {3  2}  {5  8}  {7  7}  {9  2}  {10  1}  {12  5}  {14  9}  {16  3}  {20  3}  {24  9}  {25  3}  {26  1}  {28  8}  {33  9}  {34  5}  {35  4}  {36  8}  {42  3}  {43  4}})) (play (satisfy (all Different))) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(5450, '(define "DLP.Ludemeplexes.5450" (move Hop (from) Forward (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))))', '', 2, 1),
(5451, '(define "DLP.Ludemeplexes.5451" (sites {2  3  4  8  9  10  14  15  16  20  21  22  26  27  28  32  33  34  38  39  40}))', '', 1, 1),
(5452, '(define "DLP.Ludemeplexes.5452" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))))', '', 1, 1),
(5453, '(define "DLP.Ludemeplexes.5453" (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))}))', '', 6, 6),
(5454, '(define "DLP.Ludemeplexes.5454" (is Within (id Fan Neutral) at:(between)))', '', 1, 1),
(5455, '(define "DLP.Ludemeplexes.5455" (to (handSite Mover)))', '', 99, 42),
(5456, '(define "DLP.Ludemeplexes.5456" (place Stack Disc1 (sites {0  1  2  3  4  5  6}) count:2))', '', 1, 1),
(5457, '(define "DLP.Ludemeplexes.5457" (last From afterConsequence:True))', '', 1, 1),
(5458, '(define "DLP.Ludemeplexes.5458" (board (square 10) (track Track 0,E,N1,W,N1,E,N1,W,N1,E,N1,W,N1,E,N1,W,N1,E,N1,W directed:true)))', '', 1, 1),
(5459, '(define "DLP.Ludemeplexes.5459" (game Greater (players 2) (equipment {(board (square 4))  (piece Disc Each)}) (rules (start {(place Disc1 {A1} state:1)  (place Disc1 {B1} state:2)  (place Disc1 {C1} state:3)  (place Disc1 {D1} state:4)  (place Disc1 {A2} state:5)  (place Disc1 {B2} state:6)  (place Disc1 {C2} state:7)  (place Disc1 {D2} state:8)  (place Disc2 {A3} state:5)  (place Disc2 {B3} state:6)  (place Disc2 {C3} state:7)  (place Disc2 {D3} state:8)  (place Disc2 {A4} state:1)  (place Disc2 {B4} state:2)  (place Disc2 {C4} state:3)  (place Disc2 {D4} state:4)}) (play (move Select (from (forEach (sites Occupied by:Mover) if:(> (state at:(site)) (value Player Mover)))) (then (and (set Value Mover (state at:(last To))) (remove (last To)))))) (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (- (count Pieces P1)))  (score P2 (- (count Pieces P2)))}))))))', '', 1, 1),
(5460, '(define "DLP.Ludemeplexes.5460" (if (is Mover P1) (directions {N  ENE}) (directions {S  WSW})))', '', 1, 1),
(5461, '(define "DLP.Ludemeplexes.5461" (pair H6 E6))', '', 1, 1),
(5462, '(define "DLP.Ludemeplexes.5462" (is Empty 2))', '', 1, 1),
(5463, '(define "DLP.Ludemeplexes.5463" (move Slide Diagonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(5464, '(define "DLP.Ludemeplexes.5464" (= 3 (count at:(ahead (to) E))))', '', 1, 1),
(5465, '(define "DLP.Ludemeplexes.5465" (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))))', '', 7, 3),
(5466, '(define "DLP.Ludemeplexes.5466" (sites Occupied by:P2 container:Hand))', '', 1, 1),
(5467, '(define "DLP.Ludemeplexes.5467" (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))', '', 1, 1),
(5468, '(define "DLP.Ludemeplexes.5468" (!= (what at:(to)) (id Diplomat P7)))', '', 9, 1),
(5469, '(define "DLP.Ludemeplexes.5469" (game Hasami Shogi (players 2) (equipment {(board (square 9))  (piece Fuhyo P1 (move Slide Orthogonal (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (piece Tokin P2 (move Slide Orthogonal (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))}) (rules (start {(place Fuhyo1 (sites Bottom))  (place Tokin2 (sites Top))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 1) (result Mover Win))))))', '', 1, 1),
(5470, '(define "DLP.Ludemeplexes.5470" (!= (what at:(handSite P1)) (id Rabbit P2)))', '', 1, 1),
(5471, '(define "DLP.Ludemeplexes.5471" (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))}))', '', 3, 1),
(5472, '(define "DLP.Ludemeplexes.5472" (/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2))', '', 10, 1),
(5473, '(define "DLP.Ludemeplexes.5473" (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Empty (to)))))', '', 1, 1),
(5474, '(define "DLP.Ludemeplexes.5474" (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))', '', 3, 1),
(5475, '(define "DLP.Ludemeplexes.5475" (rules (start {(place Tiger2 (sites Corners))  (place Goat1 (handSite P1) count:20)}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1)))))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) 15) (result P2 Win))})))', '', 1, 1),
(5476, '(define "DLP.Ludemeplexes.5476" (sites {12  13  14  15}))', '', 1, 1),
(5477, '(define "DLP.Ludemeplexes.5477" (is Friend (state at:(to))))', '', 2, 2),
(5478, '(define "DLP.Ludemeplexes.5478" (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))))', '', 1, 1),
(5479, '(define "DLP.Ludemeplexes.5479" (to if:(= (what at:(to)) (what at:(last To)))))', '', 1, 1),
(5480, '(define "DLP.Ludemeplexes.5480" (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 2, 1),
(5481, '(define "DLP.Ludemeplexes.5481" (place Counter2 (centrePoint)))', '', 1, 1),
(5482, '(define "DLP.Ludemeplexes.5482" (merge (shift 0.0 2.0 (rectangle 3 7)) (shift 2.0 0.0 (rectangle 7 3))))', '', 1, 1),
(5483, '(define "DLP.Ludemeplexes.5483" (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E))))', '', 1, 1),
(5484, '(define "DLP.Ludemeplexes.5484" (> (count at:(if (is Mover P1) (+ (to) 40) (- (to) 40))) 0))', '', 1, 1),
(5485, '(define "DLP.Ludemeplexes.5485" (set Count 8 to:(sites Track)))', '', 1, 1),
(5486, '(define "DLP.Ludemeplexes.5486" (place RiderOutline1 1618 count:20 state:3))', '', 1, 1),
(5487, '(define "DLP.Ludemeplexes.5487" (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain)))))', '', 2, 1),
(5488, '(define "DLP.Ludemeplexes.5488" (values Cell (range 1 9)))', '', 10, 10),
(5489, '(define "DLP.Ludemeplexes.5489" (place Lion1 {M4  X4}))', '', 1, 1),
(5490, '(define "DLP.Ludemeplexes.5490" (= (trackSite Move steps:(mapEntry (count Pips))) 29))', '', 64, 16),
(5491, '(define "DLP.Ludemeplexes.5491" (id Salta1Dot1))', '', 1, 1),
(5492, '(define "DLP.Ludemeplexes.5492" (sites {2  3  4}))', '', 1, 1),
(5493, '(define "DLP.Ludemeplexes.5493" (move Add (piece Square0) (to (sites Empty))))', '', 1, 1),
(5494, '(define "DLP.Ludemeplexes.5494" (start {(place Marker1 (sites {H3  F6  G6  H6  I6  J6  L6  H8  I8  J8}))  (place Marker2 (sites {H10  I10  J10  F12  H12  I12  J12  L12  J15}))}))', '', 1, 1),
(5495, '(define "DLP.Ludemeplexes.5495" (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))))))', '', 1, 1),
(5496, '(define "DLP.Ludemeplexes.5496" (move Step (directions {Forward  FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 3, 1),
(5497, '(define "DLP.Ludemeplexes.5497" (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))))', '', 14, 1),
(5498, '(define "DLP.Ludemeplexes.5498" (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) Track steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow (then (if (not (is Empty (trackSite Move from:(last To afterConsequence:True) Track steps:1))) (moveAgain)))))))', '', 1, 1),
(5499, '(define "DLP.Ludemeplexes.5499" (if (= (what at:(last To)) (id Car Shared)) (result P1 Win)))', '', 1, 1),
(5500, '(define "DLP.Ludemeplexes.5500" (place Bishop1 {C1  G1}))', '', 1, 1),
(5501, '(define "DLP.Ludemeplexes.5501" (place LongNosedGoblin2 (sites {E25  U25})))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5502, '(define "DLP.Ludemeplexes.5502" (game Fox and Geese (players 2) (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Goose P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Goose2 (union (expand (sites Bottom)) (sites Row 2)))  (place Fox1 (handSite P1))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(5503, '(define "DLP.Ludemeplexes.5503" (is Sum RegionHint (hint)))', '', 1, 1),
(5504, '(define "DLP.Ludemeplexes.5504" (end {(if (no Moves Mover) (result Mover Loss))  (if (is In (where (id Human)) (sites Exit)) (result Mover Win))}))', '', 1, 1),
(5505, '(define "DLP.Ludemeplexes.5505" (pair 111 461))', '', 1, 1),
(5506, '(define "DLP.Ludemeplexes.5506" (track TrackCW1 {0  2  4  6  8  10  12  14  16  18  20  19  17  15  13  11  9  7  5  3  1} P1 directed:true))', '', 1, 1),
(5507, '(define "DLP.Ludemeplexes.5507" (or {(= (count in:(sites P1 Home)) 0)  (= (count in:(sites P2 Home)) 0)}))', '', 1, 1),
(5508, '(define "DLP.Ludemeplexes.5508" (and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))}))', '', 3, 1),
(5509, '(define "DLP.Ludemeplexes.5509" (start {(place Counter1 (expand (sites Bottom) steps:3))  (place Counter2 (expand (sites Top) steps:3))}))', '', 1, 1),
(5510, '(define "DLP.Ludemeplexes.5510" (mapEntry (what at:(last To))))', '', 6, 2),
(5511, '(define "DLP.Ludemeplexes.5511" (then (set State at:(last To) (mover))))', '', 2, 2),
(5512, '(define "DLP.Ludemeplexes.5512" (move Add (piece (id Disc P2)) (to (intersection (sites Empty) (sites Inner)))))', '', 1, 1),
(5513, '(define "DLP.Ludemeplexes.5513" (forEach Site (sites Board) (if (and (is Empty (to)) (= 3 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))))) (add (piece Disc) (to (to))) (if (and (is Occupied (to)) (or (< (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 2) (> (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 3))) (remove (to))))))', '', 1, 1),
(5514, '(define "DLP.Ludemeplexes.5514" (track Track9 384,207,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N1,End P9 directed:true))', '', 1, 1),
(5515, '(define "DLP.Ludemeplexes.5515" (game Nei-Pat-Kono (players 2) (equipment {(board (square 4) use:Vertex)  (piece Marker Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Friend (who at:(between)))) (to if:(is Enemy (who at:(to)))))))}) (rules (start {(place Marker1 (expand (sites Bottom) steps:(- (/ (count Rows) 2) 1)))  (place Marker2 (expand (sites Top) steps:(- (/ (count Rows) 2) 1)))}) (play (forEach Piece)) (end (if (or (no Moves Next) (<= (count Pieces Next) 1)) (result Mover Win))))))', '', 1, 1),
(5516, '(define "DLP.Ludemeplexes.5516" (game Maze (players 1) (equipment {(board (remove (square 20) cells:{0  20  40  60  80  100  120  140  1  21  41  61  81  2  22  42  62  3  23  4  5  6  19  39  59  79  99  119  139  159  18  38  58  78  98  17  37  57  77  16  36  15  14  13}))  (piece Marker Shared)  (piece Cross Neutral)  (piece Human P1 (move Step Orthogonal (to if:(and (is Empty (to)) (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))))) 0))) (then (add (piece (id Cross Neutral)) (to (last From))))))  (regions Exit {5})}) (rules (start {(set Shared Edge (union (sites Outer Edge) (sites {692  693  694  696  672  651  630  589  568  673  653  676  656  657  658  678  719  699  701  702  682  724  684  705  706  727  686  728  709  689  648  607  566  668  611  612  613  614  615  677  634  595  574  575  596  637  553  533  532  552  572  551  530  550  509  489  528  508  467  447  427  386  365  366  364  363  385  405  425  466  387  408  409  410  411  429  449  470  431  472  492  430  432  473  514  453  389  368  348  327  390  474  515  556  597  618  598  639  660  661  662  641  620  621  601  581  561  627  626  625  624  623  646  586  585  565  544  543  542  505  504  463  462  461  460  459  458  457  456  443  402  361  341  279  422  421  420  419  418  417  416  401  400  379  398  183  201  238  319  298  318  277  256  276  317  255  275  316  336  356  376  295  294  314  334  354  313  374  292  291  312  311  271  250  230  212  211  210  228  229  193  174  175  157  138  121  89  74  88  75  61  33  11  34  36  64  49  63  77  91  106  123  159  196  214  122  158  80  94  109  108  124  160  127  163  200  144  143  162  199  161  198  216  234  253  252  522  502  521  582  583  563  479  478  519  498  539  579  558  517  476  435  414  434  475  516  413  351  392  372  371  330  309  289  288  287  286  308  267  227  190  246  245  244  172  171  189  207  153  135  118  102  119  101  85  71  70  69  84  99  116  10  19  32  45  44  58  8  17  29  42  26  27  67  82  114  150  132  131  149  186  148  185  222  242  169  224  264  305  325  284  283  282  303  323  590})))  (place Human 336)}) (play (forEach Piece)) (end {(if (no Moves Mover) (result Mover Loss))  (if (is In (where (id Human)) (sites Exit)) (result Mover Win))}))))', '', 1, 1),
(5517, '(define "DLP.Ludemeplexes.5517" (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 61 78 (then (set State at:(last To) 0)))})))', '', 1, 1),
(5518, '(define "DLP.Ludemeplexes.5518" (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))', '', 3, 2),
(5519, '(define "DLP.Ludemeplexes.5519" (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))))', '', 2, 2),
(5520, '(define "DLP.Ludemeplexes.5520" (place Disc2 {0  (- (/ (- (* {3  7  7}) 7) 2) 1)  (+ 1 (- (* {3  7  7}) (* 4 7)))}))', '', 1, 1),
(5521, '(define "DLP.Ludemeplexes.5521" (union {(difference (sites Bottom) (sites Phase 1))  (intersection (sites Left) (sites Row (/ (count Rows) 2)))  (difference (sites Top) (sites Phase 0))}))', '', 1, 1),
(5522, '(define "DLP.Ludemeplexes.5522" (equipment {(board (square 8))  (piece Sheep P1 N (move Step (directions {FR  FL}) (to if:(is Empty (to)))))  (piece Wolf P2 (move Step Diagonal (to if:(is Empty (to)))))}))', '', 1, 1),
(5523, '(define "DLP.Ludemeplexes.5523" (= 3 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))))', '', 1, 1),
(5524, '(define "DLP.Ludemeplexes.5524" (equipment {(board (square 10))  (piece Counter Each (or {(move Step Diagonal (to if:(is Empty (to))))  (move Hop Orthogonal (between if:(is Empty (between))) (to if:(is Empty (to))))  (move Hop (from) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))}))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(5525, '(define "DLP.Ludemeplexes.5525" (if (= 0 (count in:(sites P2))) (result P1 Win)))', '', 2, 2),
(5526, '(define "DLP.Ludemeplexes.5526" (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))', '', 6, 1),
(5527, '(define "DLP.Ludemeplexes.5527" (is In (last From) (sites Occupied by:All component:Shooter)))', '', 14, 1),
(5528, '(define "DLP.Ludemeplexes.5528" (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to))))', '', 3, 1),
(5529, '(define "DLP.Ludemeplexes.5529" (and (is Enemy (who at:(to))) (> (count at:(to)) 1)))', '', 4, 2),
(5530, '(define "DLP.Ludemeplexes.5530" (count Sites in:(difference (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))) (sites Empty Edge))))', '', 1, 1),
(5531, '(define "DLP.Ludemeplexes.5531" (board (remove (hex Rectangle 8 13) cells:{0  1  13  25  75  88  11  12  24  37  62  74  86  87  98  99})))', '', 1, 1),
(5532, '(define "DLP.Ludemeplexes.5532" (move Step (to if:(or (is Empty (to)) (and (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (or (!= (to) (mapEntry ExtraSquare Next)) (and (= (to) (mapEntry ExtraSquare Next)) (< (value Piece at:(to)) 23))))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(5533, '(define "DLP.Ludemeplexes.5533" (end {(if (and (is Threatened (if (is Next P2) (id Cho2) (id Han1))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (if (is Next P2) (id Cho2) (id Han1)))))))) (result Mover Win))  (if (and (if (= (column of:(where Han P1)) (column of:(where Cho P2))) (= (count Sites in:(forEach (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))) if:(not (is Empty (site))))) 0) False) (= (var) 0)) (result Mover Draw))}))', '', 1, 1),
(5534, '(define "DLP.Ludemeplexes.5534" (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))', '', 6, 3),
(5535, '(define "DLP.Ludemeplexes.5535" (equipment {(board (square 12))  (piece Counter Each (move Step (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))}))', '', 1, 1),
(5536, '(define "DLP.Ludemeplexes.5536" (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board)))))', '', 2, 1),
(5537, '(define "DLP.Ludemeplexes.5537" (ahead (last To) ENE))', '', 1, 1),
(5538, '(define "DLP.Ludemeplexes.5538" (board (skew 0.5 (scale 1.0 0.5 (square 4)))))', '', 1, 1),
(5539, '(define "DLP.Ludemeplexes.5539" (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8))))))))', '', 1, 1),
(5540, '(define "DLP.Ludemeplexes.5540" (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))) (moveAgain)))))', '', 1, 1),
(5541, '(define "DLP.Ludemeplexes.5541" (game Sneakthrough (players 2) (equipment {(board (square 8))  (piece Pawn P1 N (or {(move Step Forward (to if:(is Empty (to))))  (move Step Forward (to if:(and (is Enemy (who at:(to))) (is Hidden at:(to) to:Mover))) (then (fromTo (from (last To)) (to (last From)) (then (and {(add (piece (next)) (to (last To)))  (set Hidden at:(last To) False to:Next)  (set Hidden at:(last To) False to:Mover)})))))  (move Step (directions {FR  FL}) (to if:(is Empty (to)) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (set Hidden at:(last To) to:Next)))}))  (piece Pawn P2 S (or {(move Step Forward (to if:(is Empty (to))))  (move Step Forward (to if:(and (is Enemy (who at:(to))) (is Hidden at:(to) to:Mover))) (then (fromTo (from (last To)) (to (last From)) (then (and {(add (piece (next)) (to (last To)))  (set Hidden at:(last To) False to:Next)  (set Hidden at:(last To) False to:Mover)})))))  (move Step (directions {FR  FL}) (to if:(is Empty (to)) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (set Hidden at:(last To) to:Next)))}))  (regions P2 (sites Top))  (regions P1 (sites Bottom))}) (rules (start {(place Pawn1 (expand (sites Bottom)))  (place Pawn2 (expand (sites Top)))  (set Hidden (difference (sites Board) (sites Occupied by:P1)) to:P1)  (set Hidden (difference (sites Board) (sites Occupied by:P2)) to:P2)}) (play (forEach Piece)) (end (if (not (= (count Sites in:(sites Occupied by:Mover)) (count Sites in:(difference (sites Occupied by:Mover) (sites Next))))) (result Mover Win))))))', '', 1, 1),
(5542, '(define "DLP.Ludemeplexes.5542" (if (= 1 (+ (count Cell at:(handSite Mover)) (count Pieces Mover))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 1, 1),
(5543, '(define "DLP.Ludemeplexes.5543" (rules phases:{(phase MarkedPlacement (play (move Add (to (intersection (sites Empty) (sites MarkedSites))))) (nextPhase (= 0 (count Sites in:(intersection (sites MarkedSites) (sites Empty)))) Playing))  (phase Playing (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))) numException:1))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end (if (no Moves Next) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))}))))}))', '', 1, 1),
(5544, '(define "DLP.Ludemeplexes.5544" (rules (start (set Count 3 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(or (= (count at:(to)) 1) (= (count at:(to)) 3)) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))) (end (if (= 0 (count in:(union (sites P1) (sites P2)))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 1, 1),
(5545, '(define "DLP.Ludemeplexes.5545" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Bishop_noCross Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(5546, '(define "DLP.Ludemeplexes.5546" (place Marker1 {1  8  7}))', '', 1, 1),
(5547, '(define "DLP.Ludemeplexes.5547" (is Tree Neutral))', '', 2, 2),
(5548, '(define "DLP.Ludemeplexes.5548" (if (is Line 4 what:(id Disc P2)) (result P2 Win)))', '', 1, 1),
(5549, '(define "DLP.Ludemeplexes.5549" (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(5550, '(define "DLP.Ludemeplexes.5550" (game Icosian (players 1) (equipment {(board (graph vertices:{{4.0  0.0}  {12.0  0.0}  {5.0  3.0}  {8.0  4.0}  {11.0  3.0}  {4.0  6.0}  {6.0  7.0}  {8.0  6.0}  {10.0  7.0}  {12.0  6.0}  {0.0  10.0}  {3.0  9.0}  {7.0  9.0}  {9.0  9.0}  {13.0  9.0}  {16.0  10.0}  {5.0  11.0}  {11.0  11.0}  {8.0  13.0}  {8.0  16.0}} edges:{{0  1}  {0  2}  {0  10}  {1  4}  {1  15}  {2  3}  {2  5}  {3  4}  {3  7}  {4  9}  {5  6}  {5  11}  {10  11}  {11  16}  {6  12}  {6  7}  {7  8}  {8  9}  {9  14}  {14  15}  {8  13}  {13  12}  {12  16}  {13  17}  {14  17}  {16  18}  {18  17}  {18  19}  {10  19}  {15  19}}) use:Vertex)}) (rules phases:{(phase Init P1 (play (move Add (to Edge (sites Empty Edge)))) (nextPhase PathMaking))  (phase PathMaking P1 (play (or (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(is Path Edge Mover length:(exact (count Moves)))) (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(is Path Edge Mover length:(exact (count Sites Board)) closed:True)))))} (end (if (>= (count Moves) (count Sites Board)) (result Mover Win))))))', '', 1, 1),
(5551, '(define "DLP.Ludemeplexes.5551" (is Empty (to)))', '', 1374, 375),
(5552, '(define "DLP.Ludemeplexes.5552" (place RightChariot1 coord:Y5))', '', 1, 1),
(5553, '(define "DLP.Ludemeplexes.5553" (if (if (= (mapEntry (count Pips)) 1) (is Empty 21) (if (= (mapEntry (count Pips)) 2) (or (is Empty 21) (is Empty 22)) (if (= (mapEntry (count Pips)) 3) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)}) (if (= (mapEntry (count Pips)) 4) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)}) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)  (is Empty 25)}))))) (do (set Value Mover (mapEntry (count Pips))) next:(forEach Piece)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))))', '', 1, 1),
(5554, '(define "DLP.Ludemeplexes.5554" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(5555, '(define "DLP.Ludemeplexes.5555" (equipment {(board (rectangle 4 13) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 51,W,S1,E,S1,W,S1,E P2 directed:true)} use:Vertex)  (piece Stick Each (if (or (= (state at:(from)) 0) (and (= (count Pips) 1) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(count Pips))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (regions AllSites (sites Board))  (dice d:2 from:0 num:6)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(5556, '(define "DLP.Ludemeplexes.5556" (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw)))', '', 20, 20),
(5557, '(define "DLP.Ludemeplexes.5557" (or {(<= 5 (count Sites in:(intersection (sites Row 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 8) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 8) (sites Occupied by:Next container:Board))))}))', '', 1, 1),
(5558, '(define "DLP.Ludemeplexes.5558" (game Hackenbush (players 2) (equipment {(board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {6.0  0.0}  {8.0  0.0}  {10.0  0.0}  {15.0  0.0}  {4.0  2.0}  {4.0  4.0}  {6.0  4.0}  {3.0  5.0}  {4.0  6.0}  {10.0  2.0}  {10.0  4.0}  {8.0  4.0}  {12.0  5.0}  {10.0  6.0}} edges:{{0  1}  {1  2}  {2  3}  {4  3}  {4  5}  {6  5}  {2  7}  {7  8}  {7  9}  {8  10}  {8  11}  {5  12}  {12  14}  {12  13}  {13  15}  {13  16}}) use:Edge)  (piece Marker Each)  (piece Disc Shared)  (piece Cross Neutral)  (regions All (expand (sites Bottom)))}) (rules (start {(set Neutral Edge (sites Bottom))  (set Shared Edge (difference (sites Board Edge) (sites {0  1  2  3  4  5})))}) (play (move Remove (sites Occupied by:Shared) (then (forEach Site (sites Incident Edge of:Edge at:(last To)) (if (= 0 (count Sites in:(intersection (sites Bottom) (sites Group Edge at:(site) if:(not (is Empty (to))))))) (forEach Site (sites Group Edge at:(site)) (remove Edge (site)))))))) (end (if (no Moves Mover) (result Next Win))))))', '', 1, 1),
(5559, '(define "DLP.Ludemeplexes.5559" (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (sites {13  14})}))  (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)  (sites {10  11})}))}))', '', 1, 1),
(5560, '(define "DLP.Ludemeplexes.5560" (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6))', '', 1, 1),
(5561, '(define "DLP.Ludemeplexes.5561" (count Pieces P1 in:(sites Board)))', '', 2, 1),
(5562, '(define "DLP.Ludemeplexes.5562" (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', '', 32, 16),
(5563, '(define "DLP.Ludemeplexes.5563" (place Hisha2 coord:B8))', '', 1, 1),
(5564, '(define "DLP.Ludemeplexes.5564" (and {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))  (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))}))', '', 1, 1),
(5565, '(define "DLP.Ludemeplexes.5565" (game Shatranj al-Kabir (players {(player N)  (player S)}) (equipment {(board (merge {(square 11)  (shift 11.0 1.0 (square 1))  (shift -1.0 9.0 (square 1))}))  (piece Pawn Each (if (= 23 (value Piece at:(from))) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (remove (to))))) (then (if (and {(> (value Piece at:(last To)) 2)  (is In (last To) (sites Next))  (= 0 (state at:(last To)))}) (promote (last To) (piece (value Piece at:(last To)))) (if (and (is In (last To) (sites Next)) (= 2 (state at:(last To)))) (and {(set Value at:(last To) 23)  (set State at:(last To) 0)  (forEach Site (sites Board) (if (= (if (is Mover P1) 11 12) (value Piece at:(site))) (set Value at:(site) 23)))})))))))  (piece Wazir Each (move Hop Orthogonal (between (exact 2) if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (remove (to))))))  (piece Knight_rotated Each (move Leap {{F  F  F  R  F  F}  {F  F  F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Elephant Each (move Hop Diagonal (between (exact 2) if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (remove (to))))))  (piece Queen Each (move Step Diagonal (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece King_noCross Each (move Step (to if:(or (is Empty (to)) (and (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (or (!= (to) (mapEntry ExtraSquare Next)) (and (= (to) (mapEntry ExtraSquare Next)) (< (value Piece at:(to)) 23))))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Amazon Each (move Step Orthogonal (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Giraffe Each (forEach Direction Diagonal (to if:(is Empty (to)) (apply (and {(move (from) (to (sites To (slide (from (to)) Orthogonal (between (min 3)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))})))))  (piece Bishop_noCross Each (move Slide Diagonal (between (min 2)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Knight Each (move Leap {{F  F  F  F  R  F  F}  {F  F  F  F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map InitShahPawn {(pair P1 G3)  (pair P2 G9)})  (map ExtraSquare {(pair P1 M2)  (pair P2 A10)})}) (rules (start {(place Pawn1 coord:B3 value:1)  (place Pawn2 coord:L9 value:2)  (place Pawn1 coord:C3 value:3)  (place Pawn2 coord:K9 value:4)  (place Pawn1 coord:D3 value:5)  (place Pawn2 coord:J9 value:6)  (place Pawn1 coord:E3 value:7)  (place Pawn2 coord:I9 value:8)  (place Pawn1 coord:F3 value:9)  (place Pawn2 coord:H9 value:10)  (place Pawn1 coord:G3 value:11)  (place Pawn2 coord:G9 value:12)  (place Pawn1 coord:H3 value:13)  (place Pawn2 coord:F9 value:14)  (place Pawn1 coord:I3 value:15)  (place Pawn2 coord:E9 value:16)  (place Pawn1 coord:J3 value:17)  (place Pawn2 coord:D9 value:18)  (place Pawn1 coord:K3 value:19)  (place Pawn2 coord:C9 value:20)  (place Pawn1 coord:L3 value:21)  (place Pawn2 coord:B9 value:22)  (place King_noCross1 coord:G2)  (place King_noCross2 coord:G10)  (place Queen1 coord:F2)  (place Queen2 coord:H10)  (place Amazon1 coord:H2)  (place Amazon2 coord:F10)  (place Giraffe1 (sites {E2  I2}))  (place Giraffe2 (sites {E10  I10}))  (place Bishop_noCross1 (sites {D2  J2}))  (place Bishop_noCross2 (sites {D10  J10}))  (place Wazir1 (sites {F1  H1}))  (place Wazir2 (sites {F11  H11}))  (place Knight1 (sites {C2  K2}))  (place Knight2 (sites {C10  K10}))  (place Rook1 (sites {B2  L2}))  (place Rook2 (sites {B10  L10}))  (place Elephant1 (sites {B1  L1}))  (place Elephant2 (sites {B11  L11}))  (place Knight_rotated1 (sites {D1  J1}))  (place Knight_rotated2 (sites {D11  J11}))}) (play (do (or {(move (from (forEach (sites Next) if:(and (= (what at:(site)) (id Pawn Mover)) (<= (value Piece at:(site)) 2)))) (to (forEach (sites Empty) if:(if (is Mover P1) (and (is Enemy (who at:(ahead (site) NE))) (is Enemy (who at:(ahead (site) NW)))) (and (is Enemy (who at:(ahead (site) SE))) (is Enemy (who at:(ahead (site) SW))))))) (then (and (set Value at:(last To) (if (is Mover P1) 11 12)) (set State at:(last To) 1))))  (move (from (forEach (sites Next) if:(and {(= (what at:(site)) (id Pawn Mover))  (or (= (value Piece at:(site)) 11) (= (value Piece at:(site)) 12))  (= (state at:(site)) 1)}))) (to (mapEntry InitShahPawn Mover) if:(is Empty (to))) (then (set State at:(last To) 2)))  (if (and (!= (value Player Mover) 1) (is Threatened (id King_noCross Mover))) (forEach Site (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:King_noCross)) (move Swap Pieces (where King_noCross Mover) (site) (then (set Value Mover 1)))))  (forEach Piece)}) ifAfterwards:(and (not (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (not (is Threatened (id King_noCross Mover)))))) (end {(if (no Moves Next) (result Mover Win))  (if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (or (= (what at:(mapEntry ExtraSquare P1)) (id King_noCross P2)) (= (what at:(mapEntry ExtraSquare P2)) (id King_noCross P1))) (result Mover Draw))}))))', '', 1, 1),
(5566, '(define "DLP.Ludemeplexes.5566" (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))', '', 1, 1),
(5567, '(define "DLP.Ludemeplexes.5567" (or (= 1 (mapEntry (count Pips))) (= 6 (mapEntry (count Pips)))))', '', 1, 1),
(5568, '(define "DLP.Ludemeplexes.5568" (if (= (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) End) (move Remove (from)) (if (!= (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) Off) (if (or (is Enemy (who at:(if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))))) (is In (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) (sites Empty))) (move (from) (to (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next)))))))))))', '', 1, 1),
(5569, '(define "DLP.Ludemeplexes.5569" (if (and (!= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))))', '', 1, 1),
(5570, '(define "DLP.Ludemeplexes.5570" (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover)))))))', '', 2, 2),
(5571, '(define "DLP.Ludemeplexes.5571" (coord F10))', '', 1, 1),
(5572, '(define "DLP.Ludemeplexes.5572" (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))))', '', 1, 1),
(5573, '(define "DLP.Ludemeplexes.5573" (piece Paddle Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))))', '', 1, 1),
(5574, '(define "DLP.Ludemeplexes.5574" (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(mapEntry P2)) (count in:(sites P2))))}))))', '', 1, 1),
(5575, '(define "DLP.Ludemeplexes.5575" (pair 1 10))', '', 1, 1),
(5576, '(define "DLP.Ludemeplexes.5576" (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))))', '', 2, 1),
(5577, '(define "DLP.Ludemeplexes.5577" (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S)))))', '', 4, 4),
(5578, '(define "DLP.Ludemeplexes.5578" (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))', '', 5, 1),
(5579, '(define "DLP.Ludemeplexes.5579" (id SouthernBarbarian P1))', '', 1, 1),
(5580, '(define "DLP.Ludemeplexes.5580" (or (not (is Enemy (who at:(trackSite Move steps:4)))) (and (is Enemy (who at:(trackSite Move steps:4))) (= 1 (size Stack at:(trackSite Move steps:4))))))', '', 1, 1),
(5581, '(define "DLP.Ludemeplexes.5581" (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True))))', '', 3, 1),
(5582, '(define "DLP.Ludemeplexes.5582" (rules (start {(place Cow1 0)  (place Calf1 3)  (place Human2 (sites {1  2}))}) (play (forEach Piece)) (end {(if (is In (where Calf P1) (sites Top)) (result P2 Win))  (if (= 1 (count Sites in:(sites Occupied by:P1))) (result P1 Win))})))', '', 1, 1),
(5583, '(define "DLP.Ludemeplexes.5583" (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (if (and (not (is Threatened (id King_noCross Mover))) (= (state at:(from)) 1)) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 1, 1),
(5584, '(define "DLP.Ludemeplexes.5584" (regions Region-Grey (sites Phase 1)))', '', 1, 1),
(5585, '(define "DLP.Ludemeplexes.5585" (piece GreatStandard Each (or (move Slide (directions {FR  FL  Forward  Backward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(5586, '(define "DLP.Ludemeplexes.5586" (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))))', '', 3, 1),
(5587, '(define "DLP.Ludemeplexes.5587" (place LeftDog1 {F12  O12}))', '', 1, 1),
(5588, '(define "DLP.Ludemeplexes.5588" (then (and {(surround (from (last To)) Orthogonal (between if:(and {(= (between) (centrePoint))  (= (what at:(between)) (id Jarl P1))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:3)  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1)  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))})))', '', 1, 1),
(5589, '(define "DLP.Ludemeplexes.5589" (= (who at:(to)) P1))', '', 5, 2),
(5590, '(define "DLP.Ludemeplexes.5590" (track Track {0  2  4  6  8  9  7  5  3  1} loop:true))', '', 1, 1),
(5591, '(define "DLP.Ludemeplexes.5591" (rules (start {(place Salta1Star1 coord:A1)  (place Salta2Star1 coord:C1)  (place Salta3Star1 coord:E1)  (place Salta4Star1 coord:G1)  (place Salta5Star1 coord:I1)  (place Salta1Moon1 coord:B2)  (place Salta2Moon1 coord:D2)  (place Salta3Moon1 coord:F2)  (place Salta4Moon1 coord:H2)  (place Salta5Moon1 coord:J2)  (place Salta1Dot1 coord:A3)  (place Salta2Dot1 coord:C3)  (place Salta3Dot1 coord:E3)  (place Salta4Dot1 coord:G3)  (place Salta5Dot1 coord:I3)  (place Salta1Star2 coord:J10)  (place Salta2Star2 coord:H10)  (place Salta3Star2 coord:F10)  (place Salta4Star2 coord:D10)  (place Salta5Star2 coord:B10)  (place Salta1Moon2 coord:I9)  (place Salta2Moon2 coord:G9)  (place Salta3Moon2 coord:E9)  (place Salta4Moon2 coord:C9)  (place Salta5Moon2 coord:A9)  (place Salta1Dot2 coord:J8)  (place Salta2Dot2 coord:H8)  (place Salta3Dot2 coord:F8)  (place Salta4Dot2 coord:D8)  (place Salta5Dot2 coord:B8)}) (play (if (is Prev Mover) (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))) (priority {(forEach Piece (move Hop (from (from)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))))  (forEach Piece (move Step Diagonal (to if:(is Empty (to)))))}))) (end {(if (and {(= (what at:(coord J10)) (id Salta1Star1))  (= (what at:(coord H10)) (id Salta2Star1))  (= (what at:(coord F10)) (id Salta3Star1))  (= (what at:(coord D10)) (id Salta4Star1))  (= (what at:(coord B10)) (id Salta5Star1))  (= (what at:(coord I9)) (id Salta1Moon1))  (= (what at:(coord G9)) (id Salta2Moon1))  (= (what at:(coord E9)) (id Salta3Moon1))  (= (what at:(coord C9)) (id Salta4Moon1))  (= (what at:(coord A9)) (id Salta5Moon1))  (= (what at:(coord J8)) (id Salta1Dot1))  (= (what at:(coord H8)) (id Salta2Dot1))  (= (what at:(coord F8)) (id Salta3Dot1))  (= (what at:(coord D8)) (id Salta4Dot1))  (= (what at:(coord B8)) (id Salta5Dot1))}) (result P1 Win))  (if (and {(= (what at:(coord A1)) (id Salta1Star2))  (= (what at:(coord C1)) (id Salta2Star2))  (= (what at:(coord E1)) (id Salta3Star2))  (= (what at:(coord G1)) (id Salta4Star2))  (= (what at:(coord I1)) (id Salta5Star2))  (= (what at:(coord B2)) (id Salta1Moon2))  (= (what at:(coord D2)) (id Salta2Moon2))  (= (what at:(coord F2)) (id Salta3Moon2))  (= (what at:(coord H2)) (id Salta4Moon2))  (= (what at:(coord J2)) (id Salta5Moon2))  (= (what at:(coord A3)) (id Salta1Dot2))  (= (what at:(coord C3)) (id Salta2Dot2))  (= (what at:(coord E3)) (id Salta3Dot2))  (= (what at:(coord G3)) (id Salta4Dot2))  (= (what at:(coord I3)) (id Salta5Dot2))}) (result P2 Win))})))', '', 1, 1),
(5592, '(define "DLP.Ludemeplexes.5592" (or (= (between) (from)) (is Empty (between))))', '', 2, 2),
(5593, '(define "DLP.Ludemeplexes.5593" (intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(5594, '(define "DLP.Ludemeplexes.5594" (if (not (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))) (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To)))))', '', 2, 1),
(5595, '(define "DLP.Ludemeplexes.5595" (sites Around (site)))', '', 1, 1),
(5596, '(define "DLP.Ludemeplexes.5596" (or (move Hop (directions {N  S  E  W}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (directions {N  S  E  W}) (to if:(is Empty (to))))))', '', 1, 1),
(5597, '(define "DLP.Ludemeplexes.5597" (byScore {(score P1 (+ {(score P1)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P1)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))))))}))  (score P2 (+ {(score P2)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P2)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))))))}))}))', '', 1, 1),
(5598, '(define "DLP.Ludemeplexes.5598" (id SouthernBarbarian P2))', '', 1, 1),
(5599, '(define "DLP.Ludemeplexes.5599" (= (who at:(to)) P2))', '', 5, 2),
(5600, '(define "DLP.Ludemeplexes.5600" (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain)))', '', 3, 1),
(5601, '(define "DLP.Ludemeplexes.5601" (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))', '', 2, 1),
(5602, '(define "DLP.Ludemeplexes.5602" (place Wrestler2 coord:U35))', '', 1, 1),
(5603, '(define "DLP.Ludemeplexes.5603" (do (roll) next:(if (< 0 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) (if (= (var) (id Mover)) (if (= Off (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (move Remove (where Hyena Shared) (then (forEach Site (sites Board) (if (is Occupied (site)) (remove (site) count:(size Stack at:(site))))))) (move (from (where Hyena Shared)) (to (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (then (forEach Value min:1 max:(- (* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) 1) (if (is Occupied (trackSite Move from:(last From) steps:(value))) (remove (trackSite Move from:(last From) steps:(value)) count:(size Stack at:(trackSite Move from:(last From) steps:(value))))))))) (or (forEach Piece) (forEach Piece container:(mover)))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5604, '(define "DLP.Ludemeplexes.5604" (start {(place Marker1 (difference (expand (sites Bottom) steps:4) (sites {36  37  38  39  40})))  (place Marker2 (difference (expand (sites Top) steps:4) (sites {40  41  42  43  44})))}))', '', 1, 1),
(5605, '(define "DLP.Ludemeplexes.5605" (game Les Pendus (players 2) (equipment {(board (square 5 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}) (rules (start (place Marker Hand count:5)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 5) (result Mover Win))))))', '', 1, 1),
(5606, '(define "DLP.Ludemeplexes.5606" (add (piece (id Disc Mover)) (to (value Pending))))', '', 2, 1),
(5607, '(define "DLP.Ludemeplexes.5607" (sites LineOfSight Piece at:(site) Orthogonal))', '', 6, 1),
(5608, '(define "DLP.Ludemeplexes.5608" (piece (id Marker P1)))', '', 1, 1),
(5609, '(define "DLP.Ludemeplexes.5609" (sites {0  5  6}))', '', 1, 1),
(5610, '(define "DLP.Ludemeplexes.5610" (piece Ring Each))', '', 1, 1),
(5611, '(define "DLP.Ludemeplexes.5611" (set Hidden (sites P1 Home) False to:P2))', '', 2, 2),
(5612, '(define "DLP.Ludemeplexes.5612" (to (mapEntry (what at:(to)))))', '', 12, 2),
(5613, '(define "DLP.Ludemeplexes.5613" (piece Marker1 P1 (or (move Step (to if:(is Empty (to)))) (move Hop (from) (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(5614, '(define "DLP.Ludemeplexes.5614" (piece HookMover Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain)))))', '', 1, 1),
(5615, '(define "DLP.Ludemeplexes.5615" (game Ja-Jeon-Geo-Gonu (players 2) (equipment {(board (square 4) {(track Track1 {14  14  11  10  9  8  8  13  9  5  1  1  4  5  6  7  7  2  6  10} loop:true directed:true)  (track Track2 {11  11  14  10  6  2  2  7  6  5  4  4  1  5  9  13  13  8  9  10} loop:true directed:true)} use:Vertex)  (piece Disc Each (or {(move Step Orthogonal (to if:(is Empty (to))))  (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to)))))}))}) (rules (start {(place Disc1 {A3  B3  A4  B4})  (place Disc2 {C1  D1  C2  D2})}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(5616, '(define "DLP.Ludemeplexes.5616" (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 20, 20),
(5617, '(define "DLP.Ludemeplexes.5617" (place IronGeneral1 {Q9  T9}))', '', 1, 1),
(5618, '(define "DLP.Ludemeplexes.5618" (and (is In (to) (sites Mover Inner)) (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)))', '', 1, 1),
(5619, '(define "DLP.Ludemeplexes.5619" (pair 3 71))', '', 1, 1),
(5620, '(define "DLP.Ludemeplexes.5620" (place Whale2 {D36  AG36}))', '', 1, 1),
(5621, '(define "DLP.Ludemeplexes.5621" (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 4) if:True))))))))', '', 1, 1),
(5622, '(define "DLP.Ludemeplexes.5622" (place Soldier1 {I5  AB5}))', '', 1, 1),
(5623, '(define "DLP.Ludemeplexes.5623" (mapEntry KingLeft (mover)))', '', 5, 1),
(5624, '(define "DLP.Ludemeplexes.5624" (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and (is In (to) (sites Mover Inner)) (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2))))))  (if (> (count at:(if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) 1) (and (set Pending (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) (moveAgain)))}) (moveAgain)))))', '', 1, 1),
(5625, '(define "DLP.Ludemeplexes.5625" (and (set Hidden What at:(last To) False to:P1) (set Hidden What at:(last To) False to:P2)))', '', 1, 1),
(5626, '(define "DLP.Ludemeplexes.5626" (count Sites in:(sites Direction from:(from) W)))', '', 3, 2),
(5627, '(define "DLP.Ludemeplexes.5627" (game Connect6 (players 2) (equipment {(board (square 19) use:Vertex)  (piece Marker Each)}) (rules phases:{(phase Opening (play (move Add (to (sites Empty)))) (nextPhase Playing))  (phase Playing (play (move Add (to (sites Empty)) (then (if (is Even (count Moves)) (moveAgain))))) (nextPhase Playing))} (end (if (is Line 6 All) (result Mover Win))))))', '', 1, 1),
(5628, '(define "DLP.Ludemeplexes.5628" (pair 1 15))', '', 1, 1),
(5629, '(define "DLP.Ludemeplexes.5629" (do (set Pending (value Piece at:(to))) next:(remove (to))))', '', 2, 1),
(5630, '(define "DLP.Ludemeplexes.5630" (map Where {(pair (id Fuhyo P1) (handSite P2))  (pair (id Fuhyo P2) (handSite P1))  (pair (id Ginsho P1) (handSite P2 1))  (pair (id Ginsho P2) (handSite P1 1))  (pair (id Hisha P1) (handSite P2 2))  (pair (id Hisha P2) (handSite P1 2))  (pair (id Kakugyo P1) (handSite P2 3))  (pair (id Kakugyo P2) (handSite P1 3))  (pair (id Kinsho P1) (handSite P2 4))  (pair (id Kinsho P2) (handSite P1 4))  (pair (id Tokin P1) (handSite P2))  (pair (id Tokin P2) (handSite P1))  (pair (id Narigin P1) (handSite P2 1))  (pair (id Narigin P2) (handSite P1 1))  (pair (id Ryuo P1) (handSite P2 2))  (pair (id Ryuo P2) (handSite P1 2))  (pair (id Ryuma P1) (handSite P2 3))  (pair (id Ryuma P2) (handSite P1 3))}))', '', 2, 2),
(5631, '(define "DLP.Ludemeplexes.5631" (piece FlowerChrysanthemum P1))', '', 1, 1),
(5632, '(define "DLP.Ludemeplexes.5632" (sites {A10  J10}))', '', 1, 1),
(5633, '(define "DLP.Ludemeplexes.5633" (map HandIndex {(pair 4 0)  (pair 7 1)  (pair 10 2)  (pair 5 0)  (pair 8 1)  (pair 11 2)  (pair 6 0)  (pair 9 1)  (pair 12 2)}))', '', 1, 1),
(5634, '(define "DLP.Ludemeplexes.5634" (move Slide (directions {FL  BL  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(5635, '(define "DLP.Ludemeplexes.5635" (phase BearingOff (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (not (all DiceUsed)) (moveAgain))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 2, 2),
(5636, '(define "DLP.Ludemeplexes.5636" (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))})))', '', 8, 4),
(5637, '(define "DLP.Ludemeplexes.5637" (not (= (count Sites in:(forEach (sites Direction from:(where Jiang P1) N stop:(= (to) (where Jiang P2))) if:(not (is Empty (site))))) 0)))', '', 2, 2),
(5638, '(define "DLP.Ludemeplexes.5638" (if (< (count Turns) 3) (if (is Mover P1) (difference (expand (intersection (sites Row 1) (sites Left)) steps:2 E) (expand (intersection (sites Row 1) (sites Left)) steps:1 E)) (difference (expand (intersection (sites Row 2) (sites Right)) steps:2 W) (expand (intersection (sites Row 2) (sites Right)) steps:1 W))) (sites Mover Home)))', '', 1, 1),
(5639, '(define "DLP.Ludemeplexes.5639" (board (rectangle 8 8)))', '', 1, 1),
(5640, '(define "DLP.Ludemeplexes.5640" (piece FuriousFiend Each (or {(move Slide Adjacent (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) N (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Adjacent (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))})))', '', 1, 1),
(5641, '(define "DLP.Ludemeplexes.5641" (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(5642, '(define "DLP.Ludemeplexes.5642" (or (forEach Piece Counter (or (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Diagonal (to if:(is Empty (to)))))) (forEach Piece DoubleCounter (or (move Hop Diagonal (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Slide (directions Diagonal))))))', '', 1, 1),
(5643, '(define "DLP.Ludemeplexes.5643" (cost Vertex at:(last To)))', '', 1, 1),
(5644, '(define "DLP.Ludemeplexes.5644" (or (move Set Rotation (to (last To))) (move Pass)))', '', 1, 1),
(5645, '(define "DLP.Ludemeplexes.5645" (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))', '', 3, 1),
(5646, '(define "DLP.Ludemeplexes.5646" (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0))', '', 11, 10),
(5647, '(define "DLP.Ludemeplexes.5647" (play (do (if (not (is Prev Mover)) (roll)) next:(if (all DiceUsed) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:6) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (moveAgain)))))))', '', 2, 2),
(5648, '(define "DLP.Ludemeplexes.5648" (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))))', '', 8, 2),
(5649, '(define "DLP.Ludemeplexes.5649" (or {(and (= 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (< 0 (count Sites in:(sites Around (to) Enemy Orthogonal))))  (or {(and (or (= (from) (+ (to) 12)) (= (from) (- (to) 12))) (> (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 12 1))) (= (from) (- (to) (+ 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 12 1))) (= (from) (- (to) (- 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})}))', '', 1, 1),
(5650, '(define "DLP.Ludemeplexes.5650" (or (move (from (handSite Mover)) (to (sites Empty)) count:2) (forEach Piece)))', '', 1, 1),
(5651, '(define "DLP.Ludemeplexes.5651" (sites {A1  D1}))', '', 1, 1),
(5652, '(define "DLP.Ludemeplexes.5652" (move Slide (directions {Forward  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(5653, '(define "DLP.Ludemeplexes.5653" (pair 36 38))', '', 2, 2),
(5654, '(define "DLP.Ludemeplexes.5654" (sites {E21  U21}))', '', 1, 1),
(5655, '(define "DLP.Ludemeplexes.5655" (regions PromotionZone P1 (sites P2 Home)))', '', 1, 1),
(5656, '(define "DLP.Ludemeplexes.5656" (is In (trackSite Move steps:(value Player Mover)) (sites Protect)))', '', 1, 1),
(5657, '(define "DLP.Ludemeplexes.5657" (= (who at:(to)) P3))', '', 1, 1),
(5658, '(define "DLP.Ludemeplexes.5658" (end {(if (and (is Threatened (id Jiang Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Jiang Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))', '', 2, 2),
(5659, '(define "DLP.Ludemeplexes.5659" (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))})))', '', 1, 1),
(5660, '(define "DLP.Ludemeplexes.5660" (or (= (between) (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))))', '', 2, 1),
(5661, '(define "DLP.Ludemeplexes.5661" (mancalaBoard 4 6 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 12,E,N1,W loop:true P2)}))', '', 1, 1),
(5662, '(define "DLP.Ludemeplexes.5662" (note Release prisoners? to:Next))', '', 1, 1),
(5663, '(define "DLP.Ludemeplexes.5663" (< (+ (count Cell at:(handSite P1)) (count in:(sites P1))) (+ (count Cell at:(handSite P2)) (count in:(sites P2)))))', '', 1, 1),
(5664, '(define "DLP.Ludemeplexes.5664" (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))', '', 2, 1),
(5665, '(define "DLP.Ludemeplexes.5665" (not (is Enemy (who at:(trackSite Move steps:4)))))', '', 1, 1),
(5666, '(define "DLP.Ludemeplexes.5666" (board (keep (square 8) (poly {{-3.0  4.0}  {4.0  -3.0}  {11.0  4.0}  {4.0  11.0}}))))', '', 1, 1),
(5667, '(define "DLP.Ludemeplexes.5667" (game Havannah (players 2) (equipment {(board (hex 8))  (piece Marker Each)}) (rules (play (move Add (to (sites Empty)))) (end (if (or {(is Loop)  (is Connected 3 SidesNoCorners)  (is Connected 2 Corners)}) (result Mover Win))))))', '', 1, 1),
(5668, '(define "DLP.Ludemeplexes.5668" (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))', '', 25, 2),
(5669, '(define "DLP.Ludemeplexes.5669" (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 9, 1),
(5670, '(define "DLP.Ludemeplexes.5670" (equipment {(surakartaBoard (square 6))  (piece Marker Each (or {(move Step All (to if:(is Empty (to))))  (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to)))) (then (set Counter)))}))}))', '', 1, 1),
(5671, '(define "DLP.Ludemeplexes.5671" (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))))', '', 1, 1),
(5672, '(define "DLP.Ludemeplexes.5672" (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E)))))', '', 4, 4),
(5673, '(define "DLP.Ludemeplexes.5673" (is Threatened (id Osho Mover)))', '', 3, 3),
(5674, '(define "DLP.Ludemeplexes.5674" (= (what at:(between)) (id CounterStar Mover)))', '', 3, 1),
(5675, '(define "DLP.Ludemeplexes.5675" (sites MarkedSites))', '', 2, 1),
(5676, '(define "DLP.Ludemeplexes.5676" (- 10))', '', 2, 1),
(5677, '(define "DLP.Ludemeplexes.5677" (rules (start {(place Rabbit1 (union (expand (sites Bottom)) (sites {A3  E3})))  (place Counter2 (centrePoint))}) (play (forEach Piece)) (end {(if (= (sites P1) (sites Occupied by:P1)) (result P1 Win))  (if (= (count Pieces P1) 11) (result P2 Win))})))', '', 1, 1),
(5678, '(define "DLP.Ludemeplexes.5678" (game Spartan Chess (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn P1 (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FL  FR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Hoplite P2 (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop (directions {FL  FR}) (to if:(is Empty (to)))))  (move Step (directions {FL  FR}) (to if:(is Empty (to))))  (move Step Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook P1 (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece General P2 (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (piece Warlord P2 (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (piece Lieutenant P2 (or {(move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))  (move Hop Diagonal (to if:(or (is Enemy (who at:(to))) (is Empty (to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))  (move Step (directions {W  E}) (to if:(is Empty (to))))}))  (piece Captain P2 (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Hop Orthogonal (to if:(or (is Enemy (who at:(to))) (is Empty (to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (piece King Each (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop P1 (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight P1 (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen P1 (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Hoplite2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Lieutenant2 {A8  H8})  (place Warlord2 {G8})  (place General2 {B8})  (place King2 {C8  F8} state:0)  (place Captain2 {D8  E8})}) (play (if (is Prev Mover) (if (= (mover) (id P1)) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (if (= 1 (count Sites in:(sites Occupied by:P2 component:King))) (move Promote (last To) (piece {King  Captain  General  Warlord  Lieutenant}) Mover) (move Promote (last To) (piece {Captain  General  Warlord  Lieutenant}) Mover))) (do (or (forEach Piece) (if (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))))))) ifAfterwards:(not (all Sites (sites Occupied by:Mover component:King) if:(is Threatened at:(site))))))) (end {(if (and (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site)))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))))', '', 1, 1),
(5679, '(define "DLP.Ludemeplexes.5679" (start {(set Cost 1 Vertex at:0)  (set Cost 2 Vertex at:1)  (set Cost 3 Vertex at:2)  (set Cost 1 Vertex at:3)  (set Cost 2 Vertex at:4)  (set Cost 3 Vertex at:5)  (set Cost 1 Vertex at:6)  (set Cost 2 Vertex at:7)  (set Cost 3 Vertex at:8)  (set Cost 3 Vertex at:9)  (set Cost 1 Vertex at:10)  (set Cost 2 Vertex at:11)  (set Cost 3 Vertex at:12)  (set Cost 1 Vertex at:13)  (set Cost 2 Vertex at:14)  (set Cost 3 Vertex at:15)  (set Cost 1 Vertex at:16)  (set Cost 2 Vertex at:17)  (set Cost 3 Vertex at:18)  (set Cost 3 Vertex at:19)  (set Cost 1 Vertex at:20)  (set Cost 2 Vertex at:21)  (set Cost 3 Vertex at:22)  (set Cost 1 Vertex at:23)}))', '', 1, 1),
(5680, '(define "DLP.Ludemeplexes.5680" (move Set NextPlayer (player (next))))', '', 3, 3),
(5681, '(define "DLP.Ludemeplexes.5681" (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To)))) (then (set State at:(last To) 1))) (move Pass)) (forEach Piece))))', '', 1, 1),
(5682, '(define "DLP.Ludemeplexes.5682" (from 0))', '', 2, 1),
(5683, '(define "DLP.Ludemeplexes.5683" (pair 52 432))', '', 1, 1),
(5684, '(define "DLP.Ludemeplexes.5684" (= (mapEntry Goal Mover) (last To)))', '', 2, 2),
(5685, '(define "DLP.Ludemeplexes.5685" (game Bajr (players 2) (equipment {(board (square 6))  (piece Counter Each (move Step (to if:(is Empty (to)))))  (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:1 Orthogonal))  (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:1 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}) (rules (start {(place Counter1 (sites P1))  (place Counter2 (sites P2))}) (play (forEach Piece)) (end (if (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)) (result Mover Win))))))', '', 1, 1),
(5686, '(define "DLP.Ludemeplexes.5686" (phase MovementP1 P1 (play (forEach Piece (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site)))))))))', '', 1, 1),
(5687, '(define "DLP.Ludemeplexes.5687" (range 1 35))', '', 1, 1),
(5688, '(define "DLP.Ludemeplexes.5688" (pair 222 176))', '', 1, 1),
(5689, '(define "DLP.Ludemeplexes.5689" (move Pass (then (and (forEach Site (sites Next) (fromTo (from (site)) (to (handSite Next)) count:(count at:(site)))) (if (< (+ (count Cell at:(handSite P1)) (count in:(sites P1))) (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (set NextPlayer (player 1)) (set NextPlayer (player 2)))))))', '', 1, 1),
(5690, '(define "DLP.Ludemeplexes.5690" (apply (and (addScore Mover 1) (remove (between)))))', '', 4, 4),
(5691, '(define "DLP.Ludemeplexes.5691" (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (no Moves P2) (result P1 Win))}))', '', 6, 6),
(5692, '(define "DLP.Ludemeplexes.5692" (rotate 45.0 (shift 1.5 4.2 (square 2 diagonals:Solid))))', '', 2, 2),
(5693, '(define "DLP.Ludemeplexes.5693" (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))))', '', 1, 1),
(5694, '(define "DLP.Ludemeplexes.5694" (promote (last To) (piece Ferz_noCross) Mover))', '', 1, 1),
(5695, '(define "DLP.Ludemeplexes.5695" (set Var PowerLeft (- (var PowerLeft) (count Steps (last To) (var Location)))))', '', 2, 1),
(5696, '(define "DLP.Ludemeplexes.5696" (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat))))', '', 2, 1),
(5697, '(define "DLP.Ludemeplexes.5697" (set Value Next (next)))', '', 1, 1),
(5698, '(define "DLP.Ludemeplexes.5698" (piece Salta4Star Each))', '', 1, 1),
(5699, '(define "DLP.Ludemeplexes.5699" (piece ViolentBear Each (or (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(5700, '(define "DLP.Ludemeplexes.5700" (= 8 (state at:(last To))))', '', 28, 1),
(5701, '(define "DLP.Ludemeplexes.5701" (remove (remove (square 3 diagonals:Solid) vertices:{8  9  3  4}) edges:{{7  4}  {4  1}  {3  4}  {4  5}}))', '', 1, 1),
(5702, '(define "DLP.Ludemeplexes.5702" (place Counter2 (difference (expand (sites Top) steps:3) (sites Phase 0))))', '', 1, 1),
(5703, '(define "DLP.Ludemeplexes.5703" (pair (id Kyosha P2) (id Narikyo P2)))', '', 1, 1),
(5704, '(define "DLP.Ludemeplexes.5704" (rules (play (or (move Select (from (union (sites Empty) (sites Hidden to:Mover))) (then (priority {(if (not (is In (last To) (sites Empty))) (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)}))  (do (add (to (last To)) (then (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)}))) ifAfterwards:(> (count Liberties Orthogonal) 0))  (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)})}))) (move Pass))) (end (if (all Passed) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))})))))', '', 1, 1),
(5705, '(define "DLP.Ludemeplexes.5705" (count in:(sites P2 Home)))', '', 8, 8),
(5706, '(define "DLP.Ludemeplexes.5706" (then (if (and (not (is In (last To) (sites Next))) (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (moveAgain))))', '', 1, 1),
(5707, '(define "DLP.Ludemeplexes.5707" (do (or {(if (<= 1 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (from))))))  (if (<= 2 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))  (if (<= 3 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))  (if (<= 4 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))  (if (<= 5 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))))}) ifAfterwards:(can Move (add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to)))))))))', '', 1, 1),
(5708, '(define "DLP.Ludemeplexes.5708" (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (sites Mountain))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))', '', 2, 1),
(5709, '(define "DLP.Ludemeplexes.5709" (can Move (if (!= (mapEntry ThrowDiceValue (count Pips)) 0) (forEach Piece))))', '', 1, 1),
(5710, '(define "DLP.Ludemeplexes.5710" (if (= (id Pawn Next) (what at:(ahead (last To) CCW))) (and (remove (last To)) (remove (ahead (last To) CCW)))))', '', 1, 1),
(5711, '(define "DLP.Ludemeplexes.5711" (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))', '', 8, 1),
(5712, '(define "DLP.Ludemeplexes.5712" (pair 0 -10))', '', 1, 1),
(5713, '(define "DLP.Ludemeplexes.5713" (move Promote (last To) (piece Knight) Mover))', '', 2, 1),
(5714, '(define "DLP.Ludemeplexes.5714" (equipment {(board (tri 9) (values Cell (range 1 9)))  (regions {0  1  2  9  10  17  18  25  32})  (regions {11  19  26  27  39  33  40  34  41})  (regions {3  4  5  12  13  20  21  28  35})  (regions {14  22  29  30  36  37  42  43  44})  (regions {6  7  8  15  16  23  24  31  38})  (regions {45  46  47  51  52  56  57  61  65})  (regions {69  70  71  66  67  62  63  58  53})  (regions {48  49  50  54  55  59  60  64  68})  (regions {72  73  74  75  76  77  78  79  80})  (regions {0  1  2  3  4  5  6  7  8})  (regions {0  17  32  45  56  65  72  77  80})  (regions {80  78  74  68  60  50  38  24  8})  (regions {4  12  20  27  34  40  46  51  56})  (regions {4  13  21  29  36  43  49  55  60})  (regions {60  64  59  63  58  62  57  61  56})}))', '', 1, 1),
(5715, '(define "DLP.Ludemeplexes.5715" (sow count:2))', '', 1, 1),
(5716, '(define "DLP.Ludemeplexes.5716" (place Stack Paddle2 (mapEntry 2) count:2))', '', 1, 1),
(5717, '(define "DLP.Ludemeplexes.5717" (pair 230 310))', '', 1, 1),
(5718, '(define "DLP.Ludemeplexes.5718" (and (= (count Sites in:(difference (sites Occupied by:P1) (sites P2))) 0) (= (count Sites in:(difference (sites Occupied by:P2) (sites P1))) 0)))', '', 3, 3),
(5719, '(define "DLP.Ludemeplexes.5719" (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal))) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To)))))', '', 1, 1),
(5720, '(define "DLP.Ludemeplexes.5720" (board (add (merge {(wedge 4)  (shift 0.0 3.0 (rotate 180.0 (wedge 4)))}) vertices:{{0.0  3.0}  {6.0  3.0}} edges:{{7  19}  {19  18}  {0  19}  {0  20}  {20  16}  {20  9}}) use:Vertex))', '', 1, 1),
(5721, '(define "DLP.Ludemeplexes.5721" (pair (id Kakugyo P1) (id Ginsho P1)))', '', 1, 1),
(5722, '(define "DLP.Ludemeplexes.5722" (phase Movement (play (do (roll) next:(if (!= (where Square Mover state:(count Pips)) Off) (forEach Piece (if (= (state at:(from)) (count Pips)) (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))) (forEach Piece (if (= 1 (abs (- (state at:(from)) (count Pips)))) (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))))))', '', 1, 1),
(5723, '(define "DLP.Ludemeplexes.5723" (id ViolentDragon2))', '', 3, 1),
(5724, '(define "DLP.Ludemeplexes.5724" (piece (id Elephant Mover)))', '', 2, 2),
(5725, '(define "DLP.Ludemeplexes.5725" (and (!= (from) 10) (or (is Enemy (who at:(trackSite Move steps:(count Pips)))) (is In (trackSite Move steps:(count Pips)) (sites Empty)))))', '', 1, 1),
(5726, '(define "DLP.Ludemeplexes.5726" (or (move Step (directions {FR  FL  BR  BL  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(5727, '(define "DLP.Ludemeplexes.5727" (and (all DiceUsed) (= (value Player Mover) 1)))', '', 2, 2),
(5728, '(define "DLP.Ludemeplexes.5728" (regions {243  244  245  252  253  254  261  262  263}))', '', 1, 1),
(5729, '(define "DLP.Ludemeplexes.5729" (or {(move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop Diagonal (between after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(5730, '(define "DLP.Ludemeplexes.5730" (from 4))', '', 2, 1),
(5731, '(define "DLP.Ludemeplexes.5731" (place Random {Pao1} count:2 value:4))', '', 1, 1),
(5732, '(define "DLP.Ludemeplexes.5732" (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0))', '', 6, 6),
(5733, '(define "DLP.Ludemeplexes.5733" (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site))))) (forEach Piece))))', '', 1, 1),
(5734, '(define "DLP.Ludemeplexes.5734" (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (move (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))))', '', 1, 1),
(5735, '(define "DLP.Ludemeplexes.5735" (score Mover (+ {(* 3 (count Sites in:(intersection (sites Occupied by:Next) (sites TopRow))))  (* 2 (count Sites in:(intersection (sites Occupied by:Next) (sites MiddleRow))))  (count Sites in:(intersection (sites Occupied by:Next) (sites BottomRow)))})))', '', 1, 1),
(5736, '(define "DLP.Ludemeplexes.5736" (from (forEach (sites Next) if:(and (= 0 (state at:(site))) (< 0 (count at:(site)))))))', '', 2, 2),
(5737, '(define "DLP.Ludemeplexes.5737" (> (min (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (min (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))', '', 1, 1),
(5738, '(define "DLP.Ludemeplexes.5738" (is In (last To) (sites Section8)))', '', 2, 1),
(5739, '(define "DLP.Ludemeplexes.5739" (= (count Pips) 15))', '', 25, 2),
(5740, '(define "DLP.Ludemeplexes.5740" (range 1 12))', '', 3, 1),
(5741, '(define "DLP.Ludemeplexes.5741" (pair 306 284))', '', 1, 1),
(5742, '(define "DLP.Ludemeplexes.5742" (ahead (from) steps:1 SSE))', '', 2, 1),
(5743, '(define "DLP.Ludemeplexes.5743" (set Var (- (var) 1)))', '', 3, 3);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5744, '(define "DLP.Ludemeplexes.5744" (or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (and (if (not (all DiceUsed)) (moveAgain)) (if (and (all DiceUsed) (all DiceEqual)) (and (set Pending) (moveAgain)))))))', '', 1, 1),
(5745, '(define "DLP.Ludemeplexes.5745" (and (set Score Mover (count Groups Mover)) (set Score Next (count Groups Next))))', '', 1, 1),
(5746, '(define "DLP.Ludemeplexes.5746" (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))', '', 1, 1),
(5747, '(define "DLP.Ludemeplexes.5747" (from 2))', '', 1, 1),
(5748, '(define "DLP.Ludemeplexes.5748" (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))', '', 1, 1),
(5749, '(define "DLP.Ludemeplexes.5749" (to (handSite Mover 5)))', '', 2, 1),
(5750, '(define "DLP.Ludemeplexes.5750" (place Stack Sheep2 (handSite P2) count:15))', '', 1, 1),
(5751, '(define "DLP.Ludemeplexes.5751" (= (count Pips) 14))', '', 25, 2),
(5752, '(define "DLP.Ludemeplexes.5752" (row of:(last To)))', '', 16, 3),
(5753, '(define "DLP.Ludemeplexes.5753" (!= 0 (count in:(sites Mover))))', '', 4, 2),
(5754, '(define "DLP.Ludemeplexes.5754" (is Friend (who at:(trackSite Move steps:(count Pips)))))', '', 6, 6),
(5755, '(define "DLP.Ludemeplexes.5755" (or (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(5756, '(define "DLP.Ludemeplexes.5756" (start (set {{0  9}  {8  7}  {12  7}  {14  8}  {20  7}  {24  8}  {28  1}  {30  8}  {32  5}  {34  7}  {40  7}  {46  8}  {48  3}  {50  2}  {52  6}  {56  6}  {60  9}  {66  6}  {68  9}  {72  3}  {80  4}})))', '', 1, 1),
(5757, '(define "DLP.Ludemeplexes.5757" (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 12, 10),
(5758, '(define "DLP.Ludemeplexes.5758" (place LeftGeneral1 coord:L2))', '', 1, 1),
(5759, '(define "DLP.Ludemeplexes.5759" (from 1))', '', 1, 1),
(5760, '(define "DLP.Ludemeplexes.5760" (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))))', '', 2, 1),
(5761, '(define "DLP.Ludemeplexes.5761" (sow if:True apply:(if (not (is Empty (trackSite Move from:(to) steps:1))) (and {(set Pending (to))  (fromTo (from (trackSite Move from:(to) steps:1)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:1)))  (moveAgain)}) (if (not (is Empty (trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2)))))))', '', 1, 1),
(5762, '(define "DLP.Ludemeplexes.5762" (do (if (not (is Prev Mover)) (roll) (if (and (not (is Pending)) (not (or (is AnyDie 6) (is AnyDie 1)))) (roll))) next:(if (is Pending) (forEach Piece (or (move (from) (to (trackSite Move steps:(value Pending)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (value Pending)) (= 12 (value Pending))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (value Pending) 12) 4 (if (= (value Pending) 6) 2 (value Pending)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Die if:(or (= 6 (pips)) (= 1 (pips))) (if (= 1 (pips)) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 12 6)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))) (then (and (set Pending (if (all DiceEqual) 12 6)) (moveAgain)))))) (then (if (or (or (is AnyDie 6) (is AnyDie 1)) (all DiceEqual)) (moveAgain))))))', '', 1, 1),
(5763, '(define "DLP.Ludemeplexes.5763" (board (intersect {(hex 7)  (shift -5.2 0.0 (hex Rectangle 7 14))})))', '', 1, 1),
(5764, '(define "DLP.Ludemeplexes.5764" (trackSite Move NormalTrack steps:(* (count Pips) 2)))', '', 4, 1),
(5765, '(define "DLP.Ludemeplexes.5765" (all DiceEqual))', '', 23, 7),
(5766, '(define "DLP.Ludemeplexes.5766" (place Sheep1 {A1  C1  E1  G1}))', '', 1, 1),
(5767, '(define "DLP.Ludemeplexes.5767" (> (* 2 (size Group at:(last To))) (score Mover)))', '', 1, 1),
(5768, '(define "DLP.Ludemeplexes.5768" (do (if (not (is Prev Mover)) (roll)) next:(if (is Prev Mover) (or (forEach Piece (if (= (from) (mapEntry Exit Mover)) (move Remove (from)) (if (!= (trackSite Move steps:1) Off) (if (if (is In (trackSite Move steps:1) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:1)))) True) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))))) (if (can Move (forEach Piece)) (forEach Piece (then (if (= (count Pips) 3) (moveAgain)))) (move Pass (then (if (= (count Pips) 3) (moveAgain))))))))', '', 1, 1),
(5769, '(define "DLP.Ludemeplexes.5769" (pair 1 19))', '', 6, 6),
(5770, '(define "DLP.Ludemeplexes.5770" (place Artillery0 (handSite Shared 7) count:100 state:1 value:40))', '', 1, 1),
(5771, '(define "DLP.Ludemeplexes.5771" (if (and {(= (what at:(mapEntry KingLeft (mover))) (id King Mover))  (= (state at:(mapEntry KingLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingLeft (mover))))}) (or (if (and (= (state at:(mapEntry RookLeftLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeftRight (mover))) 1) (can Move (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingLeft (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:True)))))))))', '', 1, 1),
(5772, '(define "DLP.Ludemeplexes.5772" (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))))', '', 3, 1),
(5773, '(define "DLP.Ludemeplexes.5773" (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0))', '', 12, 1),
(5774, '(define "DLP.Ludemeplexes.5774" (between (exact 4) if:(is Empty (between))))', '', 1, 1),
(5775, '(define "DLP.Ludemeplexes.5775" (if (and (= 1 (count at:(last To afterConsequence:True))) (!= (last To afterConsequence:True) 0)) (result Mover Loss)))', '', 1, 1),
(5776, '(define "DLP.Ludemeplexes.5776" (dominoes))', '', 1, 1),
(5777, '(define "DLP.Ludemeplexes.5777" (rules (start {(place Stack Disc1 (sites {7  8  9}) count:2)  (place Stack Disc1 (sites {10  11  12}) count:3)  (place Stack Disc2 (sites {13  14  15}) count:3)  (place Stack Disc2 (sites {16  17  18}) count:2)}) phases:{(phase UnStacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) BearingOff))  (phase BearingOff (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (not (all DiceUsed)) (moveAgain))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))}))', '', 1, 1),
(5778, '(define "DLP.Ludemeplexes.5778" (place PupGeneral2 {F33  AE33}))', '', 1, 1),
(5779, '(define "DLP.Ludemeplexes.5779" (id Salta2Moon2))', '', 1, 1),
(5780, '(define "DLP.Ludemeplexes.5780" (range 1 19))', '', 1, 1),
(5781, '(define "DLP.Ludemeplexes.5781" (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}}))', '', 2, 2),
(5782, '(define "DLP.Ludemeplexes.5782" (difference (union (expand (sites Right)) (expand (sites Bottom) steps:4)) (expand (sites Centre) steps:2 W)))', '', 1, 1),
(5783, '(define "DLP.Ludemeplexes.5783" (or {(move Slide BL (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Forwards  Rightward  Leftward  Backward  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FL  BR}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(5784, '(define "DLP.Ludemeplexes.5784" (equipment {(board (add (remove (add (merge {(rotate 30.0 (tri 2))  (shift 0.2 0.0 (rotate -30.0 (tri 2)))}) vertices:{{0.6  0.3}}) edges:{{0  2}  {0  1}  {1  2}  {3  5}  {5  4}  {4  3}}) vertices:{{0.6  0.625}  {0.915  0.3}  {0.285  0.3}  {0.6  -0.01}  {0.285  0.1725}  {0.285  0.4375}  {0.915  0.4375}  {0.915  0.1725}  {0.75  0.075}  {0.45  0.075}  {0.75  0.535}  {0.45  0.535}} edges:{{1  13}  {13  17}  {17  7}  {7  2}  {2  12}  {12  9}  {9  11}  {11  0}  {5  13}  {13  8}  {8  14}  {14  4}  {1  14}  {14  15}  {15  10}  {10  0}  {5  7}  {7  18}  {18  12}  {12  3}  {3  11}  {11  16}  {16  10}  {10  4}  {0  16}  {16  6}  {6  17}  {17  5}  {4  15}  {15  6}  {6  18}  {18  2}  {3  9}  {9  6}  {6  8}  {8  1}}) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}))', '', 1, 1),
(5785, '(define "DLP.Ludemeplexes.5785" (end (if (= (count Pieces Next) 0) (result Next Loss))))', '', 5, 5),
(5786, '(define "DLP.Ludemeplexes.5786" (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))))) (moveAgain))))', '', 1, 1),
(5787, '(define "DLP.Ludemeplexes.5787" (end {(if (= (count Sites in:(sites Empty)) (count Sites in:(sites Board))) (result Mover Win))  (if (no Moves Mover) (result Mover Loss))}))', '', 1, 1),
(5788, '(define "DLP.Ludemeplexes.5788" (rules (start {(place Musketeer1 {A1  C3  E5})  (place Enemy2 (difference (sites Board) (sites {A1  C3  E5})))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P1 Win))  (if (and (is Mover P1) (is Line 3 Orthogonal contiguous:False)) (result P2 Win))})))', '', 1, 1),
(5789, '(define "DLP.Ludemeplexes.5789" (phase Placement (play (move Add (to (sites Empty)))) (nextPhase Movement)))', '', 1, 1),
(5790, '(define "DLP.Ludemeplexes.5790" (state at:(where Stick Mover)))', '', 1, 1),
(5791, '(define "DLP.Ludemeplexes.5791" (from 7))', '', 2, 1),
(5792, '(define "DLP.Ludemeplexes.5792" (move Hop (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 4, 4),
(5793, '(define "DLP.Ludemeplexes.5793" (count Sites in:(sites Occupied by:Mover component:Town)))', '', 1, 1),
(5794, '(define "DLP.Ludemeplexes.5794" (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(5795, '(define "DLP.Ludemeplexes.5795" (from (sites Occupied by:Neutral)))', '', 4, 4),
(5796, '(define "DLP.Ludemeplexes.5796" (if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is Empty (between))) (to if:(is Empty (to))))))', '', 1, 1),
(5797, '(define "DLP.Ludemeplexes.5797" (from (handSite Shared)))', '', 3, 2),
(5798, '(define "DLP.Ludemeplexes.5798" (= (count Pips) 10))', '', 25, 2),
(5799, '(define "DLP.Ludemeplexes.5799" (set Var (to)))', '', 6, 6),
(5800, '(define "DLP.Ludemeplexes.5800" (and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))', '', 24, 2),
(5801, '(define "DLP.Ludemeplexes.5801" (= (trackSite Move steps:(mapEntry (count Pips))) 10))', '', 64, 16),
(5802, '(define "DLP.Ludemeplexes.5802" (hint {41  50  59} 8))', '', 1, 1),
(5803, '(define "DLP.Ludemeplexes.5803" (is In (trackSite Move NormalTrack steps:(count Pips)) (sites Empty)))', '', 1, 1),
(5804, '(define "DLP.Ludemeplexes.5804" (or (is In (site) (sites Section1)) (is In (site) (sites Section9))))', '', 1, 1),
(5805, '(define "DLP.Ludemeplexes.5805" (is Mover (who at:(ahead (site) SE))))', '', 2, 1),
(5806, '(define "DLP.Ludemeplexes.5806" (start {(place Pawn1 (handSite P1) count:21)  (place Pawn2 (handSite P2) count:21)}))', '', 1, 1),
(5807, '(define "DLP.Ludemeplexes.5807" (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (= (column of:(to)) 3) (= (column of:(to)) 4)) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (not (is Friend (who at:(to))))) (apply (remove (to)))))', '', 1, 1),
(5808, '(define "DLP.Ludemeplexes.5808" (if (= (what at:(last To)) (id Knight Mover)) (priority {(move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))}) (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))))', '', 1, 1),
(5809, '(define "DLP.Ludemeplexes.5809" (= 1 (value)))', '', 3, 1),
(5810, '(define "DLP.Ludemeplexes.5810" (+ (value Piece at:(site)) 10))', '', 1, 1),
(5811, '(define "DLP.Ludemeplexes.5811" (piece Counter P2 S))', '', 20, 20),
(5812, '(define "DLP.Ludemeplexes.5812" (pair 7 2))', '', 1, 1),
(5813, '(define "DLP.Ludemeplexes.5813" (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)})))', '', 1, 1),
(5814, '(define "DLP.Ludemeplexes.5814" (what at:(mapEntry Bar Mover)))', '', 1, 1),
(5815, '(define "DLP.Ludemeplexes.5815" (and {(< (count at:1) 2)  (< (count at:2) 2)  (< (count at:3) 2)  (< (count at:4) 2)  (< (count at:5) 2)  (< (count at:6) 2)}))', '', 1, 1),
(5816, '(define "DLP.Ludemeplexes.5816" (pair 24 50))', '', 2, 1),
(5817, '(define "DLP.Ludemeplexes.5817" (move Select (from (forEach (sites Board) if:(> (count Pieces Mover in:(sites LineOfSight at:(site))) (size Stack at:(site))))) (then (add (to (last From)) count:(- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))) stack:true))))', '', 1, 1),
(5818, '(define "DLP.Ludemeplexes.5818" (= (from) 1))', '', 1, 1),
(5819, '(define "DLP.Ludemeplexes.5819" (set Value at:(site) (min (mapEntry MaxHealth (what at:(site))) (+ (value Piece at:(site)) 10))))', '', 1, 1),
(5820, '(define "DLP.Ludemeplexes.5820" (pair 347 25))', '', 1, 1),
(5821, '(define "DLP.Ludemeplexes.5821" (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True)))', '', 1, 1),
(5822, '(define "DLP.Ludemeplexes.5822" (then (if (< 16 (count Cell at:(handSite P1))) (moveAgain))))', '', 1, 1),
(5823, '(define "DLP.Ludemeplexes.5823" (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))}))))', '', 2, 1),
(5824, '(define "DLP.Ludemeplexes.5824" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (priority {(forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))}))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to))))))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(5825, '(define "DLP.Ludemeplexes.5825" (> (count at:(trackSite Move from:(to) steps:1)) 0))', '', 3, 3),
(5826, '(define "DLP.Ludemeplexes.5826" (play (do (roll) next:(or {(forEach Piece)  (if (and (!= (what at:(handSite (mover))) 0) (is In (count Pips) (sites Grace))) (move (from (handSite Mover) level:(topLevel at:(handSite (mover)))) (to (mapEntry Entry (mover)))))  (move Pass)} (then (if (is In (count Pips) (sites Grace)) (moveAgain)))))))', '', 1, 1),
(5827, '(define "DLP.Ludemeplexes.5827" (piece Marker2 P1 (or (move Step (to if:(is Empty (to)))) (move Hop (from) (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(5828, '(define "DLP.Ludemeplexes.5828" (intersection (sites Empty) (sites {1  2  3  4})))', '', 2, 1),
(5829, '(define "DLP.Ludemeplexes.5829" (from (mapEntry RightHole (mover)) if:(> (count at:(from)) 1)))', '', 1, 1),
(5830, '(define "DLP.Ludemeplexes.5830" (map LeftHole {(pair P1 0)  (pair P2 17)}))', '', 1, 1),
(5831, '(define "DLP.Ludemeplexes.5831" (piece King Each (move Step (to if:(or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))))', '', 1, 1),
(5832, '(define "DLP.Ludemeplexes.5832" (track Track2 {11  11  14  10  6  2  2  7  6  5  4  4  1  5  9  13  13  8  9  10} loop:true directed:true))', '', 1, 1),
(5833, '(define "DLP.Ludemeplexes.5833" (pair 409 407))', '', 1, 1),
(5834, '(define "DLP.Ludemeplexes.5834" (= (from) 2))', '', 1, 1),
(5835, '(define "DLP.Ludemeplexes.5835" (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))))', '', 1, 1),
(5836, '(define "DLP.Ludemeplexes.5836" (or (forEach Piece) (move Propose End)))', '', 1, 1),
(5837, '(define "DLP.Ludemeplexes.5837" (remove (scale 1.0 2.0 (wedge 3)) vertices:{2}))', '', 1, 1),
(5838, '(define "DLP.Ludemeplexes.5838" (game Coyote (players 2) (equipment {(board (rectangle 5 5 diagonals:Radiating) use:Vertex)  (piece Sheep P1 (move Step (to if:(is Empty (to)))))  (piece Coyote P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to)))))))}) (rules (start {(place Sheep1 (union (expand (sites Bottom)) (sites {A3  E3})))  (place Coyote2 (centrePoint))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P1) 9) (result P2 Win))}))))', '', 1, 1),
(5839, '(define "DLP.Ludemeplexes.5839" (if (is Prev Mover) (or {(move Select (from (difference (intersection (sites Left) (sites Row (row of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) E)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))  (move Select (from (difference (intersection (sites Right) (sites Row (row of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) W)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))  (move Select (from (difference (intersection (sites Bottom) (sites Column (column of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) N)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))  (move Select (from (difference (intersection (sites Top) (sites Column (column of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) S)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))}) (move Select (from (sites Outer)) (then (and (fromTo (from (last To)) (to (handSite (mover)))) (moveAgain))))))', '', 1, 1),
(5840, '(define "DLP.Ludemeplexes.5840" (pair 12 50))', '', 1, 1),
(5841, '(define "DLP.Ludemeplexes.5841" (pair 7 4))', '', 13, 1),
(5842, '(define "DLP.Ludemeplexes.5842" (phase Movement (play (forEach Piece))))', '', 46, 46),
(5843, '(define "DLP.Ludemeplexes.5843" (who at:(ahead (site) NE)))', '', 3, 2),
(5844, '(define "DLP.Ludemeplexes.5844" (is In (last From) (sites Section6)))', '', 1, 1),
(5845, '(define "DLP.Ludemeplexes.5845" (place FlyingSwallow1 {D2  AG2}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5846, '(define "DLP.Ludemeplexes.5846" (equipment {(board (square 17))  (piece Pawn Each)  (hand Each)  (regions Secret Meeting Place (sites {106  107  108  109  110  111  112  113  114  123  124  125  126  127  128  129  130  131  140  141  142  143  144  145  146  147  148  157  158  159  160  161  162  163  164  165  174  175  176  177  178  179  180  181  182}))  (regions Sanctuaries (sites {A1  B1  D1  F1  H1  J1  L1  N1  P1  Q1  A2  Q2  A4  Q4  A6  Q6  A8  Q8  A9  Q9  A10  Q10  A12  Q12  A14  Q14  A16  Q16  A17  B17  D17  F17  H17  I17  J17  L17  L17  N17  P17  Q17}))}))', '', 1, 1),
(5847, '(define "DLP.Ludemeplexes.5847" (set Value Mover -2))', '', 10, 1),
(5848, '(define "DLP.Ludemeplexes.5848" (if (and (= (id Disc1) (what at:12 level:0)) (= (id Disc2) (what at:12 level:1))) (byScore {(score P1 0)  (score P2 2)})))', '', 1, 1),
(5849, '(define "DLP.Ludemeplexes.5849" (is Enemy (who at:(trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))))', '', 1, 1),
(5850, '(define "DLP.Ludemeplexes.5850" (pair 124 132))', '', 1, 1),
(5851, '(define "DLP.Ludemeplexes.5851" (rules (start (set Count 4 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow apply:(if (or (= 2 (count at:(to))) (= 3 (count at:(to)))) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (!= (to) (ahead (to) E)) (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E)))))  (if (!= (to) (ahead (to) W)) (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W)))))})))))) (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 1, 1),
(5852, '(define "DLP.Ludemeplexes.5852" (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))', '', 5, 1),
(5853, '(define "DLP.Ludemeplexes.5853" (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})))', '', 14, 1),
(5854, '(define "DLP.Ludemeplexes.5854" (to (mapEntry (who at:(to)))))', '', 1, 1),
(5855, '(define "DLP.Ludemeplexes.5855" (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 2, 1),
(5856, '(define "DLP.Ludemeplexes.5856" (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))', '', 1, 1),
(5857, '(define "DLP.Ludemeplexes.5857" (forEach Site (sites Around (sites Group at:(last To)) Enemy) (remove (sites Group at:(site)))))', '', 1, 1),
(5858, '(define "DLP.Ludemeplexes.5858" (pair 7 5))', '', 1, 1),
(5859, '(define "DLP.Ludemeplexes.5859" (equipment {(board (square 10) use:Vertex)  (piece Ball Each)}))', '', 1, 1),
(5860, '(define "DLP.Ludemeplexes.5860" (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 2, 1),
(5861, '(define "DLP.Ludemeplexes.5861" (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(5862, '(define "DLP.Ludemeplexes.5862" (to (mapEntry InitShahPawn Mover) if:(is Empty (to))))', '', 1, 1),
(5863, '(define "DLP.Ludemeplexes.5863" (!= (ahead (last To) steps:2 N) (last To)))', '', 2, 1),
(5864, '(define "DLP.Ludemeplexes.5864" (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to)))))', '', 16, 8),
(5865, '(define "DLP.Ludemeplexes.5865" (if (= (count Pieces Next) 0) (result Mover Win)))', '', 64, 64),
(5866, '(define "DLP.Ludemeplexes.5866" (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))))))', '', 1, 1),
(5867, '(define "DLP.Ludemeplexes.5867" (set Value Mover -1))', '', 5, 1),
(5868, '(define "DLP.Ludemeplexes.5868" (play (if (is Prev Mover) (if (= (mover) (id P1)) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (if (= 1 (count Sites in:(sites Occupied by:P2 component:King))) (move Promote (last To) (piece {King  Captain  General  Warlord  Lieutenant}) Mover) (move Promote (last To) (piece {Captain  General  Warlord  Lieutenant}) Mover))) (do (or (forEach Piece) (if (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))))))) ifAfterwards:(not (all Sites (sites Occupied by:Mover component:King) if:(is Threatened at:(site))))))))', '', 1, 1),
(5869, '(define "DLP.Ludemeplexes.5869" (place Stack Disc7 (handSite P7) count:4))', '', 1, 1),
(5870, '(define "DLP.Ludemeplexes.5870" (<= (score Mover) (score Next)))', '', 3, 3),
(5871, '(define "DLP.Ludemeplexes.5871" (play (forEach Piece)))', '', 189, 189),
(5872, '(define "DLP.Ludemeplexes.5872" (= (count Sites in:(sites Around (last To) if:(is Empty (to)))) 0))', '', 1, 1),
(5873, '(define "DLP.Ludemeplexes.5873" (coord B8))', '', 1, 1),
(5874, '(define "DLP.Ludemeplexes.5874" (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6))))))', '', 1, 1),
(5875, '(define "DLP.Ludemeplexes.5875" (piece Triangle0))', '', 8, 1),
(5876, '(define "DLP.Ludemeplexes.5876" (> (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))', '', 1, 1),
(5877, '(define "DLP.Ludemeplexes.5877" (end (if (or (= 0 (count in:(sites P1))) (= 0 (count in:(sites P2)))) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))', '', 1, 1),
(5878, '(define "DLP.Ludemeplexes.5878" (intersection (sites Bottom) (sites Left)))', '', 6, 6),
(5879, '(define "DLP.Ludemeplexes.5879" (rules (start {(place Sheep1 (union (expand (sites Bottom)) (sites {A3  E3})))  (place Coyote2 (centrePoint))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P1) 9) (result P2 Win))})))', '', 1, 1),
(5880, '(define "DLP.Ludemeplexes.5880" (pair 7 6))', '', 1, 1),
(5881, '(define "DLP.Ludemeplexes.5881" (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))', '', 2, 2),
(5882, '(define "DLP.Ludemeplexes.5882" (pair 378 380))', '', 1, 1),
(5883, '(define "DLP.Ludemeplexes.5883" (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))) (and (moveAgain) (set Var (to))))))', '', 2, 2),
(5884, '(define "DLP.Ludemeplexes.5884" (game Katro (players 2) (equipment {(mancalaBoard 6 6 store:None {(track TrackCCW1 0,E,N1,W,N1,E loop:true P1)  (track TrackCW1 5,W,N1,E,N1,W loop:true P1)  (track TrackCW2 18,E,N1,W,N1,E loop:true P2)  (track TrackCCW2 23,W,N1,E,N1,W loop:true P2)})  (piece Seed Shared)  (regions Home P1 (sites Track TrackCCW1))  (regions Home P2 (sites Track TrackCCW2))  (regions Inner P1 (sites Row 2))  (regions Inner P2 (sites Row 3))  (regions Middle P1 (sites Row 1))  (regions Middle P2 (sites Row 4))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))}) (rules (start (set Count 2 to:(sites Board))) (play (or {(if (or (= (value Player Mover) 1) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (or (= (value Player Mover) 2) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Outer)) 1)) (move (from (sites Mover Outer) if:(> (count at:(from)) 0)) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S)))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Middle)) 1)) (move (from (sites Mover Middle) if:(and (> (count at:(from)) 0) (< 1 (count in:(sites Column (column of:(from))))))) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S))) (then (and (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))) (moveAgain)))))})) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss))))))', '', 1, 1),
(5885, '(define "DLP.Ludemeplexes.5885" (phase SecondTurn (play (or (if (<= 1 (var PowerLeft)) (or (move Select (from (last To) if:(not (is In (from) (values Remembered)))) (then (set Var PowerLeft 0))) (do (and (remember Value (last From)) (set Var Location (last To))) next:(move Select (from (intersection (sites Empty) (difference (sites Direction from:(var Location) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))) (then (fromTo (from (var Location)) (to (last To)) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0) (and (set Var PowerLeft (- (var PowerLeft) (count Steps (last To) (var Location)))) (set State at:(last To) (- (var PowerLeft) (count Steps (last To) (var Location)))))))))))) (or {(if (or (= 1 2) (!= (value Player Next) (count Pieces Mover))) (do (forEach Piece (if (< 0 (- (count Pieces Mover in:(sites Around (from) includeSelf:True)) (count Pieces Next in:(sites Around (from) includeSelf:True)))) (move Select (from) (then (and {(remember Value (last To))  (set State at:(last To) (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))  (set Var PowerLeft (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))})))) Mover) ifAfterwards:(!= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))))))  (forEach Site (sites Empty) (move Add (to (site) if:(<= 1 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True))))) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set Score Mover (count Pieces Mover))}))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0))))  (forEach Site (sites Empty) (move Add (to (site) if:(and (= 0 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True)))) (= 0 (count Sites in:(difference (sites Around (to)) (sites Occupied by:All)))))) (then (set Var PowerLeft 0))))  (forEach Site (sites Occupied by:Next) (if (<= 2 (- (count Pieces Mover in:(sites Around (site) includeSelf:True)) (count Pieces Next in:(sites Around (site) includeSelf:True)))) (move Remove (site) (then (add (to (last To)) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))})))))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0))))}) (then (if (<= 1 (var PowerLeft)) (moveAgain) (and {(if (= 2 2) (note Start move 1 to:Next) (note Start move 2 to:Mover))  (forget Value All)  (set Var MovePhase 2)  (set Value Mover 0)  (set NextPlayer (player (next)))  (forEach Piece (if (!= 0 (state at:(from))) (set State at:(from) 0)))})))) (if (and (or (= 0 (value Player Next)) (not (no Moves Next))) (> 1 (var PowerLeft))) (move Pass (then (set Var MovePhase 2)))))) (nextPhase (= 2 (var MovePhase)) FirstTurn)))', '', 1, 1),
(5886, '(define "DLP.Ludemeplexes.5886" (difference (expand (sites Top) steps:4) (sites Phase 0)))', '', 1, 1),
(5887, '(define "DLP.Ludemeplexes.5887" (set Count 7 to:(sites Track)))', '', 1, 1),
(5888, '(define "DLP.Ludemeplexes.5888" (if (is Tree Neutral) (result Mover Win)))', '', 1, 1),
(5889, '(define "DLP.Ludemeplexes.5889" (regions P2 {(sites Side W)  (sites Side E)}))', '', 2, 2),
(5890, '(define "DLP.Ludemeplexes.5890" (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))))', '', 3, 3),
(5891, '(define "DLP.Ludemeplexes.5891" (!= (what at:(to)) (id Diplomat P6)))', '', 9, 1),
(5892, '(define "DLP.Ludemeplexes.5892" (start {(place Cow1 0)  (place Calf1 3)  (place Human2 (sites {1  2}))}))', '', 1, 1),
(5893, '(define "DLP.Ludemeplexes.5893" (game Zurgaan Tal (players 2) (equipment {(board (rotate 30.0 (concentric Hexagon rings:3 joinCorners:True)) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}) (rules (start (place Marker Hand count:17)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(5894, '(define "DLP.Ludemeplexes.5894" (game L''attaque (players 2) (equipment {(board (hole (hole (hole (rectangle 10 9) (poly {{2.0  4.0}  {2.0  6.0}  {3.0  6.0}  {3.0  4.0}})) (poly {{4.0  4.0}  {4.0  6.0}  {5.0  6.0}  {5.0  4.0}})) (poly {{6.0  4.0}  {6.0  6.0}  {7.0  6.0}  {7.0  4.0}})))  (hand Each size:12)  (piece Marshal Each)  (piece General Each)  (piece Colonel Each)  (piece Major Each)  (piece Captain Each)  (piece Lieutenant Each)  (piece Sergeant Each)  (piece Miner Each)  (piece Scout Each)  (piece Spy Each)  (piece Flag Each)  (piece Bomb Each)  (regions HomeP1 P1 (expand (sites Bottom) steps:3))  (regions HomeP2 P2 (expand (sites Top) steps:3))  (map {(pair 1 84)  (pair 2 96)  (pair 3 85)  (pair 4 97)  (pair 5 86)  (pair 6 98)  (pair 7 87)  (pair 8 99)  (pair 9 88)  (pair 10 100)  (pair 11 89)  (pair 12 101)  (pair 13 90)  (pair 14 102)  (pair 15 91)  (pair 16 103)  (pair 17 92)  (pair 18 104)  (pair 19 93)  (pair 20 105)  (pair 21 94)  (pair 22 106)  (pair 23 95)  (pair 24 107)})}) (rules (start {(place Marshal1 84 value:10)  (place General1 85 value:9)  (place Colonel1 86 count:2 value:8)  (place Major1 87 count:2 value:7)  (place Captain1 88 count:4 value:6)  (place Lieutenant1 89 count:4 value:5)  (place Sergeant1 90 count:4 value:4)  (place Miner1 91 count:4 value:3)  (place Scout1 92 count:8 value:2)  (place Spy1 93 value:1)  (place Flag1 94)  (place Bomb1 95 count:4)  (set Hidden (sites Hand P1) to:P2)  (place Marshal2 96 value:10)  (place General2 97 value:9)  (place Colonel2 98 count:2 value:8)  (place Major2 99 count:2 value:7)  (place Captain2 100 count:4 value:6)  (place Lieutenant2 101 count:4 value:5)  (place Sergeant2 102 count:4 value:4)  (place Miner2 103 count:4 value:3)  (place Scout2 104 count:8 value:2)  (place Spy2 105 value:1)  (place Flag2 106)  (place Bomb2 107 count:4)  (set Hidden (sites Hand P2) to:P1)}) phases:{(phase Placement (play (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))) (then (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites P2 Home) False to:P1)  (set Hidden (sites P1 Home) False to:P2)  (set Hidden What (sites P2 Home) to:P1)  (set Hidden What (sites P1 Home) to:P2)  (set Hidden Value (sites P2 Home) to:P1)  (set Hidden Value (sites P1 Home) to:P2)}))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (or (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next))))))) (forEach Piece Scout (or (move Select (from) (to (sites LineOfSight Empty at:(from) Orthogonal)) (then (fromTo (from (last From)) (to (last To))))) (move Select (from) (to (sites LineOfSight Piece at:(from) Orthogonal) if:(is Enemy (who at:(to)))) (then (and (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))) (note player:Mover attacks to:Next)))))))) (end (if (is Triggered FlagCaptured (next)) (result Mover Win))))})))', '', 1, 1),
(5895, '(define "DLP.Ludemeplexes.5895" (move Slide Orthogonal (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))', '', 1, 1),
(5896, '(define "DLP.Ludemeplexes.5896" (if (= (count Pips) 3) (forEach Piece Knight) (if (= (count Pips) 2) (forEach Piece Rook) (forEach Piece Pawn))))', '', 1, 1),
(5897, '(define "DLP.Ludemeplexes.5897" (shift 19.8 -8.21 (rotate 135.0 (rectangle 3 8))))', '', 1, 1),
(5898, '(define "DLP.Ludemeplexes.5898" (and (<= (count at:(to)) 9) (is Odd (count at:(to)))))', '', 1, 1),
(5899, '(define "DLP.Ludemeplexes.5899" (id Rubble0))', '', 24, 1),
(5900, '(define "DLP.Ludemeplexes.5900" (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))))', '', 9, 1),
(5901, '(define "DLP.Ludemeplexes.5901" (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))', '', 8, 1),
(5902, '(define "DLP.Ludemeplexes.5902" (sites {1  5  10  15}))', '', 1, 1),
(5903, '(define "DLP.Ludemeplexes.5903" (remove (sites Occupied by:P3 container:Board)))', '', 1, 1),
(5904, '(define "DLP.Ludemeplexes.5904" (if (= (trackSite Move steps:1) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:1)))) (and (is Enemy (who at:(trackSite Move steps:1))) (= 1 (size Stack at:(trackSite Move steps:1))))) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(5905, '(define "DLP.Ludemeplexes.5905" (piece Xiang Each (move Slide Diagonal (between (exact 2) if:(and {(is In (between) (sites Mover Home))  (is Empty (between))})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 2, 2),
(5906, '(define "DLP.Ludemeplexes.5906" (if (or (= (count Moves) 24) (not (is Prev Mover))) (moveAgain)))', '', 1, 1),
(5907, '(define "DLP.Ludemeplexes.5907" (if (and (> (/ (value) 2) 0) (!= Off (trackSite Move steps:(/ (value) 2)))) (move (from (from) level:(level)) (to (trackSite Move steps:(/ (value) 2)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}) (and {(remove (to))  (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true)  (set Pending)  (moveAgain)})) (forget Value (value))))) (then (if (= (centrePoint) (last To)) (and (remove (last To)) (add (piece (if (= (who at:(last To)) P1) (id Counter P1) (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4))))) (to (last To)) count:2 stack:true)))))))', '', 1, 1),
(5908, '(define "DLP.Ludemeplexes.5908" (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))', '', 12, 4),
(5909, '(define "DLP.Ludemeplexes.5909" (is In (where (id Theseus)) (sites Exit)))', '', 2, 1),
(5910, '(define "DLP.Ludemeplexes.5910" (game Takuzu (players 1) (equipment {(board (square 10) (values Cell (range 0 1)))  (regions {Columns  Rows})}) (rules (start (set {{0  1}  {1  1}  {4  1}  {11  1}  {18  1}  {25  0}  {26  0}  {29  0}  {34  1}  {37  0}  {51  1}  {52  0}  {59  1}  {65  1}  {67  1}  {71  1}  {86  0}  {87  0}  {92  0}  {96  0}})) (play (satisfy {(not (is Line 3 Orthogonal))  (is Unique)  (is Sum (/ (count Rows) 2))})) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(5911, '(define "DLP.Ludemeplexes.5911" (pair 7 0))', '', 1, 1),
(5912, '(define "DLP.Ludemeplexes.5912" (= (count Pips) 19))', '', 25, 2),
(5913, '(define "DLP.Ludemeplexes.5913" (= (trackSite Move steps:(mapEntry (count Pips))) 19))', '', 64, 16),
(5914, '(define "DLP.Ludemeplexes.5914" (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))))))', '', 1, 1),
(5915, '(define "DLP.Ludemeplexes.5915" (piece RightChariot Each (or (move Slide (directions {FR  BR  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(5916, '(define "DLP.Ludemeplexes.5916" (piece CaptiveBird Each (or (move Slide (directions {FR  FL  BL  BR  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightward  Leftward  Backward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(5917, '(define "DLP.Ludemeplexes.5917" (piece CharacterFour P1))', '', 1, 1),
(5918, '(define "DLP.Ludemeplexes.5918" (is In (last To) (sites Bottom)))', '', 2, 1),
(5919, '(define "DLP.Ludemeplexes.5919" (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))', '', 8, 1),
(5920, '(define "DLP.Ludemeplexes.5920" (game Shantarad (players 2) (equipment {(board (square 5))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))))}) (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (if (= (count Moves) 24) (forEach Piece) (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (or (= (count Moves) 24) (not (is Prev Mover))) (moveAgain)))))) (nextPhase (= (count Moves) 25) Movement))  (phase Movement (play (if (is Prev Mover) (move Step (from (last To)) Orthogonal (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))) (do (forEach Piece) ifAfterwards:(not (no Moves Next))))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(5921, '(define "DLP.Ludemeplexes.5921" (<= 3 (count Pieces Next in:(sites Around (from)))))', '', 2, 1),
(5922, '(define "DLP.Ludemeplexes.5922" (pair 388 580))', '', 1, 1),
(5923, '(define "DLP.Ludemeplexes.5923" (place Rook2 (handSite P2 4) count:2))', '', 1, 1),
(5924, '(define "DLP.Ludemeplexes.5924" (board (merge {(rectangle 3 3 diagonals:Alternating)  (shift 0.0 2.0 (wedge 2))  (shift 0.0 -1.0 (rotate 180.0 (wedge 2)))}) use:Vertex))', '', 1, 1),
(5925, '(define "DLP.Ludemeplexes.5925" (= 1 (size Stack at:(trackSite Move steps:6))))', '', 1, 1),
(5926, '(define "DLP.Ludemeplexes.5926" (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (and (moveAgain) (set Pending))))', '', 1, 1),
(5927, '(define "DLP.Ludemeplexes.5927" (or {(move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {N  S}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (min (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {NE  SW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) NE)) (count Sites in:(sites Direction from:(from) SW))) (min (count Sites in:(sites Direction from:(to) NE)) (count Sites in:(sites Direction from:(to) SW))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {E  W}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (min (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {SE  NW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (min (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW))))) (apply (remove (to)))))  (move Step (from) (to if:(and {(is Empty (to))  (or {(and (or (= (from) (+ (to) 6)) (= (from) (- (to) 6))) (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 6 1))) (= (from) (- (to) (- 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})))}))', '', 1, 1),
(5928, '(define "DLP.Ludemeplexes.5928" (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown 11)))))', '', 1, 1),
(5929, '(define "DLP.Ludemeplexes.5929" (state at:0))', '', 3, 2),
(5930, '(define "DLP.Ludemeplexes.5930" (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))))', '', 64, 16),
(5931, '(define "DLP.Ludemeplexes.5931" (rules (start {(place Marker2 (union (expand (sites Bottom)) (sites Row 2)))  (place Stick1 (handSite P1))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(5932, '(define "DLP.Ludemeplexes.5932" (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide Orthogonal)))', '', 1, 1),
(5933, '(define "DLP.Ludemeplexes.5933" (pair 7 1))', '', 2, 2),
(5934, '(define "DLP.Ludemeplexes.5934" (place ViolentWolf1 {P7  U7}))', '', 1, 1),
(5935, '(define "DLP.Ludemeplexes.5935" (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 1, 1),
(5936, '(define "DLP.Ludemeplexes.5936" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 12))  (place Pawn3 (sites Column 1))  (place Pawn4 (sites Column 12))  (place Rook1 {D1  K1} state:1)  (place Knight1 {E1  J1})  (place Bishop1 {F1  I1})  (place Queen1 coord:G1)  (place King1 coord:H1 state:1)  (place Rook2 {D14  K14} state:1)  (place Knight2 {E14  J14})  (place Bishop2 {F14  I14})  (place Queen2 coord:G14)  (place King2 coord:H14 state:1)  (place Rook3 {A11  A4} state:1)  (place Knight3 {A10  A5})  (place Bishop3 {A6  A9})  (place Queen3 coord:A8)  (place King3 coord:A7 state:1)  (place Rook4 {N4  N11} state:1)  (place Knight4 {N5  N10})  (place Bishop4 {N6  N9})  (place Queen4 coord:N8)  (place King4 coord:N7 state:1)}))', '', 1, 1),
(5937, '(define "DLP.Ludemeplexes.5937" (= (count Pips) 18))', '', 25, 2),
(5938, '(define "DLP.Ludemeplexes.5938" (play (if (is Prev Mover) (move Select (from (sites Around (last To) if:(and (< (size Stack at:(to)) 4) (= (who at:(to)) 0)))) (then (add (piece (mapEntry (size Stack at:(last To)))) (to (last To)) stack:true))) (forEach Piece))))', '', 1, 1),
(5939, '(define "DLP.Ludemeplexes.5939" (place MountainEagleLeft2 coord:AE36))', '', 1, 1),
(5940, '(define "DLP.Ludemeplexes.5940" (if (or {(= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexA))  (= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexB))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral1))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral2))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral3))}) (trigger Lose Next)))', '', 1, 1),
(5941, '(define "DLP.Ludemeplexes.5941" (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To)))))', '', 3, 1),
(5942, '(define "DLP.Ludemeplexes.5942" (forEach Piece (then (and {(set State at:(last To) 0)  (set State at:(last From) 0)  (moveAgain)}))))', '', 1, 1),
(5943, '(define "DLP.Ludemeplexes.5943" (hole (merge (shift 0.0 8.0 (rectangle 3 19)) (shift 8.0 0.0 (rectangle 19 3))) (poly {{8.0  8.0}  {8.0  11.0}  {11.0  11.0}  {11.0  8.0}})))', '', 1, 1),
(5944, '(define "DLP.Ludemeplexes.5944" (sites {36  37  38  39  40}))', '', 1, 1),
(5945, '(define "DLP.Ludemeplexes.5945" (move Slide Rotational (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(5946, '(define "DLP.Ludemeplexes.5946" (state at:1))', '', 2, 1),
(5947, '(define "DLP.Ludemeplexes.5947" (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})))', '', 2, 1),
(5948, '(define "DLP.Ludemeplexes.5948" (if (= (count Pieces P2) 0) (result P1 Win)))', '', 34, 34),
(5949, '(define "DLP.Ludemeplexes.5949" (sites To (if (!= (ahead (from) S) Off) (slide (from (ahead (from) S)) (directions {SW  SE}) (to if:(is Enemy (who at:(to))))))))', '', 2, 2),
(5950, '(define "DLP.Ludemeplexes.5950" (to (sites To (slide (from (to)) Orthogonal (between (min 3)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(5951, '(define "DLP.Ludemeplexes.5951" (regions {72  73  74  75  76  77  78  79  80}))', '', 1, 1),
(5952, '(define "DLP.Ludemeplexes.5952" (move Slide BL (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(5953, '(define "DLP.Ludemeplexes.5953" (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(5954, '(define "DLP.Ludemeplexes.5954" (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))', '', 1, 1),
(5955, '(define "DLP.Ludemeplexes.5955" (regions {334  335  336  337  338  339  340  341  342}))', '', 1, 1),
(5956, '(define "DLP.Ludemeplexes.5956" (place OxGeneral2 {D27  AG27}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(5957, '(define "DLP.Ludemeplexes.5957" (or (if (!= Off (trackSite Move steps:(value))) (move (from (from) level:(level)) (to (trackSite Move steps:(value)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}) (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true)) (forget Value (value))))))) (if (and (= 1 (value)) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Centre))))) (move (from (from) level:(level)) (to (handSite Mover) (apply if:True (forget Value (value)))) (then (remove (last To)))))))', '', 1, 1),
(5958, '(define "DLP.Ludemeplexes.5958" (place Rook1 {B1  E1} state:1))', '', 1, 1),
(5959, '(define "DLP.Ludemeplexes.5959" (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))))}))', '', 1, 1),
(5960, '(define "DLP.Ludemeplexes.5960" (equipment {(board (rectangle 4 13) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 51,W,S1,E,S1,W,S1,E P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 6)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (piece Marker Each (if (or (= (state at:(from)) 0) (and (= 1 (mapEntry (count Pips))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (or (not (is In (from) (sites Next))) (and (is In (from) (sites Next)) (= (count Sites in:(intersection (sites Occupied by:Next) (sites Next))) 0))) (if (or (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (or (if (= (+ (mapEntry (count Pips)) 1) (count at:(from))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(count at:(from)))) (if (and (is In (trackSite Move steps:(mapEntry (count Pips))) (sites CentralRows)) (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))))))) (then (set State at:(last To) 0)))))  (regions AnotherThrow (sites {1  4  6}))  (regions CentralRows (union (sites Row 1) (sites Row 2)))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(5961, '(define "DLP.Ludemeplexes.5961" (place EasternBarbarian2 coord:U22))', '', 1, 1),
(5962, '(define "DLP.Ludemeplexes.5962" (pair (id IronGeneral P2) (id FreeIron P2)))', '', 1, 1),
(5963, '(define "DLP.Ludemeplexes.5963" (pair 3 85))', '', 1, 1),
(5964, '(define "DLP.Ludemeplexes.5964" (or {(and (is In (last From) (sites Section0)) (is In (last To) (sites Section0)))  (and (is In (last From) (sites Section1)) (is In (last To) (sites Section1)))  (and (is In (last From) (sites Section2)) (is In (last To) (sites Section2)))  (and (is In (last From) (sites Section3)) (is In (last To) (sites Section3)))  (and (is In (last From) (sites Section4)) (is In (last To) (sites Section4)))  (and (is In (last From) (sites Section5)) (is In (last To) (sites Section5)))  (and (is In (last From) (sites Section6)) (is In (last To) (sites Section6)))  (and (is In (last From) (sites Section7)) (is In (last To) (sites Section7)))  (and (is In (last From) (sites Section8)) (is In (last To) (sites Section8)))  (and (is In (last From) (sites Section9)) (is In (last To) (sites Section9)))  (and (is In (last From) (sites Section10)) (is In (last To) (sites Section10)))  (and (is In (last From) (sites Section11)) (is In (last To) (sites Section11)))}))', '', 1, 1),
(5965, '(define "DLP.Ludemeplexes.5965" (piece FreeCopper Each (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(5966, '(define "DLP.Ludemeplexes.5966" (regions Home P2 (expand (intersection (sites Bottom) (sites Right)) steps:2 Orthogonal)))', '', 1, 1),
(5967, '(define "DLP.Ludemeplexes.5967" (if (!= (to) (ahead (to) W)) (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W))))))', '', 1, 1),
(5968, '(define "DLP.Ludemeplexes.5968" (track Track1 0,E5,N5,W,N,E,S,W5,N,End P1 directed:true))', '', 1, 1),
(5969, '(define "DLP.Ludemeplexes.5969" (= (trackSite Move steps:(value)) End))', '', 1, 1),
(5970, '(define "DLP.Ludemeplexes.5970" (rules (start {(place Fuhyo1 (sites Bottom))  (place Tokin2 (sites Top))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 1) (result Mover Win)))))', '', 1, 1),
(5971, '(define "DLP.Ludemeplexes.5971" (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19))', '', 32, 16),
(5972, '(define "DLP.Ludemeplexes.5972" (directions {Forward  FL  Backwards  Rightward  Leftward}))', '', 1, 1),
(5973, '(define "DLP.Ludemeplexes.5973" (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Enemy (who at:(to)))) (apply (remove (to)))))', '', 1, 1),
(5974, '(define "DLP.Ludemeplexes.5974" (pair (id Narigin P2) (id Ginsho P1)))', '', 3, 3),
(5975, '(define "DLP.Ludemeplexes.5975" (map Promoted {(pair (id Fuhyo P1) (id Hisha P1))  (pair (id Fuhyo P2) (id Hisha P2))  (pair (id Ginsho P1) (id Kakugyo P1))  (pair (id Ginsho P2) (id Kakugyo P2))  (pair (id Keima P1) (id Kinsho P1))  (pair (id Keima P2) (id Kinsho P2))  (pair (id Kyosha P1) (id Tokin P1))  (pair (id Kyosha P2) (id Tokin P2))  (pair (id Hisha P1) (id Fuhyo P1))  (pair (id Hisha P2) (id Fuhyo P2))  (pair (id Kakugyo P1) (id Ginsho P1))  (pair (id Kakugyo P2) (id Ginsho P2))  (pair (id Kinsho P1) (id Keima P1))  (pair (id Kinsho P2) (id Keima P2))  (pair (id Tokin P1) (id Kyosha P1))  (pair (id Tokin P2) (id Kyosha P2))}))', '', 1, 1),
(5976, '(define "DLP.Ludemeplexes.5976" (phase Placement (play (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(5977, '(define "DLP.Ludemeplexes.5977" (forEach Piece DiscDouble (move Slide)))', '', 1, 1),
(5978, '(define "DLP.Ludemeplexes.5978" (piece Pawn (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(5979, '(define "DLP.Ludemeplexes.5979" (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))', '', 3, 3),
(5980, '(define "DLP.Ludemeplexes.5980" (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))))', '', 5, 5),
(5981, '(define "DLP.Ludemeplexes.5981" (play (if (and (> (value Player Prev) 0) (!= 0 (count Sites in:(intersection (sites Empty) (sites Bottom))))) (move Add (to (intersection (sites Empty) (sites Bottom))) (then (and (set Value Prev (- (value Player Prev) 1)) (moveAgain)))) (forEach Piece))))', '', 3, 3),
(5982, '(define "DLP.Ludemeplexes.5982" (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))))', '', 3, 1),
(5983, '(define "DLP.Ludemeplexes.5983" (regions MarkedCell (sites Phase 0)))', '', 1, 1),
(5984, '(define "DLP.Ludemeplexes.5984" (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 18, 18),
(5985, '(define "DLP.Ludemeplexes.5985" (place SilverGeneral1 (sites {K2  O2})))', '', 1, 1),
(5986, '(define "DLP.Ludemeplexes.5986" (directions {FR  FL  BR  BL  Rightward  Leftward}))', '', 1, 1),
(5987, '(define "DLP.Ludemeplexes.5987" (is Line 5 whats:{1  3}))', '', 1, 1),
(5988, '(define "DLP.Ludemeplexes.5988" (place FreeDreamEater2 (sites {F24  T24})))', '', 1, 1),
(5989, '(define "DLP.Ludemeplexes.5989" (forEach (sites Mover Inner) if:(!= 0 (count at:(site)))))', '', 1, 1),
(5990, '(define "DLP.Ludemeplexes.5990" (or {(move Step FR (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Forward  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))', '', 1, 1),
(5991, '(define "DLP.Ludemeplexes.5991" (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2))))', '', 9, 3),
(5992, '(define "DLP.Ludemeplexes.5992" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Elephant1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Elephant2 {C8  F8})  (place Ferz_noCross2 coord:D8)  (place King_noCross2 coord:E8)}))', '', 1, 1),
(5993, '(define "DLP.Ludemeplexes.5993" (sites {(id Peacock Mover)  (id Capricorn Mover)  (id LongNosedGoblin Mover)  (id HookMover Mover)}))', '', 1, 1),
(5994, '(define "DLP.Ludemeplexes.5994" (sites Occupied by:P4 container:Board))', '', 1, 1),
(5995, '(define "DLP.Ludemeplexes.5995" (track Track3 384,63,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE1,End P3 directed:true))', '', 1, 1),
(5996, '(define "DLP.Ludemeplexes.5996" (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))', '', 1, 1),
(5997, '(define "DLP.Ludemeplexes.5997" (if (is Mover P1) (do (forEach Site (sites From (forEach Piece Marker (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (remember Value From (site))) next:(forEach Piece) (then (and (if (!= 0 (count Sites in:(sites (values Remembered From)))) (if (= 1 (count Steps (last From) (last To))) (and (forEach Site (sites (values Remembered From)) (remove (site))) (if (is In (last From) (sites (values Remembered From))) (remove (last To)))))) (forget Value All)))) (forEach Piece)))', '', 1, 1),
(5998, '(define "DLP.Ludemeplexes.5998" (move Slide Orthogonal (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(5999, '(define "DLP.Ludemeplexes.5999" (place Deva1 coord:R5))', '', 1, 1),
(6000, '(define "DLP.Ludemeplexes.6000" (piece Ferz_noCross Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(6001, '(define "DLP.Ludemeplexes.6001" (if (is In (last To) (sites Replay)) (moveAgain)))', '', 4, 4),
(6002, '(define "DLP.Ludemeplexes.6002" (pair 3 88))', '', 1, 1),
(6003, '(define "DLP.Ludemeplexes.6003" (hint {127  128} 14))', '', 1, 1),
(6004, '(define "DLP.Ludemeplexes.6004" (is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop})))', '', 1, 1),
(6005, '(define "DLP.Ludemeplexes.6005" (equipment {(board (square 6))  (piece Disc Each)}))', '', 2, 2),
(6006, '(define "DLP.Ludemeplexes.6006" (move Slide (from 7) W (between (exact 2) if:True)))', '', 1, 1),
(6007, '(define "DLP.Ludemeplexes.6007" (if (and (!= (from) 10) (or (is Enemy (who at:(trackSite Move steps:(count Pips)))) (is In (trackSite Move steps:(count Pips)) (sites Empty)))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(trackSite Move steps:(count Pips)))) (fromTo (from (trackSite Move steps:(count Pips))) (to (handSite Next)) stack:true))))))', '', 1, 1),
(6008, '(define "DLP.Ludemeplexes.6008" (move Slide All (between if:(and {(is Empty (between))  (!= (who at:(between)) Shared)  (!= (what at:(between)) (id Diplomat P1))  (!= (what at:(between)) (id Diplomat P2))  (!= (what at:(between)) (id Diplomat P3))  (!= (what at:(between)) (id Diplomat P4))  (!= (what at:(between)) (id Diplomat P5))  (!= (what at:(between)) (id Diplomat P6))  (!= (what at:(between)) (id Diplomat P7))})) (to if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', '', 1, 1),
(6009, '(define "DLP.Ludemeplexes.6009" (forEach Piece))', '', 411, 379),
(6010, '(define "DLP.Ludemeplexes.6010" (nextPhase (>= (count Moves) 6) Movement))', '', 1, 1),
(6011, '(define "DLP.Ludemeplexes.6011" (forEach Site (sites FireTemp) (and (remember Value Fires1 (site)) (forget Value FireTemp (site)))))', '', 1, 1),
(6012, '(define "DLP.Ludemeplexes.6012" (move Step (from Edge) (to if:(is Empty Edge (to))) (then (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))))', '', 1, 1),
(6013, '(define "DLP.Ludemeplexes.6013" (count Sites in:(sites Occupied by:Mover component:Queen)))', '', 1, 1),
(6014, '(define "DLP.Ludemeplexes.6014" (place Stack Pawn4 (handSite P4) count:4))', '', 1, 1),
(6015, '(define "DLP.Ludemeplexes.6015" (game Tauru (players 2) (equipment {(board (rectangle 5 6))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}) (rules (start {(place Marker Hand count:12)}) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', '', 1, 1),
(6016, '(define "DLP.Ludemeplexes.6016" (last To afterConsequence:True))', '', 54, 40),
(6017, '(define "DLP.Ludemeplexes.6017" (rules (start {(place Tiger1 (sites {C6}))  (place Goat2 (union (expand (sites Bottom)) (sites {A3  E3})))}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))})))', '', 1, 1),
(6018, '(define "DLP.Ludemeplexes.6018" (play (or (move Add (piece (id Disc P2)) (to (intersection (sites Empty) (sites Inner)))) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1)))))))))', '', 1, 1),
(6019, '(define "DLP.Ludemeplexes.6019" (pair 3 81))', '', 1, 1),
(6020, '(define "DLP.Ludemeplexes.6020" (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2)))))', '', 1, 1),
(6021, '(define "DLP.Ludemeplexes.6021" (is In (last To) (sites Mover Promotion)))', '', 248, 36),
(6022, '(define "DLP.Ludemeplexes.6022" (start {(place Queen1 {A4  D1  G1  J4})  (place Queen2 {A7  D10  G10  J7})}))', '', 1, 1),
(6023, '(define "DLP.Ludemeplexes.6023" (rules (start (set Count 4 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover)) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (next))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))))', '', 1, 1),
(6024, '(define "DLP.Ludemeplexes.6024" (id FreeTile P2))', '', 1, 1),
(6025, '(define "DLP.Ludemeplexes.6025" (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(6026, '(define "DLP.Ludemeplexes.6026" (difference (sites Around (last To) Orthogonal if:(is Empty (to))) (sites Outer)))', '', 1, 1),
(6027, '(define "DLP.Ludemeplexes.6027" (then (custodial (from (last To)) All (between if:(is Next (who at:(between))) (apply (remove (between)))) (to if:(and (or (= 3 (count Steps Vertex All (last To) (to))) (= 4 (count Steps Vertex All (last To) (to)))) (is Mover (who at:(to))))) (then (addScore Mover 1)))))', '', 1, 1),
(6028, '(define "DLP.Ludemeplexes.6028" (phase Opening (play (do (roll) next:(move Pass (then (if (is Mover P1) (set Var (count Pips)) (if (< (var) (count Pips)) (moveAgain))))))) (nextPhase (= 2 (count Moves)) Playing)))', '', 1, 1),
(6029, '(define "DLP.Ludemeplexes.6029" (pair 7 8))', '', 3, 3),
(6030, '(define "DLP.Ludemeplexes.6030" (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))))', '', 4, 2),
(6031, '(define "DLP.Ludemeplexes.6031" (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (fromTo (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))))', '', 1, 1),
(6032, '(define "DLP.Ludemeplexes.6032" (then (if (= 0 (count Cell in:(sites Hand Mover))) (forEach Site (sites Mover) (fromTo (from (handSite Next)) (to (if (is In (site) (sites P1)) (+ (site) 6) (- (site) 6))) count:(count at:(site)))) (moveAgain))))', '', 1, 1),
(6033, '(define "DLP.Ludemeplexes.6033" (move Hop Rotational (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 2, 2),
(6034, '(define "DLP.Ludemeplexes.6034" (id Lion Mover))', '', 3, 3),
(6035, '(define "DLP.Ludemeplexes.6035" (id FreeTile P1))', '', 1, 1),
(6036, '(define "DLP.Ludemeplexes.6036" (count StepsOnTrack (last From) 9))', '', 4, 1),
(6037, '(define "DLP.Ludemeplexes.6037" (piece Marker Each (move Hop (between if:True (apply (if (is Enemy (who at:(between))) (remove (between))))) (to if:(is Empty (to))))))', '', 1, 1),
(6038, '(define "DLP.Ludemeplexes.6038" (regions Inner P2 (difference (sites Track TrackCCW2) (sites Top))))', '', 4, 4),
(6039, '(define "DLP.Ludemeplexes.6039" (poly {{0.5  0.0}  {1.0  0.0}  {1.0  -0.5}}))', '', 1, 1),
(6040, '(define "DLP.Ludemeplexes.6040" (pair 7 9))', '', 1, 1),
(6041, '(define "DLP.Ludemeplexes.6041" (between (range 1 1) if:(is Empty (between)) (apply (set Pending (between)))))', '', 1, 1),
(6042, '(define "DLP.Ludemeplexes.6042" (piece Airport Each))', '', 1, 1),
(6043, '(define "DLP.Ludemeplexes.6043" (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))', '', 1, 1),
(6044, '(define "DLP.Ludemeplexes.6044" (piece Marker Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))))))', '', 1, 1),
(6045, '(define "DLP.Ludemeplexes.6045" (>= (var) 12))', '', 2, 1),
(6046, '(define "DLP.Ludemeplexes.6046" (is Hidden at:(to) to:Mover))', '', 2, 1),
(6047, '(define "DLP.Ludemeplexes.6047" (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to)))))))', '', 2, 2),
(6048, '(define "DLP.Ludemeplexes.6048" (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))))', '', 4, 1),
(6049, '(define "DLP.Ludemeplexes.6049" (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))))', '', 2, 1),
(6050, '(define "DLP.Ludemeplexes.6050" (= 2 (count Sites in:(forEach (sites Board) if:(= 1 (state at:(site)))))))', '', 2, 1),
(6051, '(define "DLP.Ludemeplexes.6051" (piece Salta5Star Each))', '', 1, 1),
(6052, '(define "DLP.Ludemeplexes.6052" (= 0 (count Sites in:(difference (sites Occupied by:Mover) 10))))', '', 2, 2),
(6053, '(define "DLP.Ludemeplexes.6053" (poly {{4.0  0.0}  {4.0  1.0}  {6.0  1.0}  {6.0  0.0}}))', '', 2, 2),
(6054, '(define "DLP.Ludemeplexes.6054" (poly {{0.0  0.0}  {0.0  0.5}  {0.5  0.5}  {0.5  0.0}}))', '', 1, 1),
(6055, '(define "DLP.Ludemeplexes.6055" (between (exact 2) if:(and (is Empty (between)) (not (is In (between) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12})))))))', '', 1, 1),
(6056, '(define "DLP.Ludemeplexes.6056" (= 0 (state at:(from))))', '', 16, 3),
(6057, '(define "DLP.Ludemeplexes.6057" (< 16 (count Cell at:(handSite P1))))', '', 1, 1),
(6058, '(define "DLP.Ludemeplexes.6058" (piece MountainStag Each (or {(move Slide Backward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6059, '(define "DLP.Ludemeplexes.6059" (- (count Pieces Mover in:(sites Around (from) includeSelf:True)) (count Pieces Next in:(sites Around (from) includeSelf:True))))', '', 2, 1),
(6060, '(define "DLP.Ludemeplexes.6060" (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next))))', '', 2, 1),
(6061, '(define "DLP.Ludemeplexes.6061" (= (count Pips) 20))', '', 25, 2),
(6062, '(define "DLP.Ludemeplexes.6062" (* 3 (var)))', '', 8, 1),
(6063, '(define "DLP.Ludemeplexes.6063" (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (is Empty (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))) (move (from (handSite Mover)) (to (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1))))))', '', 1, 1),
(6064, '(define "DLP.Ludemeplexes.6064" (= (from) (coord A3)))', '', 2, 2),
(6065, '(define "DLP.Ludemeplexes.6065" (place HorseGeneral2 {G33  AD33}))', '', 1, 1),
(6066, '(define "DLP.Ludemeplexes.6066" (if (and (< (count Pieces Mover) 2) (< (count Pieces Next) 2)) (result Mover Draw)))', '', 1, 1),
(6067, '(define "DLP.Ludemeplexes.6067" (= 1 (count Groups Mover)))', '', 1, 1),
(6068, '(define "DLP.Ludemeplexes.6068" (or (move Step BL (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(6069, '(define "DLP.Ludemeplexes.6069" (remove (to)))', '', 1212, 104),
(6070, '(define "DLP.Ludemeplexes.6070" (player SE))', '', 1, 1),
(6071, '(define "DLP.Ludemeplexes.6071" (directions {FR  FL  Backward}))', '', 13, 2),
(6072, '(define "DLP.Ludemeplexes.6072" (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10))', '', 32, 16),
(6073, '(define "DLP.Ludemeplexes.6073" (place StandardBearer2 (sites {I20  Q20})))', '', 1, 1),
(6074, '(define "DLP.Ludemeplexes.6074" (game Tama (players 2) (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (union (sites Row 1) (sites Row 2)))  (place Counter2 (union (sites Row 5) (sites Row 6)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide All)))}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(6075, '(define "DLP.Ludemeplexes.6075" (forEach Value min:1 max:(value Player Mover) (if (= (trackSite Move steps:(value)) End) (move Remove (from) (then (if (= (var) 2) (set Var 0)))) (if (not (= (trackSite Move steps:(value)) Off)) (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))) (then (and (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0))))))))', '', 1, 1),
(6076, '(define "DLP.Ludemeplexes.6076" (> (count at:(if (is Mover P1) (+ (to) 16) (- (to) 16))) 0))', '', 2, 1),
(6077, '(define "DLP.Ludemeplexes.6077" (and (remember Value Fires1 (site)) (forget Value FireTemp (site))))', '', 1, 1),
(6078, '(define "DLP.Ludemeplexes.6078" (player (who at:(to))))', '', 3, 1),
(6079, '(define "DLP.Ludemeplexes.6079" (if (and (= (state at:(mapEntry RookRightRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:True)))))))', '', 1, 1),
(6080, '(define "DLP.Ludemeplexes.6080" (piece VerticalWolf Each (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6081, '(define "DLP.Ludemeplexes.6081" (regions Two Men (sites {I1})))', '', 19, 19),
(6082, '(define "DLP.Ludemeplexes.6082" (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))', '', 3, 2),
(6083, '(define "DLP.Ludemeplexes.6083" (game Bao Ki Arabu (Zanzibar 2) (players 2) (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))) (moveAgain)))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))}))))))', '', 1, 1),
(6084, '(define "DLP.Ludemeplexes.6084" (rules (start (set {{0  8}  {4  6}  {8  9}  {88  5}  {92  7}  {96  3}  {10  1}  {13  5}  {16  2}  {98  7}  {101  4}  {104  2}  {21  8}  {23  7}  {109  6}  {111  1}  {29  5}  {33  2}  {117  3}  {121  5}  {36  4}  {37  8}  {40  3}  {43  6}  {44  5}  {124  2}  {125  6}  {128  9}  {131  7}  {132  4}  {47  9}  {51  8}  {135  8}  {139  1}  {57  1}  {59  5}  {352  5}  {146  2}  {148  9}  {65  3}  {68  8}  {353  2}  {157  5}  {160  4}  {74  7}  {78  4}  {83  4}  {163  3}  {167  1}  {171  6}  {86  5}  {172  9}  {356  7}  {357  4}  {360  9}  {363  2}  {364  8}  {186  6}  {264  7}  {176  6}  {180  9}  {189  8}  {266  2}  {273  3}  {277  6}  {191  1}  {194  4}  {367  1}  {283  6}  {286  2}  {203  2}  {205  8}  {368  4}  {292  1}  {294  5}  {212  9}  {216  5}  {300  1}  {304  7}  {219  7}  {220  8}  {223  3}  {226  9}  {227  1}  {307  7}  {308  3}  {311  9}  {314  1}  {315  2}  {230  4}  {234  8}  {318  9}  {322  8}  {240  3}  {242  4}  {328  7}  {330  4}  {247  4}  {250  5}  {253  1}  {335  5}  {338  8}  {341  4}  {255  3}  {259  8}  {263  4}  {343  6}  {347  1}  {351  8}})) (play (satisfy (all Different))) (end (if (is Solved) (result P1 Win)))))', '', 1, 1),
(6085, '(define "DLP.Ludemeplexes.6085" (if (is Mover P2) (directions {E  SSE}) (directions {SSW  W})))', '', 2, 1),
(6086, '(define "DLP.Ludemeplexes.6086" (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to)))))', '', 1, 1),
(6087, '(define "DLP.Ludemeplexes.6087" (if (is Line 4 what:(id Ring P1)) (result P1 Win)))', '', 1, 1),
(6088, '(define "DLP.Ludemeplexes.6088" (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}))', '', 1, 1),
(6089, '(define "DLP.Ludemeplexes.6089" (sites {99  102}))', '', 1, 1),
(6090, '(define "DLP.Ludemeplexes.6090" (forEach Piece Leopard (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(6091, '(define "DLP.Ludemeplexes.6091" (not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))))', '', 3, 1),
(6092, '(define "DLP.Ludemeplexes.6092" (or {(if (or (= 1 1) (!= (value Player Next) (count Pieces Mover))) (do (forEach Piece (if (< 0 (- (count Pieces Mover in:(sites Around (from) includeSelf:True)) (count Pieces Next in:(sites Around (from) includeSelf:True)))) (move Select (from) (then (and {(remember Value (last To))  (set State at:(last To) (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))  (set Var PowerLeft (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))))})))) Mover) ifAfterwards:(!= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))))))  (forEach Site (sites Empty) (move Add (to (site) if:(<= 1 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True))))) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set Score Mover (count Pieces Mover))}))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0))))  (forEach Site (sites Empty) (move Add (to (site) if:(and (= 0 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True)))) (= 0 (count Sites in:(difference (sites Around (to)) (sites Occupied by:All)))))) (then (set Var PowerLeft 0))))  (forEach Site (sites Occupied by:Next) (if (<= 2 (- (count Pieces Mover in:(sites Around (site) includeSelf:True)) (count Pieces Next in:(sites Around (site) includeSelf:True)))) (move Remove (site) (then (add (to (last To)) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))})))))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0))))}))', '', 1, 1),
(6093, '(define "DLP.Ludemeplexes.6093" (equipment {(board (concentric Square rings:3) use:Vertex)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to)))))  (hand Each)}))', '', 1, 1),
(6094, '(define "DLP.Ludemeplexes.6094" (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True)))))', '', 4, 1),
(6095, '(define "DLP.Ludemeplexes.6095" (do (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (sites Occupied by:All component:Ring) level:0 if:(= 1 (size Stack at:(to)))) stack:true (then (moveAgain))) (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to)))))) ifAfterwards:(= 1 (count Groups))))', '', 1, 1),
(6096, '(define "DLP.Ludemeplexes.6096" (byScore {(score P1 (- (count Pieces P1)))  (score P2 (- (count Pieces P2)))}))', '', 1, 1),
(6097, '(define "DLP.Ludemeplexes.6097" (piece {(mapEntry Promoted (what at:(last To)))  (what at:(last To))}))', '', 1, 1),
(6098, '(define "DLP.Ludemeplexes.6098" (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:King_noCross)))', '', 1, 1),
(6099, '(define "DLP.Ludemeplexes.6099" (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (sites Mover PromotionZone) if:(= (what at:(to)) (id Pawn Mover)))))', '', 1, 1),
(6100, '(define "DLP.Ludemeplexes.6100" (pair 76 446))', '', 1, 1),
(6101, '(define "DLP.Ludemeplexes.6101" (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:1 Orthogonal)))', '', 1, 1),
(6102, '(define "DLP.Ludemeplexes.6102" (game Aw-li On-nam Ot-tjin (players 2) (equipment {(mancalaBoard 2 9 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 2 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 2) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))) (end (if (no Moves Mover) {(if (no Moves Next) (result Mover Draw))  (if (is Mover P1) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))  (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))}))})))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6103, '(define "DLP.Ludemeplexes.6103" (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))', '', 14, 1),
(6104, '(define "DLP.Ludemeplexes.6104" (between (exact (- (count Sites in:(sites Around (from) Orthogonal if:(is Friend (who at:(to))))) 1)) if:True))', '', 1, 1),
(6105, '(define "DLP.Ludemeplexes.6105" (start {(place Pawn1 (sites Row 2))  (place Pawn2 (sites Row 7))  (place Rook1 (sites {A1  J1}))  (place Rook2 (sites {A10  J10}))  (place Knight1 (sites {B1  I1}))  (place Knight2 (sites {B10  I10}))  (place Elephant1 (sites {C1  H1}))  (place Elephant2 (sites {C10  H10}))  (place Wazir1 (sites {D1  G1}))  (place Wazir2 (sites {D10  G10}))  (place Queen1 coord:E1)  (place Queen2 coord:F10)  (place King_noCross1 coord:F1)  (place King_noCross2 coord:E10)}))', '', 1, 1),
(6106, '(define "DLP.Ludemeplexes.6106" (move Hop Adjacent (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(6107, '(define "DLP.Ludemeplexes.6107" (forget Value FireTemp (site)))', '', 2, 1),
(6108, '(define "DLP.Ludemeplexes.6108" (and (if (and (not (is Empty 20)) (!= 20 (last To))) (remove 20)) (if (= (last To) (if (= 0 (state at:(last To))) (trackSite EndSite Mover TrackCW) (trackSite EndSite Mover TrackCCW))) (if (= 0 (state at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0)))))', '', 1, 1),
(6109, '(define "DLP.Ludemeplexes.6109" (or (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(6110, '(define "DLP.Ludemeplexes.6110" (then (custodial (from (last To)) (between (range 1 (count Rows)) if:(is Enemy (who at:(between))) (apply (and (remove (between)) (fromTo (from (handSite Mover)) (to (between)))))) (to if:(is Friend (who at:(to)))))))', '', 1, 1),
(6111, '(define "DLP.Ludemeplexes.6111" (if (and (is Threatened (id King Next) (forEach Piece)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))) (result Mover Win)))', '', 2, 2),
(6112, '(define "DLP.Ludemeplexes.6112" (intersection (sites Right) (sites Row 1)))', '', 2, 2),
(6113, '(define "DLP.Ludemeplexes.6113" (shift 1.0 0.0 (rectangle 4 2)))', '', 1, 1),
(6114, '(define "DLP.Ludemeplexes.6114" (if (is In (from) (sites {D2  D7})) (move Hop Forward (between if:True) (to if:(is Empty (to)) (apply (remove (to)))))))', '', 1, 1),
(6115, '(define "DLP.Ludemeplexes.6115" (play (do (do (roll) next:(if (= 1 (count Pips)) (forEach Piece Pawn) (if (= 2 (count Pips)) (forEach Piece Giraffe) (if (= 3 (count Pips)) (forEach Piece Crocodile) (if (= 4 (count Pips)) (forEach Piece Lion) (if (= 5 (count Pips)) (forEach Piece Rook) (if (= 6 (count Pips)) (forEach Piece Rhino) (if (= 7 (count Pips)) (forEach Piece Eagle) (forEach Piece King))))))))) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece))))))', '', 1, 1),
(6116, '(define "DLP.Ludemeplexes.6116" (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))', '', 1, 1),
(6117, '(define "DLP.Ludemeplexes.6117" (not (> (min (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (min (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S))))))', '', 1, 1),
(6118, '(define "DLP.Ludemeplexes.6118" (trackSite Move TrackCW steps:(count Pips)))', '', 16, 2),
(6119, '(define "DLP.Ludemeplexes.6119" (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100))', '', 14, 1),
(6120, '(define "DLP.Ludemeplexes.6120" (set Hidden What (sites Hand Mover) to:Next))', '', 1, 1),
(6121, '(define "DLP.Ludemeplexes.6121" (then (sow apply:(if (and (!= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (moveAgain) (if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite (mover))) count:(count at:(trackSite Move from:(to) steps:2))))))))', '', 1, 1),
(6122, '(define "DLP.Ludemeplexes.6122" (mapEntry RookLeft Mover))', '', 3, 1),
(6123, '(define "DLP.Ludemeplexes.6123" (is Empty (mapEntry SubToSuper (to))))', '', 2, 1),
(6124, '(define "DLP.Ludemeplexes.6124" (equipment {(mancalaBoard 4 12 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 24,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))  (regions InnerInit P1 (sites {19  20  21  22  23}))  (regions InnerInit P2 (sites {24  25  26  27  28}))  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(6125, '(define "DLP.Ludemeplexes.6125" (pair 172 484))', '', 1, 1),
(6126, '(define "DLP.Ludemeplexes.6126" (then (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(6127, '(define "DLP.Ludemeplexes.6127" (board (keep (square 7) (poly {{-2.0  3.5}  {3.5  -2.0}  {7.5  3.5}  {3.5  7.5}})) use:Vertex))', '', 1, 1),
(6128, '(define "DLP.Ludemeplexes.6128" (piece Marker5 Shared))', '', 1, 1),
(6129, '(define "DLP.Ludemeplexes.6129" (game Myles (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P1 directed:true)  (track Track2 {19  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P2 directed:true)} use:Vertex)  (dice num:2)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)}) (rules (start {(place Stack Disc1 12 count:5)  (place Stack Disc1 20 count:4)  (place Stack Disc1 21 count:4)  (place Stack Disc1 14 count:2)  (place Stack Disc2 25 count:3)  (place Stack Disc2 24 count:3)  (place Stack Disc2 23 count:3)  (place Stack Disc2 22 count:3)  (place Stack Disc2 21 count:3)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (all DiceUsed) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:6) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win))))))', '', 1, 1),
(6130, '(define "DLP.Ludemeplexes.6130" (= (what at:(coord C3)) (id Salta2Dot2)))', '', 1, 1),
(6131, '(define "DLP.Ludemeplexes.6131" (add (to (last To)) (then (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)}))))', '', 1, 1),
(6132, '(define "DLP.Ludemeplexes.6132" (pair (id Kakugyo P1) (id Ginsho P2)))', '', 1, 1),
(6133, '(define "DLP.Ludemeplexes.6133" (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next)))))', '', 3, 1),
(6134, '(define "DLP.Ludemeplexes.6134" (= (if (is Mover P1) 11 12) (value Piece at:(site))))', '', 1, 1),
(6135, '(define "DLP.Ludemeplexes.6135" (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))))))', '', 1, 1),
(6136, '(define "DLP.Ludemeplexes.6136" (is In (mapEntry (count Pips)) (sites {1  4  5})))', '', 48, 16),
(6137, '(define "DLP.Ludemeplexes.6137" (scale 0.8 2.0 (wedge 2)))', '', 1, 1),
(6138, '(define "DLP.Ludemeplexes.6138" (= (where General P3) Off))', '', 1, 1),
(6139, '(define "DLP.Ludemeplexes.6139" (sites Track Track1))', '', 40, 20),
(6140, '(define "DLP.Ludemeplexes.6140" (if (= (mover) P1) (id DiscLarge1) (id CrossLarge2)))', '', 1, 1),
(6141, '(define "DLP.Ludemeplexes.6141" (place Marker2 (expand (sites Top) steps:(- (/ (count Rows) 2) 1))))', '', 1, 1),
(6142, '(define "DLP.Ludemeplexes.6142" (id Kinsho P2))', '', 15, 4),
(6143, '(define "DLP.Ludemeplexes.6143" (pair (id AngryBoar P2) (id FreeBoar P2)))', '', 1, 1),
(6144, '(define "DLP.Ludemeplexes.6144" (play (if (is Prev Mover) (move Remove (sites Occupied by:Next)) (forEach Piece))))', '', 2, 2),
(6145, '(define "DLP.Ludemeplexes.6145" (move Select (from (sites Hidden What to:Mover)) (then (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)}))))', '', 1, 1),
(6146, '(define "DLP.Ludemeplexes.6146" (play (move Select (from (if (is Mover Prev) (sites {(var To)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (= (count at:(to)) 4) (forEach Site (sites Track) (if (< 0 (count at:(site))) (fromTo (from (site)) (to (mapEntry (mover))) count:(count at:(site))))) (if (> (count at:(to)) 1) (moveAgain))))))))', '', 1, 1),
(6147, '(define "DLP.Ludemeplexes.6147" (is Odd (row of:(site))))', '', 1, 1),
(6148, '(define "DLP.Ludemeplexes.6148" (> (count Pieces Mover) (count Pieces Next)))', '', 1, 1),
(6149, '(define "DLP.Ludemeplexes.6149" (between (exact 2) after:2 if:True))', '', 1, 1),
(6150, '(define "DLP.Ludemeplexes.6150" (rules (start {(place Pawn1 {A2  B2  C2  D2  E2  F2  G2  H2})  (place Pawn2 {H7  G7  E7  F7  D7  C7  B7  A7})  (place Bishop1 {C1  F1})  (place Bishop2 {C8  F8})  (place Knight1 {B1  G1})  (place Knight2 {G8  B8})  (place Rook1 {A1  H1})  (place Rook2 {H8  A8})  (place Queen1 coord:D1)  (place Queen2 coord:D8)  (place King_noCross1 coord:E1)  (place King_noCross2 coord:E8)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (is Prev Mover) (if (= (count Pips) 1) (or {(move Promote (last To) (piece Bishop) Mover)  (move Promote (last To) (piece Knight) Mover)  (move Promote (last To) (piece Rook) Mover)  (move Promote (last To) (piece Queen) Mover)  (move Promote (last To) (piece King_noCross) Mover)}) (if (= (count Pips) 2) (move Promote (last To) (piece Knight) Mover) (if (= (count Pips) 3) (move Promote (last To) (piece Bishop) Mover) (if (= (count Pips) 4) (move Promote (last To) (piece Rook) Mover) (if (= (count Pips) 5) (move Promote (last To) (piece Queen) Mover) (move Promote (last To) (piece King_noCross) Mover)))))) (or (forEach Die (if (= (pips) 6) (forEach Piece King_noCross) (if (= (pips) 5) (forEach Piece Queen) (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn)))))))) (forEach Site (sites Direction from:(sites Mover) (if (is Mover P1) S N) distance:1) (if (= (what at:(site)) (id Pawn Mover)) (or (if (can Move (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (if (can Move (move Step (from (site)) Forward (to if:(is Empty (to))))) (move Step (from (site)) Forward (to if:(is Empty (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))))))) (end (if (= (count Pieces Next King_noCross) 0) (result Next Loss)))))', '', 1, 1),
(6151, '(define "DLP.Ludemeplexes.6151" (piece Paddle Each (if (!= (trackSite Move steps:(count Pips)) Off) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (who at:(to)))) stack:true)))) (then (if (= 12 (last To)) (remove (last To)))))))', '', 1, 1),
(6152, '(define "DLP.Ludemeplexes.6152" (if (or (is Loop (next) path:true) (<= (/ 32 4) (pathExtent (next)))) (result Next Win)))', '', 1, 1),
(6153, '(define "DLP.Ludemeplexes.6153" (id Kinsho P1))', '', 15, 4),
(6154, '(define "DLP.Ludemeplexes.6154" (sites Inner))', '', 1, 1),
(6155, '(define "DLP.Ludemeplexes.6155" (piece (id Counter Next)))', '', 3, 1),
(6156, '(define "DLP.Ludemeplexes.6156" (equipment {(board (square 5))  (hand Each)  (map {(pair 0 SquareLarge0)  (pair 1 SquareSmall0)  (pair 2 Octagon0)  (pair 3 Marker0)})  (piece Pawn3d Each (move Step (to if:(and (<= (- (size Stack at:(to)) (topLevel at:(from))) 1) (= (who at:(to)) 0))) (then (moveAgain))))  (piece SquareLarge Neutral)  (piece SquareSmall Neutral)  (piece Octagon Neutral)  (piece Marker Neutral)}))', '', 1, 1),
(6157, '(define "DLP.Ludemeplexes.6157" (equipment {(board (hex Diamond 9))  (piece King Each (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))))}))}))  (piece Queen Each (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Pawn Each (or {(move Step (if (is Mover P1) (directions {N  ENE}) (directions {S  WSW})) (to if:(is In (to) (sites Empty))))  (if (is In (from) (sites Start (piece (what at:(from))))) (if (is Mover P1) (or (move Hop N (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) S))  (set Var (last To))}))) (move Hop ENE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) WSW))  (set Var (last To))})))) (or (move Hop S (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) N))  (set Var (last To))}))) (move Hop WSW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) ENE))  (set Var (last To))}))))))  (move Step (if (is Mover P1) (directions {NNW  E}) (directions {SSE  W})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  E}) (directions {SSE  W})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))  (map King {(pair 1 A4)  (pair 2 I4)})  (map RookLeft {(pair 1 A9)  (pair 2 I9)})  (map RookRight {(pair 1 A1)  (pair 2 I1)})  (regions Region-Dark (sites Phase 0))  (regions Region-Light (sites Phase 1))  (regions Region-Medium (sites Phase 2))  (regions PromotionZone P1 (sites Side NE))  (regions PromotionZone P2 (sites Side SW))}))', '', 1, 1),
(6158, '(define "DLP.Ludemeplexes.6158" (set {{9  4}  {12  4}  {15  4}  {19  2}}))', '', 1, 1),
(6159, '(define "DLP.Ludemeplexes.6159" (end {(if (and (is Mover P1) (= (count Pieces P2) 0)) (result P1 Win))  (if (and {(is Mover P2)  (is Threatened (id King Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))}) (result P2 Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))', '', 1, 1),
(6160, '(define "DLP.Ludemeplexes.6160" (start {(place Stack Disc1 (handSite P1) count:4)  (place Stack Disc2 (handSite P2) count:4)  (place Stack Disc3 (handSite P3) count:4)  (place Stack Disc4 (handSite P4) count:4)  (place Stack Disc5 (handSite P5) count:4)  (place Stack Disc6 (handSite P6) count:4)  (place Stack Disc7 (handSite P7) count:4)  (place Stack Disc8 (handSite P8) count:4)  (place Stack Disc9 (handSite P9) count:4)  (place Stack Disc10 (handSite P10) count:4)  (place Stack Disc11 (handSite P11) count:4)  (place Stack Disc12 (handSite P12) count:4)  (place Stack Disc13 (handSite P13) count:4)  (place Stack Disc14 (handSite P14) count:4)  (place Stack Disc15 (handSite P15) count:4)  (place Stack Disc16 (handSite P16) count:4)}))', '', 1, 1),
(6161, '(define "DLP.Ludemeplexes.6161" (do (set Var 0) next:(or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})))', '', 1, 1),
(6162, '(define "DLP.Ludemeplexes.6162" (set Value at:(site) (id Mover)))', '', 2, 1),
(6163, '(define "DLP.Ludemeplexes.6163" (start {(place Disc0 (difference (sites Centre) (sites Phase 1)) state:1)  (place Disc0 (difference (sites Centre) (sites Phase 0)) state:2)}))', '', 1, 1),
(6164, '(define "DLP.Ludemeplexes.6164" (move Add (to (sites Empty)) (then (if (is Even (count Moves)) (moveAgain)))))', '', 1, 1),
(6165, '(define "DLP.Ludemeplexes.6165" (forEach Piece (priority (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(and (is Empty (to)) (< (count Steps (to) (regionSite (sites Occupied by:Next) index:0)) (count Steps (from) (regionSite (sites Occupied by:Next) index:0)))))))))', '', 1, 1),
(6166, '(define "DLP.Ludemeplexes.6166" (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0)))', '', 8, 1),
(6167, '(define "DLP.Ludemeplexes.6167" (count Sites in:(sites Occupied by:P2 container:Board)))', '', 2, 1),
(6168, '(define "DLP.Ludemeplexes.6168" (move Slide (directions {Rightward  Leftward  BR  BL}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(6169, '(define "DLP.Ludemeplexes.6169" (+ (site) 7))', '', 9, 3),
(6170, '(define "DLP.Ludemeplexes.6170" (or {(move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop (directions {FR  FL}) (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))  (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop (directions {FR  FL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (difference Adjacent (directions {FR  FL})) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))', '', 1, 1),
(6171, '(define "DLP.Ludemeplexes.6171" (pair 16 103))', '', 1, 1),
(6172, '(define "DLP.Ludemeplexes.6172" (if (= 0 (count in:(forEach (sites Board) if:(> (count at:(site)) 1)))) (if (is In (trackSite Move from:(to) Track steps:1) (sites Next)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))))', '', 1, 1),
(6173, '(define "DLP.Ludemeplexes.6173" (sites ToClear))', '', 195, 48),
(6174, '(define "DLP.Ludemeplexes.6174" (= (what at:(from)) (id Spy Mover)))', '', 3, 2),
(6175, '(define "DLP.Ludemeplexes.6175" (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))', '', 576, 16),
(6176, '(define "DLP.Ludemeplexes.6176" (= (from) (+ (to) (- 12 1))))', '', 1, 1),
(6177, '(define "DLP.Ludemeplexes.6177" (game Kaua Dorki (players 2) (equipment {(board (merge {(scale 1.0 2.0 (wedge 3))  (shift 0.0 4.0 (rotate 180.0 (scale 1.0 2.0 (wedge 3))))  (shift 0.0 4.0 (rectangle 1 5))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (expand (union (sites Bottom) (sites {A3}))))  (place Marker2 (expand (union (sites Top) (sites {E3}))))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(6178, '(define "DLP.Ludemeplexes.6178" (or (move Slide) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 1, 1),
(6179, '(define "DLP.Ludemeplexes.6179" (+ (site) 6))', '', 1, 1),
(6180, '(define "DLP.Ludemeplexes.6180" (to if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))))', '', 2, 1),
(6181, '(define "DLP.Ludemeplexes.6181" (end (if (= 0 (count in:(sites Mover))) (result Mover Win))))', '', 1, 1),
(6182, '(define "DLP.Ludemeplexes.6182" (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to)) (apply if:(and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (remove (to))))))', '', 1, 1),
(6183, '(define "DLP.Ludemeplexes.6183" (regions {30  31  32  39  40  41  48  49  50}))', '', 1, 1),
(6184, '(define "DLP.Ludemeplexes.6184" (= (mover) (who at:(ahead (last To) N))))', '', 1, 1),
(6185, '(define "DLP.Ludemeplexes.6185" (if (= (var) 1) 3 1))', '', 1, 1),
(6186, '(define "DLP.Ludemeplexes.6186" (place CopperGeneral2 (sites {H21  R21})))', '', 1, 1),
(6187, '(define "DLP.Ludemeplexes.6187" (sites {1  2  3}))', '', 1, 1),
(6188, '(define "DLP.Ludemeplexes.6188" (map Sharpshooter {(pair 1 3)  (pair 2 3)  (pair 3 6)  (pair 4 3)  (pair 5 3)  (pair 6 5)  (pair 7 4)  (pair 8 4)  (pair 9 4)  (pair 10 4)  (pair 11 100)  (pair 12 100)}))', '', 1, 1),
(6189, '(define "DLP.Ludemeplexes.6189" (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))))))', '', 1, 1),
(6190, '(define "DLP.Ludemeplexes.6190" (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))))', '', 4, 1),
(6191, '(define "DLP.Ludemeplexes.6191" (play (do (roll) next:(or (forEach Piece) (forEach Piece container:(mover))))))', '', 3, 3),
(6192, '(define "DLP.Ludemeplexes.6192" (piece Po Each (or {(move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to)) (apply if:(and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (remove (to)))))  (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to))))  (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Hop Diagonal (between if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(and (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (is In (to) (union (sites P1 Palace) (sites P2 Palace)))) (apply (remove (to))))))})))', '', 1, 1),
(6193, '(define "DLP.Ludemeplexes.6193" (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))))', '', 4, 2),
(6194, '(define "DLP.Ludemeplexes.6194" (phase Placement P2 (play (move (from (handSite P2)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(6195, '(define "DLP.Ludemeplexes.6195" (id Salta2Moon1))', '', 1, 1),
(6196, '(define "DLP.Ludemeplexes.6196" (game LastEdge (players 2) (equipment {(board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {1  6}  {1  2}  {2  7}  {2  3}  {3  8}  {3  4}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {12  17}  {13  18}  {14  19}  {15  16}  {15  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {19  24}  {23  24}}) use:Vertex)  (piece Disc Each)  (piece Marker Shared)}) (rules (start {(set Shared Edge (sites Board Edge))}) (play (forEach Site (sites Board) (if (> (count Sites in:(sites Incident Edge of:Vertex at:(to) Shared)) 0) (move Add (to (intersection (sites Empty) (sites {(to)}))) (then (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to)))))))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(6197, '(define "DLP.Ludemeplexes.6197" (end {(if (no Moves Next) {(if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (result P1 Win))  (if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1)))) (result P2 Win))  (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover P1)) (result P1 Win))  (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover P2)) (result P2 Win))})}))', '', 1, 1),
(6198, '(define "DLP.Ludemeplexes.6198" (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))))', '', 1, 1),
(6199, '(define "DLP.Ludemeplexes.6199" (what at:(ahead (site) N)))', '', 3, 1),
(6200, '(define "DLP.Ludemeplexes.6200" (satisfy {(forAll Hint (< (from) (to)))  (all Different)}))', '', 1, 1),
(6201, '(define "DLP.Ludemeplexes.6201" (intersection (sites Bottom) (expand (sites Left) steps:2)))', '', 1, 1),
(6202, '(define "DLP.Ludemeplexes.6202" (results from:(sites Occupied by:P2) to:(sites Occupied by:P2) (value Piece at:(to))))', '', 1, 1),
(6203, '(define "DLP.Ludemeplexes.6203" (difference (sites Board) (union (sites P1) (sites P2))))', '', 2, 1),
(6204, '(define "DLP.Ludemeplexes.6204" (place Stack Disc1 0 count:15))', '', 5, 5),
(6205, '(define "DLP.Ludemeplexes.6205" (if (is Prev Mover) (or (forEach Piece (if (= (from) (mapEntry Exit Mover)) (move Remove (from)) (if (!= (trackSite Move steps:1) Off) (if (if (is In (trackSite Move steps:1) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:1)))) True) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))))) (if (can Move (forEach Piece)) (forEach Piece (then (if (= (count Pips) 3) (moveAgain)))) (move Pass (then (if (= (count Pips) 3) (moveAgain)))))))', '', 1, 1),
(6206, '(define "DLP.Ludemeplexes.6206" (equipment {(board (tiling T3464 1) use:Vertex)  (piece Disc Each)}))', '', 1, 1),
(6207, '(define "DLP.Ludemeplexes.6207" (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}))', '', 9, 1),
(6208, '(define "DLP.Ludemeplexes.6208" (sow TrackCCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))', '', 1, 1),
(6209, '(define "DLP.Ludemeplexes.6209" (place Thrall1 {D1  E1  F1  G1  H1  F2  A4  A5  A6  A7  A8  B6  K4  K5  K6  K7  K8  J6  F10  D11  E11  F11  G11  H11  F10}))', '', 2, 2),
(6210, '(define "DLP.Ludemeplexes.6210" (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))))', '', 1, 1),
(6211, '(define "DLP.Ludemeplexes.6211" (start {(place Human1 (handSite P1) count:3)  (place Tiger2 (sites Top))}))', '', 1, 1),
(6212, '(define "DLP.Ludemeplexes.6212" (and (is Empty (to)) (= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6213, '(define "DLP.Ludemeplexes.6213" (game Mapuche Game (players 2) (equipment {(board (remove (concentric {26}) vertices:{0  1  2  3  4}) {(track TrackCW1 {0  2  4  6  8  10  12  14  16  18  20  19  17  15  13  11  9  7  5  3  1} P1 directed:true)  (track TrackCCW1 {1  3  5  7  9  11  13  15  17  19  20  18  16  14  12  10  8  6  4  2  0} P1 directed:true)  (track TrackCW2 {0  2  4  6  8  10  12  14  16  18  20  19  17  15  13  11  9  7  5  3  1} P2 directed:true)  (track TrackCCW2 {1  3  5  7  9  11  13  15  17  19  20  18  16  14  12  10  8  6  4  2  0} P2 directed:true)} use:Vertex)  (regions AllSitesExceptTop (difference (sites Board) 20))  (piece Marker Each (if (!= (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from) (to (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))))  (dice d:2 from:0 num:4)  (map ThrowDiceValue {(pair 0 4)  (pair 1 0)  (pair 2 2)  (pair 3 0)  (pair 4 3)})  (hand Each)}) (rules (start {(place Marker1 (sites {0  2  4  6  8  10  12  14  16  18}))  (place Marker2 (sites {1  3  5  7  9  11  13  15  17  19}) state:1)}) (play (do (roll) next:(if (can Move (if (!= (mapEntry ThrowDiceValue (count Pips)) 0) (forEach Piece))) (forEach Piece (then (if (!= (mapEntry ThrowDiceValue (count Pips)) 0) (moveAgain)))) (move Pass (then (if (!= (mapEntry ThrowDiceValue (count Pips)) 0) (moveAgain))))) (then (and (if (and (not (is Empty 20)) (!= 20 (last To))) (remove 20)) (if (= (last To) (if (= 0 (state at:(last To))) (trackSite EndSite Mover TrackCW) (trackSite EndSite Mover TrackCCW))) (if (= 0 (state at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))))))) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(6214, '(define "DLP.Ludemeplexes.6214" (or (move Vote End) (move Vote No)))', '', 5, 5),
(6215, '(define "DLP.Ludemeplexes.6215" (then (if (is Threatened (id King Next)) (if (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next)))))) (forEach Site (sites Occupied by:Next) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))', '', 1, 1),
(6216, '(define "DLP.Ludemeplexes.6216" (coord B7))', '', 1, 1),
(6217, '(define "DLP.Ludemeplexes.6217" (set Value Mover (state at:(last To))))', '', 3, 3),
(6218, '(define "DLP.Ludemeplexes.6218" (piece Bishop Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))))', '', 1, 1),
(6219, '(define "DLP.Ludemeplexes.6219" (union {(expand (sites Bottom) steps:2)  (expand (sites Right) steps:3)  (sites {F3  G3  E4  F4  F6  F7  G7})}))', '', 1, 1),
(6220, '(define "DLP.Ludemeplexes.6220" (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))))', '', 12, 1),
(6221, '(define "DLP.Ludemeplexes.6221" (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) End) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)) if:(< (size Stack at:(trackSite Move steps:(pips))) 2) (apply (if (is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(6222, '(define "DLP.Ludemeplexes.6222" (and (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) End)))', '', 1, 1),
(6223, '(define "DLP.Ludemeplexes.6223" (place General1 93 value:9))', '', 1, 1),
(6224, '(define "DLP.Ludemeplexes.6224" (rules (start {(place Osho1 coord:E1)  (place Kinsho1 {D1  F1})  (place Ginsho1 {C1  G1})  (place Keima1 {B1  H1})  (place Kyosha1 {A1  I1})  (place Fuhyo1 (sites Row 1))  (place Osho2 coord:E9)  (place Kinsho2 {D9  F9})  (place Ginsho2 {C9  G9})  (place Keima2 {B9  H9})  (place Kyosha2 {A9  I9})  (place Fuhyo2 (sites Row 7))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(6225, '(define "DLP.Ludemeplexes.6225" (if (= (count Pieces P3 in:(sites Board)) 0) (result P3 Loss)))', '', 1, 1),
(6226, '(define "DLP.Ludemeplexes.6226" (> (count in:(sites Hand Mover)) 0))', '', 1, 1),
(6227, '(define "DLP.Ludemeplexes.6227" (pair 41 100))', '', 1, 1),
(6228, '(define "DLP.Ludemeplexes.6228" (from (ahead (from) N)))', '', 2, 2),
(6229, '(define "DLP.Ludemeplexes.6229" (count Sites in:(intersection (sites Row 4) (sites Occupied by:Next container:Board))))', '', 1, 1),
(6230, '(define "DLP.Ludemeplexes.6230" (forEach Piece (or (move Slide) (move Slide Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))) (apply if:(or (= (between) (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))))))))))', '', 1, 1),
(6231, '(define "DLP.Ludemeplexes.6231" (what at:(ahead (last To) Backward)))', '', 2, 1),
(6232, '(define "DLP.Ludemeplexes.6232" (= 2 (size Stack at:19)))', '', 1, 1),
(6233, '(define "DLP.Ludemeplexes.6233" (place Officer5 coord:S15))', '', 1, 1),
(6234, '(define "DLP.Ludemeplexes.6234" (piece CoiledSerpent Each (move Step (directions {BR  BL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6235, '(define "DLP.Ludemeplexes.6235" (and (if (is TreeCentre Shared) (addScore Mover 1)) (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to)))))', '', 1, 1),
(6236, '(define "DLP.Ludemeplexes.6236" (results from:(sites Occupied by:Mover) to:1 (* 1 (size Group at:(from)))))', '', 1, 1),
(6237, '(define "DLP.Ludemeplexes.6237" (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE))))', '', 1, 1),
(6238, '(define "DLP.Ludemeplexes.6238" (place Crocodile1 (sites {E1  H1})))', '', 2, 2),
(6239, '(define "DLP.Ludemeplexes.6239" (!= (ahead (from) W) (from)))', '', 1, 1),
(6240, '(define "DLP.Ludemeplexes.6240" (game Wouri (players 2) (equipment {(mancalaBoard 2 6 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 4 to:(sites Track))) (play (do (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (is In (to) (sites Next)) (= (count at:(to)) 4)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)) (then (forEach Site (if (is Mover P1) (sites P2) (sites P1)) (if (= (count at:(site)) 4) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))) (if (< 1 (count at:(to))) (moveAgain))) includeSelf:false))) ifAfterwards:(< 0 (count in:(if (is Mover P1) (sites P2) (sites P1)))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(6241, '(define "DLP.Ludemeplexes.6241" (is In (from) (sites Track Ring4)))', '', 1, 1),
(6242, '(define "DLP.Ludemeplexes.6242" (sites LineOfSight Piece at:(to)))', '', 4, 2),
(6243, '(define "DLP.Ludemeplexes.6243" (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))', '', 2, 2),
(6244, '(define "DLP.Ludemeplexes.6244" (addScore Mover (cost Edge at:(last To))))', '', 2, 2),
(6245, '(define "DLP.Ludemeplexes.6245" (intersection (sites Phase 1) (difference (sites Board) (union {(expand (sites Top) steps:4)  (expand (sites Bottom) steps:4)  (expand (sites Left) steps:4)  (expand (sites Right) steps:4)}))))', '', 1, 1),
(6246, '(define "DLP.Ludemeplexes.6246" (move (from) (to (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))', '', 1, 1),
(6247, '(define "DLP.Ludemeplexes.6247" (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (if (= (what at:(last To)) (id DoubleCounter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))) (max Moves (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))))', '', 1, 1),
(6248, '(define "DLP.Ludemeplexes.6248" (nextPhase (= 4 (count Turns)) Playing))', '', 2, 2),
(6249, '(define "DLP.Ludemeplexes.6249" (if (= 2 (mapEntry ThrowDiceValue (count Pips))) (if (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) Off) (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))))', '', 1, 1),
(6250, '(define "DLP.Ludemeplexes.6250" (end {(if (is Connected All Mover) (result Mover Win))}))', '', 1, 1),
(6251, '(define "DLP.Ludemeplexes.6251" (union {(sites Row 6)  (sites Row 5)  (sites Row 4)  (intersection (sites Row 3) (sites Right))}))', '', 1, 1),
(6252, '(define "DLP.Ludemeplexes.6252" (start {(place Counter1 (union (expand (sites Bottom)) (sites Row 2)))  (place Counter2 (union (expand (sites Top)) (sites Row 4)))}))', '', 1, 1),
(6253, '(define "DLP.Ludemeplexes.6253" (pair 117 27))', '', 1, 1),
(6254, '(define "DLP.Ludemeplexes.6254" (difference (intersection (sites Top) (sites Column (column of:(last To)))) (sites {(last To)})))', '', 1, 1),
(6255, '(define "DLP.Ludemeplexes.6255" (place Pawn2 (expand (sites Right))))', '', 1, 1),
(6256, '(define "DLP.Ludemeplexes.6256" (play (move Remove (sites Occupied by:Shared) (then (forEach Site (sites Occupied by:Shared) (if (and (>= (row of:(last To)) (row of:(site))) (<= (column of:(last To)) (column of:(site)))) (remove (site))))))))', '', 1, 1),
(6257, '(define "DLP.Ludemeplexes.6257" (place Elephant3 coord:F8 value:4))', '', 1, 1),
(6258, '(define "DLP.Ludemeplexes.6258" (rules phases:{(phase Placement (play (move Add (to (intersection (sites CentreRing) (sites Empty))))) (nextPhase (= (count Pieces All) 2) Movement))  (phase Movement (play (move Add (to (sites Playable)) (then (forEach Site (sites Occupied by:All) (if (<= 4 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))) (remove (to))) (then (forEach Site (sites Occupied by:All) (if (= 0 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))) (remove (to))))))))))} (end (if (is Connected {(sites CentreRing)  (sites OuterGoals)}) (result Mover Win)))))', '', 1, 1),
(6259, '(define "DLP.Ludemeplexes.6259" (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:(is In (to) (sites Empty))))))', '', 1, 1),
(6260, '(define "DLP.Ludemeplexes.6260" (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover))))', '', 4, 1),
(6261, '(define "DLP.Ludemeplexes.6261" (remove (to) (then (addScore Mover 1))))', '', 13, 3),
(6262, '(define "DLP.Ludemeplexes.6262" (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW))))', '', 1, 1),
(6263, '(define "DLP.Ludemeplexes.6263" (scale 0.5 (rotate -45.0 (wedge 3))))', '', 1, 1),
(6264, '(define "DLP.Ludemeplexes.6264" (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)))', '', 3, 3),
(6265, '(define "DLP.Ludemeplexes.6265" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (set Counter))))', '', 1, 1),
(6266, '(define "DLP.Ludemeplexes.6266" (game Jeson Zam (players 2) (equipment {(board (add (remove (add (merge {(rotate 30.0 (tri 2))  (shift 0.2 0.0 (rotate -30.0 (tri 2)))}) vertices:{{0.6  0.3}}) edges:{{0  2}  {0  1}  {1  2}  {3  5}  {5  4}  {4  3}}) vertices:{{0.6  0.625}  {0.915  0.3}  {0.285  0.3}  {0.6  -0.01}  {0.285  0.1725}  {0.285  0.4375}  {0.915  0.4375}  {0.915  0.1725}  {0.75  0.075}  {0.45  0.075}  {0.75  0.535}  {0.45  0.535}} edges:{{1  13}  {13  17}  {17  7}  {7  2}  {2  12}  {12  9}  {9  11}  {11  0}  {5  13}  {13  8}  {8  14}  {14  4}  {1  14}  {14  15}  {15  10}  {10  0}  {5  7}  {7  18}  {18  12}  {12  3}  {3  11}  {11  16}  {16  10}  {10  4}  {0  16}  {16  6}  {6  17}  {17  5}  {4  15}  {15  6}  {6  18}  {18  2}  {3  9}  {9  6}  {6  8}  {8  1}}) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}) (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (difference (sites Empty) (sites Centre))) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(6267, '(define "DLP.Ludemeplexes.6267" (place FlyingDragon1 (sites {D1  V1})))', '', 1, 1),
(6268, '(define "DLP.Ludemeplexes.6268" (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain)))))))', '', 8, 4),
(6269, '(define "DLP.Ludemeplexes.6269" (then (sow TrackCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True)))', '', 1, 1),
(6270, '(define "DLP.Ludemeplexes.6270" (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 2, 2),
(6271, '(define "DLP.Ludemeplexes.6271" (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(6272, '(define "DLP.Ludemeplexes.6272" (equipment {(board (square 5))  (piece Square Each)  (hand Each size:6)  (dice num:1)  (regions Home P1 (expand (intersection (sites Top) (sites Left)) steps:2 Orthogonal))  (regions Home P2 (expand (intersection (sites Bottom) (sites Right)) steps:2 Orthogonal))  (regions Goal P1 (intersection (sites Bottom) (sites Right)))  (regions Goal P2 (intersection (sites Top) (sites Left)))}))', '', 1, 1),
(6273, '(define "DLP.Ludemeplexes.6273" (shift 9.0 5.0 (rectangle 6 1)))', '', 1, 1),
(6274, '(define "DLP.Ludemeplexes.6274" (set Hidden What at:(to) False to:Next))', '', 3, 2),
(6275, '(define "DLP.Ludemeplexes.6275" (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))))', '', 1, 1),
(6276, '(define "DLP.Ludemeplexes.6276" (piece CaptiveOfficer Each (or (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6277, '(define "DLP.Ludemeplexes.6277" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 6, 6),
(6278, '(define "DLP.Ludemeplexes.6278" (count at:(last To afterConsequence:True)))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6279, '(define "DLP.Ludemeplexes.6279" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(6280, '(define "DLP.Ludemeplexes.6280" (piece Square Each))', '', 3, 3),
(6281, '(define "DLP.Ludemeplexes.6281" (ahead (from) steps:1 SSW))', '', 2, 1),
(6282, '(define "DLP.Ludemeplexes.6282" (difference (sites Row 4) (expand (sites Left) steps:3)))', '', 1, 1),
(6283, '(define "DLP.Ludemeplexes.6283" (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(6284, '(define "DLP.Ludemeplexes.6284" (equipment {(board (rectangle 4 20) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 79,W,S1,E,S1,W,S1,E P2 directed:true)} use:Vertex)  (piece Stick Each (if (or (= (state at:(from)) 0) (and (or (= 1 (mapEntry (count Pips))) (= 6 (mapEntry (count Pips)))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) Off) (if (or (is In (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips))))))) (move (from) (to (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (regions AllSites (sites Board))  (dice d:2 from:0 num:6)  (map {(pair 0 6)  (pair 1 0)  (pair 2 2)  (pair 3 1)  (pair 4 1)  (pair 5 0)  (pair 6 6)})  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(6285, '(define "DLP.Ludemeplexes.6285" (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 12 6)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))) (then (and (set Pending (if (all DiceEqual) 12 6)) (moveAgain)))))', '', 1, 1),
(6286, '(define "DLP.Ludemeplexes.6286" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))))', '', 3, 2),
(6287, '(define "DLP.Ludemeplexes.6287" (game Djara-Badakh (players 2) (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(6288, '(define "DLP.Ludemeplexes.6288" (or (move Slide (directions {Forwards  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(6289, '(define "DLP.Ludemeplexes.6289" (max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))})))', '', 2, 2),
(6290, '(define "DLP.Ludemeplexes.6290" (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))))', '', 21, 1),
(6291, '(define "DLP.Ludemeplexes.6291" (piece {Rook  Bishop  Knight}))', '', 1, 1),
(6292, '(define "DLP.Ludemeplexes.6292" (piece GreatDragon Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {N  S}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6293, '(define "DLP.Ludemeplexes.6293" (if (not (all DiceUsed)) (moveAgain)))', '', 33, 24),
(6294, '(define "DLP.Ludemeplexes.6294" (if (= (from) (mapEntry Exit Mover)) (move Remove (from)) (if (!= (trackSite Move steps:1) Off) (if (if (is In (trackSite Move steps:1) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:1)))) True) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))))', '', 1, 1),
(6295, '(define "DLP.Ludemeplexes.6295" (if (is Mover P1) (+ (to) 8) (- (to) 8)))', '', 31, 12),
(6296, '(define "DLP.Ludemeplexes.6296" (tile Pawn Each numSides:4 (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))})))', '', 1, 1),
(6297, '(define "DLP.Ludemeplexes.6297" (if (= (count Pieces Next) 1) (result Mover Draw)))', '', 1, 1),
(6298, '(define "DLP.Ludemeplexes.6298" (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece)))))', '', 6, 1),
(6299, '(define "DLP.Ludemeplexes.6299" (if (and (is Active P2) (or (<= (count Pieces P2 in:(sites Board)) 7) (= (where General P2) Off))) (remove (sites Occupied by:P2 container:Board))))', '', 1, 1),
(6300, '(define "DLP.Ludemeplexes.6300" (nextPhase (= 1 (count Pips)) Playing))', '', 17, 17),
(6301, '(define "DLP.Ludemeplexes.6301" (difference (expand (sites Top) steps:4) (sites Phase 1)))', '', 2, 2),
(6302, '(define "DLP.Ludemeplexes.6302" (if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))', '', 2, 1),
(6303, '(define "DLP.Ludemeplexes.6303" (pair 12 69))', '', 1, 1),
(6304, '(define "DLP.Ludemeplexes.6304" (place Salta4Moon2 coord:C9))', '', 1, 1),
(6305, '(define "DLP.Ludemeplexes.6305" (is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))))', '', 2, 1),
(6306, '(define "DLP.Ludemeplexes.6306" (if (is Line 3 Orthogonal exact:True) (moveAgain)))', '', 27, 14),
(6307, '(define "DLP.Ludemeplexes.6307" (mapEntry Sir (mover)))', '', 2, 1),
(6308, '(define "DLP.Ludemeplexes.6308" (and {(fromTo (from (if (is Mover P1) (+ (last To) 7) (- (last To) 7))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))  (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))))  (moveAgain)} (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1)))))', '', 3, 3),
(6309, '(define "DLP.Ludemeplexes.6309" (sites {104}))', '', 1, 1),
(6310, '(define "DLP.Ludemeplexes.6310" (!= (what at:(to)) (id Diplomat P5)))', '', 9, 1),
(6311, '(define "DLP.Ludemeplexes.6311" (hole (hole (rectangle 3 8) (poly {{4.0  0.0}  {4.0  1.0}  {6.0  1.0}  {6.0  0.0}})) (poly {{4.0  2.0}  {4.0  3.0}  {6.0  3.0}  {6.0  2.0}})))', '', 2, 2),
(6312, '(define "DLP.Ludemeplexes.6312" (or (fromTo (from) (to (ahead (from) NW))) (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to)))))))', '', 2, 2),
(6313, '(define "DLP.Ludemeplexes.6313" (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))))', '', 64, 16),
(6314, '(define "DLP.Ludemeplexes.6314" (place Counter1 (difference (union (sites Bottom) (sites Direction from:(centrePoint) W)) (coord A2))))', '', 1, 1),
(6315, '(define "DLP.Ludemeplexes.6315" (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(6316, '(define "DLP.Ludemeplexes.6316" (from (if (is Mover Prev) (sites {(var To)}) (sites Mover)) if:(< 0 (count at:(from)))))', '', 2, 1),
(6317, '(define "DLP.Ludemeplexes.6317" (if (is In (from) (sites Start (piece (what at:(from))))) (or {(if (is In (from) (sites Mover Pawn_Step2Cells)) (move Hop (from) Forward (between (range 1 1) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))  (if (is In (from) (sites Mover Pawn_Step3Cells)) (move Hop (from) Forward (between (range 1 2) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))})))', '', 1, 1),
(6318, '(define "DLP.Ludemeplexes.6318" (move (from (handSite Shared)) (to (sites Empty)) copy:True))', '', 1, 1),
(6319, '(define "DLP.Ludemeplexes.6319" (if (< (count MovesThisTurn) 4) (moveAgain)))', '', 1, 1),
(6320, '(define "DLP.Ludemeplexes.6320" (place Thrall2 {F3  F4  F5  C6  D6  E6  G6  H6  I6  F7  F8  F9}))', '', 1, 1),
(6321, '(define "DLP.Ludemeplexes.6321" (place RightDog1 {V12  AE12}))', '', 1, 1),
(6322, '(define "DLP.Ludemeplexes.6322" (place Rook2 {B7  E10} state:1))', '', 1, 1),
(6323, '(define "DLP.Ludemeplexes.6323" (play (move Select (from (sites Hidden What to:Mover)) (then (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)  (set NextPlayer (player (who at:(last To))))})))))', '', 1, 1),
(6324, '(define "DLP.Ludemeplexes.6324" (trackSite Move from:(from) steps:(count at:(from))))', '', 2, 1),
(6325, '(define "DLP.Ludemeplexes.6325" (place Colonel2 106 count:2 value:8))', '', 1, 1),
(6326, '(define "DLP.Ludemeplexes.6326" (not (< (count Pieces P2) 4)))', '', 2, 2),
(6327, '(define "DLP.Ludemeplexes.6327" (if (is Line 3 throughAny:(sites SuperGame) Mover) (result Mover Win)))', '', 1, 1),
(6328, '(define "DLP.Ludemeplexes.6328" (max Moves (or {(forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))))  (forEach Piece Counterstar (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))})))', '', 1, 1),
(6329, '(define "DLP.Ludemeplexes.6329" (shift 0.2 0.0 (rotate -30.0 (tri 2))))', '', 1, 1),
(6330, '(define "DLP.Ludemeplexes.6330" (game Amazons (players 2) (equipment {(board (square 10))  (piece Queen Each (move Slide (then (moveAgain))))  (piece Dot Neutral)}) (rules (start {(place Queen1 {A4  D1  G1  J4})  (place Queen2 {A7  D10  G10  J7})}) (play (if (is Even (count Moves)) (forEach Piece) (move Shoot (piece Dot0)))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(6331, '(define "DLP.Ludemeplexes.6331" (piece HeavenlyTetrarch Each (move Slide (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(6332, '(define "DLP.Ludemeplexes.6332" (sites Next Home))', '', 12, 7),
(6333, '(define "DLP.Ludemeplexes.6333" (forEach Site (sites Empty) (move Add (to (site) if:(<= 1 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True))))) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set Score Mover (count Pieces Mover))}))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0)))))', '', 2, 1),
(6334, '(define "DLP.Ludemeplexes.6334" (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0))', '', 14, 1),
(6335, '(define "DLP.Ludemeplexes.6335" (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to)))))', '', 2, 1),
(6336, '(define "DLP.Ludemeplexes.6336" (shift 1.5 0.5 (rotate -90.0 (wedge 2))))', '', 6, 6),
(6337, '(define "DLP.Ludemeplexes.6337" (place DoubleCounter2 (handSite P2 1)))', '', 2, 2),
(6338, '(define "DLP.Ludemeplexes.6338" (place WhiteTiger1 coord:X1))', '', 1, 1),
(6339, '(define "DLP.Ludemeplexes.6339" (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))', '', 10, 10),
(6340, '(define "DLP.Ludemeplexes.6340" (< 2 (count Sites in:(sites Around (last To) NotEmpty Orthogonal))))', '', 1, 1),
(6341, '(define "DLP.Ludemeplexes.6341" (state at:7))', '', 1, 1),
(6342, '(define "DLP.Ludemeplexes.6342" (place Queen2 coord:B7))', '', 1, 1),
(6343, '(define "DLP.Ludemeplexes.6343" (if (can Move (move Hop (from (last To)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))', '', 1, 1),
(6344, '(define "DLP.Ludemeplexes.6344" (move (from) (to (trackSite Move steps:(pips)))))', '', 4, 4),
(6345, '(define "DLP.Ludemeplexes.6345" (piece PloddingOx Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(6346, '(define "DLP.Ludemeplexes.6346" (place Stack Disc2 (sites {12  13  14  15  16  17  18}) count:2))', '', 1, 1),
(6347, '(define "DLP.Ludemeplexes.6347" (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site)))))', '', 1, 1),
(6348, '(define "DLP.Ludemeplexes.6348" (move Slide (then (custodial (from (last To)) (between (range 1 (count Rows)) if:(is Enemy (who at:(between))) (apply (and (remove (between)) (fromTo (from (handSite Mover)) (to (between)))))) (to if:(is Friend (who at:(to))))))))', '', 1, 1),
(6349, '(define "DLP.Ludemeplexes.6349" (place Stack Disc1 (sites {0  1  2  3  4  5}) count:2 state:1))', '', 1, 1),
(6350, '(define "DLP.Ludemeplexes.6350" (game Tumbleweed (players 2) (equipment {(board (hex 8))  (piece Disc Each)  (piece Disc Neutral)}) (rules (start {(place Stack Disc0 (centrePoint) count:2)}) phases:{(phase Opening (play (if (= 0 (count Moves)) (move Add (piece Disc1) (to (sites Empty)) (then (moveAgain))) (if (= 1 (count Moves)) (move Add (piece Disc2) (to (sites Empty))) (move Select (from (union (sites Occupied by:P1) (sites Occupied by:P2))) (then (if (= 1 (who at:(last From))) (do (swap Players 1 2) next:(set NextPlayer (player 1))) (pass))))))) (nextPhase (= 3 (count Moves)) Play))  (phase Play (play (or (move Select (from (forEach (sites Board) if:(> (count Pieces Mover in:(sites LineOfSight at:(site))) (size Stack at:(site))))) (then (add (to (last From)) count:(- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))) stack:true))) (move Pass))))} (end (if (all Passed) (byScore {(score P1 (+ (count Sites in:(sites Occupied by:P1)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site))))))))  (score P2 (+ (count Sites in:(sites Occupied by:P2)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P2 in:(sites LineOfSight at:(site))) (count Pieces P1 in:(sites LineOfSight at:(site))))))))}))))))', '', 1, 1),
(6351, '(define "DLP.Ludemeplexes.6351" (place Rook3 {K10  K7} state:1))', '', 1, 1),
(6352, '(define "DLP.Ludemeplexes.6352" (move Vote End))', '', 6, 6),
(6353, '(define "DLP.Ludemeplexes.6353" (or (is In (site) (sites Section3)) (is In (site) (sites Section11))))', '', 1, 1),
(6354, '(define "DLP.Ludemeplexes.6354" (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))', '', 11, 1),
(6355, '(define "DLP.Ludemeplexes.6355" (sow origin:True (then (forEach Site (sites Board) (if (or {(= (count at:(site)) 2)  (= (count at:(site)) 4)  (= (count at:(site)) 6)}) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))))', '', 1, 1),
(6356, '(define "DLP.Ludemeplexes.6356" (start {(set Count 9 to:(sites {A1  G4  A4  G1}))  (set Count 1 to:(sites {F2  D2  B2  B3  D3  F3}))}))', '', 1, 1),
(6357, '(define "DLP.Ludemeplexes.6357" (is In (site) (sites Section5)))', '', 11, 1),
(6358, '(define "DLP.Ludemeplexes.6358" (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))', '', 1, 1),
(6359, '(define "DLP.Ludemeplexes.6359" (add (merge {(rotate 30.0 (tri 2))  (shift 0.2 0.0 (rotate -30.0 (tri 2)))}) vertices:{{0.6  0.3}}))', '', 1, 1),
(6360, '(define "DLP.Ludemeplexes.6360" (to (sites Random (intersection (sites Empty) (sites Hospital)))))', '', 5, 1),
(6361, '(define "DLP.Ludemeplexes.6361" (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False)))', '', 3, 1),
(6362, '(define "DLP.Ludemeplexes.6362" (state at:4))', '', 1, 1),
(6363, '(define "DLP.Ludemeplexes.6363" (place LanceW1 {D1  F1} rotation:0))', '', 1, 1),
(6364, '(define "DLP.Ludemeplexes.6364" (pair (id FierceEagle P1) (id GoldGeneral P1)))', '', 1, 1),
(6365, '(define "DLP.Ludemeplexes.6365" (!= (to) (coord C3)))', '', 1, 1),
(6366, '(define "DLP.Ludemeplexes.6366" (piece RightDragon Each (or (move Slide Rightward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Leftwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6367, '(define "DLP.Ludemeplexes.6367" (sites {H8}))', '', 2, 2),
(6368, '(define "DLP.Ludemeplexes.6368" (sites {(ahead (coord row:(- 16 1) column:0) steps:(+ 1 (/ 16 4)) E)  (ahead (coord row:(- 16 1) column:0) steps:(+ 1 (/ 16 4)) S)}))', '', 1, 1),
(6369, '(define "DLP.Ludemeplexes.6369" (place Elephant1 coord:A3 state:8))', '', 1, 1),
(6370, '(define "DLP.Ludemeplexes.6370" (piece Counter Each (or (move Step Forwards (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(6371, '(define "DLP.Ludemeplexes.6371" (move Select (from (if (is Mover Prev) (sites {(var To)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (= (count at:(to)) 4) (forEach Site (sites Track) (if (< 0 (count at:(site))) (fromTo (from (site)) (to (mapEntry (mover))) count:(count at:(site))))) (if (> (count at:(to)) 1) (moveAgain)))))))', '', 1, 1),
(6372, '(define "DLP.Ludemeplexes.6372" (equipment {(board (rotate 90.0 (hex 5)))  (piece Marker Each)  (piece Marker Shared)  (hand Shared)}))', '', 1, 1),
(6373, '(define "DLP.Ludemeplexes.6373" (move Slide (directions {FR  FL  Backward  Forward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(6374, '(define "DLP.Ludemeplexes.6374" (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))))', '', 1, 1),
(6375, '(define "DLP.Ludemeplexes.6375" (directions {Forward  BR}))', '', 1, 1),
(6376, '(define "DLP.Ludemeplexes.6376" (if (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))))', '', 2, 2),
(6377, '(define "DLP.Ludemeplexes.6377" (max (results from:(sites Occupied by:Mover) to:1 (* 1 (size Group at:(from))))))', '', 1, 1),
(6378, '(define "DLP.Ludemeplexes.6378" (if (is Prev Mover) (move Step (from (last To)) Orthogonal (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))) (do (forEach Piece) ifAfterwards:(not (no Moves Next)))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6379, '(define "DLP.Ludemeplexes.6379" (place VerticalBear1 {B4  AI4}))', '', 1, 1),
(6380, '(define "DLP.Ludemeplexes.6380" (regions {304  305  306  313  314  315  322  323  324}))', '', 1, 1),
(6381, '(define "DLP.Ludemeplexes.6381" (not (can Move (do (move (from (handSite (mover))) (to (sites Around (union (sites Occupied by:P1 container:Board) (sites Occupied by:P2 container:Board)) Empty))) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(6382, '(define "DLP.Ludemeplexes.6382" (pair 4 N7))', '', 1, 1),
(6383, '(define "DLP.Ludemeplexes.6383" (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 6, 6),
(6384, '(define "DLP.Ludemeplexes.6384" (piece BuddhistSpirit Each (or {(move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))  (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(6385, '(define "DLP.Ludemeplexes.6385" (then (sow apply:(if (or (= 2 (count at:(to))) (= 3 (count at:(to)))) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (!= (to) (ahead (to) E)) (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E)))))  (if (!= (to) (ahead (to) W)) (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W)))))})))))', '', 1, 1),
(6386, '(define "DLP.Ludemeplexes.6386" (pair (id Kakugyo P2) (id Ginsho P2)))', '', 1, 1),
(6387, '(define "DLP.Ludemeplexes.6387" (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}))', '', 1, 1),
(6388, '(define "DLP.Ludemeplexes.6388" (game Challis Ghutia (players 2) (equipment {(board (square 9) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union (expand (sites Bottom) steps:3) (sites {F5  G5  H5  I5})))  (place Marker2 (union (expand (sites Top) steps:3) (sites {A5  B5  C5  D5})))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(6389, '(define "DLP.Ludemeplexes.6389" (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))', '', 1, 1),
(6390, '(define "DLP.Ludemeplexes.6390" (then (and (if (is TreeCentre Shared) (addScore Mover 1)) (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to))))))', '', 1, 1),
(6391, '(define "DLP.Ludemeplexes.6391" (sites {J1}))', '', 19, 19),
(6392, '(define "DLP.Ludemeplexes.6392" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:True)))))))', '', 1, 1),
(6393, '(define "DLP.Ludemeplexes.6393" (pair 3 93))', '', 1, 1),
(6394, '(define "DLP.Ludemeplexes.6394" (game BoxOff (players 1) (equipment {(board (rectangle 6 8))  (piece Disc1 P1)  (piece Disc2 P1)  (piece Disc3 P1)}) (rules (start {(place Random {Disc1} count:16)  (place Random {Disc2} count:16)  (place Random {Disc3} count:16)}) (play (move Select (from (sites Occupied by:All)) (to (difference (sites Occupied by:All) (from)) if:(and {(= (what at:(from)) (what at:(to)))  (if (> (column of:(from)) (column of:(to))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to)))))))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(to))) (>= (column of:(site)) (column of:(from)))))))))  (if (> (row of:(from)) (row of:(to))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(from))) (>= (row of:(site)) (row of:(to)))))))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(to))) (>= (row of:(site)) (row of:(from)))))))))})) (then (and (remove (last From)) (remove (last To)))))) (end {(if (= (count Sites in:(sites Empty)) (count Sites in:(sites Board))) (result Mover Win))  (if (no Moves Mover) (result Mover Loss))}))))', '', 1, 1),
(6395, '(define "DLP.Ludemeplexes.6395" (place Knight4 {S3  R4  R8  S9}))', '', 1, 1),
(6396, '(define "DLP.Ludemeplexes.6396" (and (all Sites (sites Around (sites Group at:(last To)) Enemy) if:(> (size Group at:(last To)) (size Group at:(site)))) (< 0 (count Sites in:(sites Around (sites Group at:(last To)) Enemy)))))', '', 1, 1),
(6397, '(define "DLP.Ludemeplexes.6397" (board (hex 3) (values Cell (range 1 19))))', '', 1, 1),
(6398, '(define "DLP.Ludemeplexes.6398" (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to)))))))', '', 1, 1),
(6399, '(define "DLP.Ludemeplexes.6399" (union (sites {A6  E6}) (expand (sites Top) steps:3)))', '', 1, 1),
(6400, '(define "DLP.Ludemeplexes.6400" (rules (start {(place Thrall1 {D1  E1  F1  E2  A4  A5  A6  B5  I4  I5  I6  H5  E8  D9  E9  F9  E8})  (place Thrall2 {E3  E4  E6  E7  C5  D5  F5  G5})  (place Jarl2 (centrePoint))}) (play (forEach Piece)) (end {(if (is Within (id Jarl2) in:(sites Outer)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))})))', '', 2, 2),
(6401, '(define "DLP.Ludemeplexes.6401" (place SoaringEagle2 {M27  X27}))', '', 1, 1),
(6402, '(define "DLP.Ludemeplexes.6402" (rules (start {(place Marker1 (union (expand (sites Bottom) steps:1) (expand origin:(coord I3) steps:5 W)))  (place Marker2 (union (expand (sites Top) steps:1) (expand origin:(coord A7) steps:5 E)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(6403, '(define "DLP.Ludemeplexes.6403" (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer)) if:(not (= (count Sites in:(sites Around (to) Own Orthogonal)) 0))) (then (and (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))) (moveAgain)))))', '', 1, 1),
(6404, '(define "DLP.Ludemeplexes.6404" (shift -1.25 -0.34 (rotate 30.0 (rectangle 6 1))))', '', 2, 2),
(6405, '(define "DLP.Ludemeplexes.6405" (id FreeBoar P2))', '', 1, 1),
(6406, '(define "DLP.Ludemeplexes.6406" (= (what at:(mapEntry ExtraSquare P1)) (id King_noCross P2)))', '', 1, 1),
(6407, '(define "DLP.Ludemeplexes.6407" (sites {D5  V5}))', '', 1, 1),
(6408, '(define "DLP.Ludemeplexes.6408" (is Connected {(sites Side NW)  (sites Side SE)}))', '', 1, 1),
(6409, '(define "DLP.Ludemeplexes.6409" (do (roll) next:(or (forEach Piece) (forEach Piece container:(mover)))))', '', 3, 3),
(6410, '(define "DLP.Ludemeplexes.6410" (if (is In (from) (sites Top)) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to))))))', '', 1, 1),
(6411, '(define "DLP.Ludemeplexes.6411" (pair (id Kyosha P1) (id Narikyo P1)))', '', 1, 1),
(6412, '(define "DLP.Ludemeplexes.6412" (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))))', '', 2, 1),
(6413, '(define "DLP.Ludemeplexes.6413" (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win)))', '', 10, 10),
(6414, '(define "DLP.Ludemeplexes.6414" (phase Finding P2 (play (move (from (sites Hand Shared)) (to (intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))))) copy:True (then (and (moveAgain) (if (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))))) (and (forEach Value min:0 max:(- 4 1) (if (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))) (add (piece Disc2) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))) (if (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))) (add (piece Disc1) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value))))))) (set Var (+ 1 (var))) (then (if (or (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))) (>= (var) 12)) (forEach Site (sites Bottom) (set Hidden at:(site) False to:P2)))))))))) (end {(if (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))) (result P2 Win))  (if (>= (var) 12) (result P1 Win))})))', '', 1, 1),
(6415, '(define "DLP.Ludemeplexes.6415" (id FreeBoar P1))', '', 1, 1),
(6416, '(define "DLP.Ludemeplexes.6416" (poly {{0.5  0.0}  {0.0  0.0}  {0.0  0.5}}))', '', 1, 1),
(6417, '(define "DLP.Ludemeplexes.6417" (start {(place King1 coord:B1)  (place Queen1 coord:A2)  (place Rook1 {A4  D1})  (place Bishop1 {A1  B2  C3})  (place Knight1 {A3  C1})  (place King2 coord:K10)  (place Queen2 coord:J11)  (place Rook2 {H11  K8})  (place Bishop2 {K11  J10  I9})  (place Knight2 {I11  K9})  (place Pawn1 {A5  B5  C5  D5  E5  E4  E3  E2  E1})  (place Pawn2 {G11  G10  G9  G8  G7  H7  I7  J7  K7})}))', '', 1, 1),
(6418, '(define "DLP.Ludemeplexes.6418" (< 0 (count at:(site))))', '', 6, 6),
(6419, '(define "DLP.Ludemeplexes.6419" (- (to) (* 6 3)))', '', 6, 1),
(6420, '(define "DLP.Ludemeplexes.6420" (and (is Enemy (who at:(to))) (= (count at:(to)) 1)))', '', 4, 2),
(6421, '(define "DLP.Ludemeplexes.6421" (- 7 1))', '', 1, 1),
(6422, '(define "DLP.Ludemeplexes.6422" (id FreeGold P1))', '', 1, 1),
(6423, '(define "DLP.Ludemeplexes.6423" (= (count in:(sites Mover Home)) 1))', '', 2, 1),
(6424, '(define "DLP.Ludemeplexes.6424" (or (move Step (directions {NW  SE}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(6425, '(define "DLP.Ludemeplexes.6425" (<= (count Sites in:(forEach (intersection (sites Occupied by:Mover) (sites Mover Home)) if:(>= (size Stack at:(site)) 2))) 2))', '', 1, 1),
(6426, '(define "DLP.Ludemeplexes.6426" (piece DiscDouble Each (or (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0))) (move Slide (then (set Value Mover 1))))))', '', 1, 1),
(6427, '(define "DLP.Ludemeplexes.6427" (sites {K25  O25}))', '', 1, 1),
(6428, '(define "DLP.Ludemeplexes.6428" (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain))))))))', '', 1, 1),
(6429, '(define "DLP.Ludemeplexes.6429" (sites {H3  F6  G6  H6  I6  J6  L6  H8  I8  J8}))', '', 1, 1),
(6430, '(define "DLP.Ludemeplexes.6430" (= 8 (state at:(last From))))', '', 28, 1),
(6431, '(define "DLP.Ludemeplexes.6431" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 3) (result P1 Win))}))', '', 1, 1),
(6432, '(define "DLP.Ludemeplexes.6432" (sites Next))', '', 161, 60),
(6433, '(define "DLP.Ludemeplexes.6433" (what at:(between)))', '', 104, 17),
(6434, '(define "DLP.Ludemeplexes.6434" (or (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))) (if (and (not (was Pass)) (not (can Move (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))))))) (move Step (to if:(and (is Empty (to)) (> (count Pieces Next in:(sites Around (from))) (count Pieces Next in:(sites Around (to)))))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))))))', '', 1, 1),
(6435, '(define "DLP.Ludemeplexes.6435" (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) phases:{(phase Misoro (play (move Select (from (forEach (sites Mover Outer) if:(= 0 (state at:(site))))) (then (set State at:(last To) (mover))))) (nextPhase (= 4 (count Turns)) Playing))  (phase Playing (play (if (< 0 (var ExtraCapture)) (move Select (from (forEach (sites Next) if:(and (= 0 (state at:(site))) (< 0 (count at:(site)))))) (then (and {(if (< 1 (var ExtraCapture)) (moveAgain))  (set Var ExtraCapture (- (var ExtraCapture) 1))  (remove (last To))  (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))}))) (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site))))))))))))} (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss)))))', '', 1, 1),
(6436, '(define "DLP.Ludemeplexes.6436" (game Safe Passage (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (is Threatened) (result All Loss))  (if (and (= (what at:4) (id King2)) (= (what at:60) (id King1))) (result All Win))}))))', '', 1, 1),
(6437, '(define "DLP.Ludemeplexes.6437" (pair 410 408))', '', 1, 1),
(6438, '(define "DLP.Ludemeplexes.6438" (and (= (% (- (count Moves) 2) 3) 0) (or {(<= 5 (count Sites in:(intersection (sites Row 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 8) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 8) (sites Occupied by:Next container:Board))))})))', '', 1, 1),
(6439, '(define "DLP.Ludemeplexes.6439" (id FreeGold P2))', '', 1, 1),
(6440, '(define "DLP.Ludemeplexes.6440" (coord row:(* 4 4) column:(* 4 3)))', '', 1, 1),
(6441, '(define "DLP.Ludemeplexes.6441" (regions P1 (sites Bottom)))', '', 83, 83),
(6442, '(define "DLP.Ludemeplexes.6442" (then (sow TrackCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True)))', '', 1, 1),
(6443, '(define "DLP.Ludemeplexes.6443" (is Enemy (what at:(site))))', '', 1, 1),
(6444, '(define "DLP.Ludemeplexes.6444" (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', '', 32, 16),
(6445, '(define "DLP.Ludemeplexes.6445" (move Select (from (difference (intersection (sites Bottom) (sites Column (column of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) N)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))}))))', '', 1, 1),
(6446, '(define "DLP.Ludemeplexes.6446" (start (set Count 2 to:(difference (sites Board) 0))))', '', 1, 1),
(6447, '(define "DLP.Ludemeplexes.6447" (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(not (is Empty (between)))) (to if:(is Empty (to)) (apply if:(is Enemy (who at:(to))) (remove (to))))))', '', 3, 2),
(6448, '(define "DLP.Ludemeplexes.6448" (then (sow if:(and (is In (to) (sites Mover)) (is Even (count at:(to)))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))', '', 1, 1),
(6449, '(define "DLP.Ludemeplexes.6449" (piece LeftTiger Each (or (move Step (directions {FL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Rightwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6450, '(define "DLP.Ludemeplexes.6450" (pair 1 O1))', '', 1, 1),
(6451, '(define "DLP.Ludemeplexes.6451" (rules (start {(place SenetPiece1 (sites {A3  C3  E3  G3  I3  J2  H2  F2  D2  B2}))  (place SenetPiece2 (sites {B3  D3  F3  H3  J3  I2  G2  E2  C2  A2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (is Mover P1) (set Var (count Pips)) (if (< (var) (count Pips)) (moveAgain))))))) (nextPhase (= 2 (count Moves)) Playing))  (phase Playing (play (do (roll) next:(priority (forEach Site (sites Symbols) (if (= (who at:(to)) (mover)) (if (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move from:(to) steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))) (forEach Piece)))))} (end (if (and (= (count Pieces P1) 0) (= (count Pieces P2) 0)) (byScore)))))', '', 1, 1),
(6452, '(define "DLP.Ludemeplexes.6452" (regions {288  290  291  292  293  294  295  296  297}))', '', 1, 1),
(6453, '(define "DLP.Ludemeplexes.6453" (> (count in:(sites Hand Mover)) 3))', '', 1, 1),
(6454, '(define "DLP.Ludemeplexes.6454" (then (if (= 12 (last To)) (remove (last To)))))', '', 2, 2),
(6455, '(define "DLP.Ludemeplexes.6455" (rules (start {(place Pawn1 (sites Row 2))  (place Pawn2 (sites Row 7))  (place Rook1 (sites {A1  J1}))  (place Rook2 (sites {A10  J10}))  (place Knight1 (sites {B1  I1}))  (place Knight2 (sites {B10  I10}))  (place Elephant1 (sites {C1  H1}))  (place Elephant2 (sites {C10  H10}))  (place Wazir1 (sites {D1  G1}))  (place Wazir2 (sites {D10  G10}))  (place Queen1 coord:E1)  (place Queen2 coord:F10)  (place King_noCross1 coord:F1)  (place King_noCross2 coord:E10)}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(6456, '(define "DLP.Ludemeplexes.6456" (piece RightPhoenix Each (or (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(6457, '(define "DLP.Ludemeplexes.6457" (pair 147 475))', '', 1, 1),
(6458, '(define "DLP.Ludemeplexes.6458" (rules (start {(place Marshal1 92 value:10)  (place General1 93 value:9)  (place Colonel1 94 count:2 value:8)  (place Major1 95 count:3 value:7)  (place Captain1 96 count:4 value:6)  (place Lieutenant1 97 count:4 value:5)  (place Sergeant1 98 count:4 value:4)  (place Miner1 99 count:5 value:3)  (place Scout1 100 count:8 value:2)  (place Spy1 101 value:1)  (place Flag1 102)  (place Bomb1 103 count:6)  (set Hidden (sites Hand P1) to:P2)  (place Marshal2 104 value:10)  (place General2 105 value:9)  (place Colonel2 106 count:2 value:8)  (place Major2 107 count:3 value:7)  (place Captain2 108 count:4 value:6)  (place Lieutenant2 109 count:4 value:5)  (place Sergeant2 110 count:4 value:4)  (place Miner2 111 count:5 value:3)  (place Scout2 112 count:8 value:2)  (place Spy2 113 value:1)  (place Flag2 114)  (place Bomb2 115 count:6)  (set Hidden (sites Hand P2) to:P1)}) phases:{(phase Placement (play (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))) (then (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites P2 Home) False to:P1)  (set Hidden (sites P1 Home) False to:P2)  (set Hidden What (sites P2 Home) to:P1)  (set Hidden What (sites P1 Home) to:P2)  (set Hidden Value (sites P2 Home) to:P1)  (set Hidden Value (sites P1 Home) to:P2)}))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (or (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))))))) (forEach Piece Scout (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(is Enemy (who at:(to))) (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))))))))) (end (if (or (no Moves Next) (is Triggered FlagCaptured (next))) (result Mover Win))))}))', '', 1, 1),
(6459, '(define "DLP.Ludemeplexes.6459" (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))))', '', 6, 6),
(6460, '(define "DLP.Ludemeplexes.6460" (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))', '', 4, 2),
(6461, '(define "DLP.Ludemeplexes.6461" (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))', '', 3, 1),
(6462, '(define "DLP.Ludemeplexes.6462" (id FreeDragon P1))', '', 1, 1),
(6463, '(define "DLP.Ludemeplexes.6463" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))', '', 2, 1),
(6464, '(define "DLP.Ludemeplexes.6464" (to if:True (apply (set State at:(from) 0))))', '', 18, 2),
(6465, '(define "DLP.Ludemeplexes.6465" (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 1, 1),
(6466, '(define "DLP.Ludemeplexes.6466" (move (from (handSite Mover)) (to (trackSite Move from:(mapEntry StartTrack Mover) steps:(pips)) if:(or (is Empty (to)) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))', '', 1, 1),
(6467, '(define "DLP.Ludemeplexes.6467" (set Count 1 to:(sites {F2  D2  B2  B3  D3  F3})))', '', 1, 1),
(6468, '(define "DLP.Ludemeplexes.6468" (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))))', '', 9, 1),
(6469, '(define "DLP.Ludemeplexes.6469" (place Knight1 {B1  G1}))', '', 19, 19),
(6470, '(define "DLP.Ludemeplexes.6470" (poly {{8.0  8.0}  {8.0  11.0}  {11.0  11.0}  {11.0  8.0}}))', '', 1, 1),
(6471, '(define "DLP.Ludemeplexes.6471" (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))', '', 3, 1),
(6472, '(define "DLP.Ludemeplexes.6472" (if (is Connected 3 Sides) (result Mover Win)))', '', 3, 3),
(6473, '(define "DLP.Ludemeplexes.6473" (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))', '', 3, 3),
(6474, '(define "DLP.Ludemeplexes.6474" (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6)))', '', 1, 1),
(6475, '(define "DLP.Ludemeplexes.6475" (sites Player Home))', '', 13, 13),
(6476, '(define "DLP.Ludemeplexes.6476" (play (move Select (from 10) (then (sow count:2)))))', '', 1, 1),
(6477, '(define "DLP.Ludemeplexes.6477" (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))', '', 2, 1),
(6478, '(define "DLP.Ludemeplexes.6478" (id FreeDragon P2))', '', 1, 1),
(6479, '(define "DLP.Ludemeplexes.6479" (if (not (= 0 (count Cell in:(sites Hand P1)))) (moveAgain)))', '', 2, 2),
(6480, '(define "DLP.Ludemeplexes.6480" (map EntrySite {(pair P1 (coord F2))  (pair P2 (coord E5))}))', '', 1, 1),
(6481, '(define "DLP.Ludemeplexes.6481" (if (or (is Empty (trackSite Move steps:(pips))) (and (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(6482, '(define "DLP.Ludemeplexes.6482" (pair (id Kinsho P2) (id Keima P2)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6483, '(define "DLP.Ludemeplexes.6483" (priority (do (if (= 1 (var)) (and (set Var 0) (or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})) ifAfterwards:(or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})})) (if (= 1 (var)) (do (set Var 0) next:(or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})) (then (and (forget Value All) (and {(if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (if (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))}) (then (if (or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})}) (and (set Var 1) (moveAgain))))))))', '', 1, 1),
(6484, '(define "DLP.Ludemeplexes.6484" (or (= 6 (value Pending)) (= 12 (value Pending))))', '', 1, 1),
(6485, '(define "DLP.Ludemeplexes.6485" (or (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Pass)))', '', 1, 1),
(6486, '(define "DLP.Ludemeplexes.6486" (= (who at:(between)) (next)))', '', 4, 1),
(6487, '(define "DLP.Ludemeplexes.6487" (start {(place Marker1 (union (intersection (union (sites Right) (sites Left)) (sites Row 1)) (sites Bottom)))  (place Marker2 (union (intersection (union (sites Right) (sites Left)) (sites Row 2)) (sites Top)))}))', '', 1, 1),
(6488, '(define "DLP.Ludemeplexes.6488" (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 3, 3),
(6489, '(define "DLP.Ludemeplexes.6489" (then (and {(set Hidden at:(last To) to:P2)  (if (= 0 (count Sites in:(intersection (sites Empty) (sites Bottom)))) (set Var 0) (moveAgain))})))', '', 1, 1),
(6490, '(define "DLP.Ludemeplexes.6490" (equipment {(board (square 9) use:Vertex)  (piece Ball Each)}))', '', 1, 1),
(6491, '(define "DLP.Ludemeplexes.6491" (sites {H4  I4  J4  H5  I5  J5}))', '', 1, 1),
(6492, '(define "DLP.Ludemeplexes.6492" (and (forget Value All) (forEach Site (sites Board) (if (= 7 (count at:(site))) (remember Value (site))))))', '', 1, 1),
(6493, '(define "DLP.Ludemeplexes.6493" (sites Track Track2))', '', 40, 20),
(6494, '(define "DLP.Ludemeplexes.6494" (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2))))))  (if (> (count at:(if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) 1) (and (set Pending (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) (moveAgain)))}))', '', 1, 1),
(6495, '(define "DLP.Ludemeplexes.6495" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:True)))))', '', 1, 1),
(6496, '(define "DLP.Ludemeplexes.6496" (or (move (from (handSite Shared)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations {N  E})) copy:True) (move (from (handSite Shared 1)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations Orthogonal)) copy:True)))', '', 1, 1),
(6497, '(define "DLP.Ludemeplexes.6497" (and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))}))', '', 14, 1),
(6498, '(define "DLP.Ludemeplexes.6498" (do (if (not (is Prev Mover)) (roll)) next:(forEach Die combined:True replayDouble:True (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (move (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))) (then (if (can Move (forEach Die combined:True (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (fromTo (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))))) (moveAgain))))))', '', 1, 1),
(6499, '(define "DLP.Ludemeplexes.6499" (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain))))))))', '', 2, 2),
(6500, '(define "DLP.Ludemeplexes.6500" (piece NeighborKing Each (move Step (difference Adjacent Backward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(6501, '(define "DLP.Ludemeplexes.6501" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain)))))))', '', 2, 2),
(6502, '(define "DLP.Ludemeplexes.6502" (board (concentric {5}) (track Track {0  1  3  4  2} loop:true) use:Vertex))', '', 1, 1),
(6503, '(define "DLP.Ludemeplexes.6503" (move (from Vertex) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Vertex at:(from))))))', '', 1, 1),
(6504, '(define "DLP.Ludemeplexes.6504" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (if (is Mover P1) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))) (forEach Piece)))))', '', 1, 1),
(6505, '(define "DLP.Ludemeplexes.6505" (pair 154 14))', '', 1, 1),
(6506, '(define "DLP.Ludemeplexes.6506" (play (satisfy {(all Sites (sites Board Vertex) if:(all Different (sites Incident Cell of:Vertex at:(site))))  (all Different)})))', '', 1, 1),
(6507, '(define "DLP.Ludemeplexes.6507" (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))))', '', 2, 1),
(6508, '(define "DLP.Ludemeplexes.6508" (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(6509, '(define "DLP.Ludemeplexes.6509" (pair 1 D1))', '', 2, 2),
(6510, '(define "DLP.Ludemeplexes.6510" (sites Mover PromotionZone))', '', 9, 8),
(6511, '(define "DLP.Ludemeplexes.6511" (piece Tiger P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 3, 3),
(6512, '(define "DLP.Ludemeplexes.6512" (= (what at:(last To)) (id Pawn Mover)))', '', 2, 2),
(6513, '(define "DLP.Ludemeplexes.6513" (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})))', '', 14, 1),
(6514, '(define "DLP.Ludemeplexes.6514" (forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) 3)))', '', 1, 1),
(6515, '(define "DLP.Ludemeplexes.6515" (to if:(is Empty (to))))', '', 1011, 335),
(6516, '(define "DLP.Ludemeplexes.6516" (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 4, 3),
(6517, '(define "DLP.Ludemeplexes.6517" (move Hop (between before:10 after:10 if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(6518, '(define "DLP.Ludemeplexes.6518" (track TrackCW2 24,E,S1,W loop:true P2))', '', 1, 1),
(6519, '(define "DLP.Ludemeplexes.6519" (place Osho2 coord:E5))', '', 2, 2),
(6520, '(define "DLP.Ludemeplexes.6520" (move Remove (where Hyena Shared) (then (forEach Site (sites Board) (if (is Occupied (site)) (remove (site) count:(size Stack at:(site))))))))', '', 1, 1),
(6521, '(define "DLP.Ludemeplexes.6521" (move Slide Backward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(6522, '(define "DLP.Ludemeplexes.6522" (sites {D3  E3  F3}))', '', 1, 1),
(6523, '(define "DLP.Ludemeplexes.6523" (board (scale 1.4 1.0 (remove (scale 1.0 2.0 (wedge 5 6)) edges:{{0  1}  {0  6}} vertices:{24  19})) use:Vertex))', '', 1, 1),
(6524, '(define "DLP.Ludemeplexes.6524" (rules (start {(place Counter1 (union (sites Row 1) (sites Row 2)))  (place Counter2 (union (sites Row 5) (sites Row 6)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {Forward  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Orthogonal)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(6525, '(define "DLP.Ludemeplexes.6525" (promote (last To) (piece (id Queen Mover))))', '', 2, 2),
(6526, '(define "DLP.Ludemeplexes.6526" (rules (play (move Add (to Edge (sites Empty Edge)))) (end {(if (no Moves Mover) (result Mover Loss))  (if (is SpanningTree Mover) (result Mover Win))})))', '', 1, 1),
(6527, '(define "DLP.Ludemeplexes.6527" (rectangle 7 3 diagonals:Solid))', '', 1, 1),
(6528, '(define "DLP.Ludemeplexes.6528" (regions Outer P1 (sites Row 0)))', '', 1, 1),
(6529, '(define "DLP.Ludemeplexes.6529" (move Pass (then (trigger NextCanNotEscape (next)))))', '', 1, 1),
(6530, '(define "DLP.Ludemeplexes.6530" (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))', '', 1, 1),
(6531, '(define "DLP.Ludemeplexes.6531" (sites LineOfSight Empty at:(from) Orthogonal))', '', 1, 1),
(6532, '(define "DLP.Ludemeplexes.6532" (or (is In (site) (sites Section9)) (is In (site) (sites Section1))))', '', 1, 1),
(6533, '(define "DLP.Ludemeplexes.6533" (or (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(is Path Edge Mover length:(exact (count Moves)))) (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(is Path Edge Mover length:(exact (count Sites Board)) closed:True))))', '', 1, 1),
(6534, '(define "DLP.Ludemeplexes.6534" (or (forEach Piece Counter (move Step (directions Forward) (to if:(is Empty (to))))) (forEach Piece DoubleCounter (move Step (directions Backward) (to if:(is Empty (to)))))))', '', 1, 1),
(6535, '(define "DLP.Ludemeplexes.6535" (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))', '', 3, 3),
(6536, '(define "DLP.Ludemeplexes.6536" (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6))))))', '', 1, 1),
(6537, '(define "DLP.Ludemeplexes.6537" (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))) numException:1))) ifAfterwards:(> (count Liberties Orthogonal) 0))))', '', 1, 1),
(6538, '(define "DLP.Ludemeplexes.6538" (game Skirmish (GDL) (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))))) (end (if (or (no Moves Next) (= (count Moves) 100)) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))}))))))', '', 1, 1),
(6539, '(define "DLP.Ludemeplexes.6539" (is In (what at:(last To)) (sites {(id Peacock Mover)  (id Capricorn Mover)  (id LongNosedGoblin Mover)  (id HookMover Mover)})))', '', 1, 1),
(6540, '(define "DLP.Ludemeplexes.6540" (if (and (< (count Pieces P1) 4) (not (< (count Pieces P2) 4))) (result P2 Win)))', '', 2, 2),
(6541, '(define "DLP.Ludemeplexes.6541" (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))', '', 1, 1),
(6542, '(define "DLP.Ludemeplexes.6542" (move (from Cell) (to Edge (intersection (sites Empty Edge) (sites Incident Edge of:Cell at:(from))))))', '', 1, 1),
(6543, '(define "DLP.Ludemeplexes.6543" (place Knight_rotated1 (sites {D1  J1})))', '', 1, 1),
(6544, '(define "DLP.Ludemeplexes.6544" (union (expand (sites Bottom)) (sites {B3  D3  G3  I3})))', '', 2, 2),
(6545, '(define "DLP.Ludemeplexes.6545" (game Conspirateurs (players 2) (equipment {(board (square 17))  (piece Pawn Each)  (hand Each)  (regions Secret Meeting Place (sites {106  107  108  109  110  111  112  113  114  123  124  125  126  127  128  129  130  131  140  141  142  143  144  145  146  147  148  157  158  159  160  161  162  163  164  165  174  175  176  177  178  179  180  181  182}))  (regions Sanctuaries (sites {A1  B1  D1  F1  H1  J1  L1  N1  P1  Q1  A2  Q2  A4  Q4  A6  Q6  A8  Q8  A9  Q9  A10  Q10  A12  Q12  A14  Q14  A16  Q16  A17  B17  D17  F17  H17  I17  J17  L17  L17  N17  P17  Q17}))}) (rules (start {(place Pawn1 (handSite P1) count:21)  (place Pawn2 (handSite P2) count:21)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Secret Meeting Place) (sites Occupied by:All))))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Movement))  (phase Movement (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Pass)) (forEach Piece (if (not (is In (from) (sites Sanctuaries))) (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))))) (end (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Sanctuaries))) 0) (result Mover Win))))})))', '', 1, 1),
(6546, '(define "DLP.Ludemeplexes.6546" (start {(place Marker1 {1  8  7})  (place Marker2 {3  4  5})}))', '', 1, 1),
(6547, '(define "DLP.Ludemeplexes.6547" (place Fox1 coord:E7))', '', 1, 1),
(6548, '(define "DLP.Ludemeplexes.6548" (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', '', 32, 16),
(6549, '(define "DLP.Ludemeplexes.6549" (board (square 5 diagonals:Solid) use:Vertex))', '', 3, 3),
(6550, '(define "DLP.Ludemeplexes.6550" (piece Cat Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to)))))))', '', 1, 1),
(6551, '(define "DLP.Ludemeplexes.6551" (place Queen2 coord:G11))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6552, '(define "DLP.Ludemeplexes.6552" (if (= 1 (mapEntry SubToSub (last To))) (sites SubGame1) (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8))))))))))', '', 1, 1),
(6553, '(define "DLP.Ludemeplexes.6553" (phase Opening P1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing)))', '', 2, 2),
(6554, '(define "DLP.Ludemeplexes.6554" (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))))', '', 1, 1),
(6555, '(define "DLP.Ludemeplexes.6555" (place StoneChariot2 {A32  AJ32}))', '', 1, 1),
(6556, '(define "DLP.Ludemeplexes.6556" (between (range 0 18) if:(not (is Empty (between)))))', '', 1, 1),
(6557, '(define "DLP.Ludemeplexes.6557" (and (set Var 1) (moveAgain)))', '', 1, 1),
(6558, '(define "DLP.Ludemeplexes.6558" (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))))', '', 2, 1),
(6559, '(define "DLP.Ludemeplexes.6559" (or (move Step (directions {FL  FR  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (move Step (directions {BL  BR}) (to if:(is Empty (to))))))', '', 1, 1),
(6560, '(define "DLP.Ludemeplexes.6560" (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (move (from (sites Occupied by:Mover container:Hand component:Pawn)) (to (intersection (difference (sites Mover) (union (sites PawnSites) (sites NoPawnSites))) (sites Empty)))) (or (if (= 0 (count Sites in:(union (sites Occupied by:P1 container:Hand) (sites Occupied by:P2 container:Hand)))) (or (forEach Piece Pawn (move Step Forward (to if:(is Empty (to))))) (move (from (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:Pawn))) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain)))))) (move (from (sites Occupied by:Mover container:Hand)) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain)))))))', '', 1, 1),
(6561, '(define "DLP.Ludemeplexes.6561" (count Steps (to) (centrePoint)))', '', 6, 1),
(6562, '(define "DLP.Ludemeplexes.6562" (ahead (last To) steps:3 S))', '', 2, 1),
(6563, '(define "DLP.Ludemeplexes.6563" (forEach Piece DoubleCounter (or (move Hop Diagonal (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Slide (directions Diagonal)))))', '', 1, 1),
(6564, '(define "DLP.Ludemeplexes.6564" (phase Playing (play (move (from (handSite Mover 1)) (to (sites Empty)))) (end (if (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) (byScore {(score P1 (size Territory P1 All))  (score P2 (size Territory P2 All))})))))', '', 1, 1),
(6565, '(define "DLP.Ludemeplexes.6565" (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))', '', 9, 3),
(6566, '(define "DLP.Ludemeplexes.6566" (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board)))))))', '', 1, 1),
(6567, '(define "DLP.Ludemeplexes.6567" (or {(move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(6568, '(define "DLP.Ludemeplexes.6568" (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))', '', 8, 1),
(6569, '(define "DLP.Ludemeplexes.6569" (move Slide (from (mapEntry KingLeft (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:True))))))', '', 1, 1),
(6570, '(define "DLP.Ludemeplexes.6570" (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 2, 1),
(6571, '(define "DLP.Ludemeplexes.6571" (players {(player SE)  (player NW)}))', '', 1, 1),
(6572, '(define "DLP.Ludemeplexes.6572" (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))', '', 2, 1),
(6573, '(define "DLP.Ludemeplexes.6573" (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))))', '', 1, 1),
(6574, '(define "DLP.Ludemeplexes.6574" (if (is Mover P2) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 61 78 (then (set State at:(last To) 0)))})) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 77 60 (then (set State at:(last To) 0)))}))))', '', 1, 1),
(6575, '(define "DLP.Ludemeplexes.6575" (= (between) (to)))', '', 2, 1),
(6576, '(define "DLP.Ludemeplexes.6576" (start (place Marker Hand count:3)))', '', 21, 21),
(6577, '(define "DLP.Ludemeplexes.6577" (union (expand (sites Bottom)) (sites {A3  E3})))', '', 3, 3),
(6578, '(define "DLP.Ludemeplexes.6578" (place Marker1 (union (expand (sites Bottom) steps:3) (sites {F5  G5  H5  I5}))))', '', 1, 1),
(6579, '(define "DLP.Ludemeplexes.6579" (is In (from) (sites Track Ring5)))', '', 1, 1),
(6580, '(define "DLP.Ludemeplexes.6580" (remove 0))', '', 1, 1),
(6581, '(define "DLP.Ludemeplexes.6581" (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover))))))', '', 1, 1),
(6582, '(define "DLP.Ludemeplexes.6582" (score P3 (count Pieces P3)))', '', 1, 1),
(6583, '(define "DLP.Ludemeplexes.6583" (regions LastRankP1 P1 (sites Top)))', '', 2, 2),
(6584, '(define "DLP.Ludemeplexes.6584" (move Slide (directions {FR  FL  BL  BR  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(6585, '(define "DLP.Ludemeplexes.6585" (rules (start {(place Marker1 (sites Bottom))  (place Marker2 (sites Top))}) (play (forEach Piece)) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(6586, '(define "DLP.Ludemeplexes.6586" (ahead (from) steps:1 NNE))', '', 2, 1),
(6587, '(define "DLP.Ludemeplexes.6587" (place Counter1 (difference (expand (sites Bottom) steps:3) (union (sites Bottom) (sites Phase 1)))))', '', 1, 1),
(6588, '(define "DLP.Ludemeplexes.6588" (move Add (to (sites Empty) if:(not (or {(and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board))))))  (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board))))))  (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board))))))})))))', '', 1, 1),
(6589, '(define "DLP.Ludemeplexes.6589" (is Occupied (between)))', '', 5, 2),
(6590, '(define "DLP.Ludemeplexes.6590" (sites LineOfSight at:(last From)))', '', 1, 1),
(6591, '(define "DLP.Ludemeplexes.6591" (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat))))', '', 4, 1),
(6592, '(define "DLP.Ludemeplexes.6592" (remove 1))', '', 1, 1),
(6593, '(define "DLP.Ludemeplexes.6593" (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6))', '', 1, 1),
(6594, '(define "DLP.Ludemeplexes.6594" (set Hidden What at:(last To) False to:P1))', '', 3, 2),
(6595, '(define "DLP.Ludemeplexes.6595" (id RightGeneral P1))', '', 1, 1),
(6596, '(define "DLP.Ludemeplexes.6596" (place Queen2 coord:G8 state:1))', '', 1, 1),
(6597, '(define "DLP.Ludemeplexes.6597" (set Var (mapEntry PlayerPhase (phase of:(last To)))))', '', 1, 1),
(6598, '(define "DLP.Ludemeplexes.6598" (regions Promotion P3 (sites Bottom)))', '', 1, 1),
(6599, '(define "DLP.Ludemeplexes.6599" (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))))', '', 1, 1),
(6600, '(define "DLP.Ludemeplexes.6600" (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100))', '', 28, 1),
(6601, '(define "DLP.Ludemeplexes.6601" (sites Random (intersection (sites Empty) (sites Prison))))', '', 5, 1),
(6602, '(define "DLP.Ludemeplexes.6602" (pair 3 E3))', '', 1, 1),
(6603, '(define "DLP.Ludemeplexes.6603" (from (if (is Mover P1) (+ (to) 7) (- (to) 7))))', '', 3, 2),
(6604, '(define "DLP.Ludemeplexes.6604" (tile Tile P1 {F} numSides:4))', '', 1, 1),
(6605, '(define "DLP.Ludemeplexes.6605" (intersection (sites Row 2) (sites Right)))', '', 4, 1),
(6606, '(define "DLP.Ludemeplexes.6606" (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))', '', 1, 1),
(6607, '(define "DLP.Ludemeplexes.6607" (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))))', '', 2, 1),
(6608, '(define "DLP.Ludemeplexes.6608" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))', '', 3, 2),
(6609, '(define "DLP.Ludemeplexes.6609" (start (set Count 2 to:(union {(sites P1 Outer)  (sites P1 InnerInit)  (sites P2 Outer)  (sites P2 InnerInit)}))))', '', 1, 1),
(6610, '(define "DLP.Ludemeplexes.6610" (piece Dog P2 (move Step (to if:(is Empty (to))))))', '', 4, 4),
(6611, '(define "DLP.Ludemeplexes.6611" (ahead (last To) steps:3 N))', '', 2, 1),
(6612, '(define "DLP.Ludemeplexes.6612" (place EarthGeneral2 {K28  Z28}))', '', 1, 1),
(6613, '(define "DLP.Ludemeplexes.6613" (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))', '', 3, 2),
(6614, '(define "DLP.Ludemeplexes.6614" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (priority {(if (!= 0 (count Moves)) (do (or {(forEach Piece Queen (if (= (phase of:(from)) (phase of:(last To))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Knight (if (= (phase of:(from)) (phase of:(last To))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Bishop (if (= (phase of:(from)) (phase of:(last To))) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece King (if (= (phase of:(from)) (phase of:(last To))) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Rook (if (= (phase of:(from)) (phase of:(last To))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Pawn (if (= (phase of:(from)) (phase of:(last To))) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))  (if (= 0 (phase of:(last To))) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))))))))}) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece)))))  (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))}))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))})))', '', 1, 1),
(6615, '(define "DLP.Ludemeplexes.6615" (do (roll) next:(if (or (= (value Player Mover) 1) (is In (count Pips) (sites {0  1  5  6}))) (do (set Var (count Pips)) next:(forEach Piece (then (if (not (= (value Player Mover) 1)) (set Value Mover 1))))))))', '', 1, 1),
(6616, '(define "DLP.Ludemeplexes.6616" (move Hop (from (from)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(6617, '(define "DLP.Ludemeplexes.6617" (move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})}))))', '', 2, 1),
(6618, '(define "DLP.Ludemeplexes.6618" (if (is Prev Mover) (or (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Marker (move Hop (from (from)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(6619, '(define "DLP.Ludemeplexes.6619" (move Remove (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site))))))', '', 2, 1),
(6620, '(define "DLP.Ludemeplexes.6620" (set Hidden What at:(last To) False to:P2))', '', 3, 2),
(6621, '(define "DLP.Ludemeplexes.6621" (id RightGeneral P2))', '', 1, 1),
(6622, '(define "DLP.Ludemeplexes.6622" (track Track2 38,12,E,S1,W,24,E,End P2 directed:true))', '', 1, 1),
(6623, '(define "DLP.Ludemeplexes.6623" (piece GreatBear Each (or (move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(6624, '(define "DLP.Ludemeplexes.6624" (move Hop (directions {Forward  BR  BL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(6625, '(define "DLP.Ludemeplexes.6625" (game Isolation (players 2) (equipment {(board (rectangle 7 7))  (piece Pawn Each (move Step (to if:(is Empty (to))) (then (moveAgain))))  (piece Square Neutral)}) (rules (start {(place Pawn1 {A4})  (place Pawn2 {G4})}) (play (if (is Even (count Moves)) (forEach Piece) (move Add (piece Square0) (to (sites Empty))))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(6626, '(define "DLP.Ludemeplexes.6626" (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', '', 32, 16),
(6627, '(define "DLP.Ludemeplexes.6627" (move Hop Forward (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))}))))', '', 3, 3),
(6628, '(define "DLP.Ludemeplexes.6628" (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (not (is Prev Mover)) (moveAgain))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Step (from (last To)) Orthogonal (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(6629, '(define "DLP.Ludemeplexes.6629" (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to)))))))', '', 4, 4),
(6630, '(define "DLP.Ludemeplexes.6630" (not (is In (between) (expand origin:(centrePoint) Orthogonal))))', '', 3, 3),
(6631, '(define "DLP.Ludemeplexes.6631" (if (= (what at:(mapEntry Bar Mover)) 0) (forEach Piece top:True) (forEach Die if:(!= (pips) 0) (move (from (mapEntry Bar Mover)) (to (trackSite Move from:(mapEntry Bar Mover) steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))))', '', 1, 1),
(6632, '(define "DLP.Ludemeplexes.6632" (start (set {{0  1}  {1  1}  {4  1}  {11  1}  {18  1}  {25  0}  {26  0}  {29  0}  {34  1}  {37  0}  {51  1}  {52  0}  {59  1}  {65  1}  {67  1}  {71  1}  {86  0}  {87  0}  {92  0}  {96  0}})))', '', 1, 1),
(6633, '(define "DLP.Ludemeplexes.6633" (difference (union (sites P1 Home) (sites P2 Home)) (union (expand (intersection (sites Row 1) (sites Left)) steps:1 E) (expand (intersection (sites Row 2) (sites Right)) steps:1 W))))', '', 1, 1),
(6634, '(define "DLP.Ludemeplexes.6634" (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Middle)) 1)) (move (from (sites Mover Middle) if:(and (> (count at:(from)) 0) (< 1 (count in:(sites Column (column of:(from))))))) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S))) (then (and (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))) (moveAgain))))))', '', 1, 1),
(6635, '(define "DLP.Ludemeplexes.6635" (id GoldGeneral P2))', '', 52, 1),
(6636, '(define "DLP.Ludemeplexes.6636" (place Marshal2 104 value:10))', '', 1, 1),
(6637, '(define "DLP.Ludemeplexes.6637" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to) (then (set Counter)))))))', '', 1, 1),
(6638, '(define "DLP.Ludemeplexes.6638" (!= (trackSite Move steps:(mapEntry DieValue (count Pips))) Off))', '', 1, 1),
(6639, '(define "DLP.Ludemeplexes.6639" (start {(place Tiger1 (sites Top))  (place Goat2 (sites Bottom))}))', '', 1, 1),
(6640, '(define "DLP.Ludemeplexes.6640" (move Step (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(6641, '(define "DLP.Ludemeplexes.6641" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Jiang Next))))))', '', 2, 2),
(6642, '(define "DLP.Ludemeplexes.6642" (if (= 8 (count at:0)) (result Mover Win)))', '', 1, 1),
(6643, '(define "DLP.Ludemeplexes.6643" (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))', '', 1, 1),
(6644, '(define "DLP.Ludemeplexes.6644" (fromTo (from) (to (ahead (from) NE))))', '', 2, 2),
(6645, '(define "DLP.Ludemeplexes.6645" (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Hop (directions {Forward  Backward}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(6646, '(define "DLP.Ludemeplexes.6646" (board (hex 6)))', '', 2, 2),
(6647, '(define "DLP.Ludemeplexes.6647" (if (and (not (is Threatened (id King_noCross Mover))) (= (state at:(from)) 1)) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(6648, '(define "DLP.Ludemeplexes.6648" (start {(place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase 1)))}))', '', 2, 2),
(6649, '(define "DLP.Ludemeplexes.6649" (id GoldGeneral P1))', '', 52, 1),
(6650, '(define "DLP.Ludemeplexes.6650" (move (from) (to (sites Empty))))', '', 8, 8),
(6651, '(define "DLP.Ludemeplexes.6651" (regions WaterRegion (sites {343  344  345  346  347  348  349  350  301  302  303  254  205  156  107  58  9  10  59  255  256  399  448  497  498  547  596  645  694  695  744  793  842  841  840  839  838  837  836  835  834  833  882  883  884  933  934  885  886  935  887  891  940  989  1038  1037  1036  1035  1034  1033  1032  1031  1030  1029  1079  1128  1083  1132  1181  1230  1087  1136  1185  1088  1186  1234  1233  1232  1281  1282  1283  1332  1331  1330  1379  1380  1381  1430  1431  1479  1528  1529  1578  1577  1569  1570  1571  1572  1573  1574  1575  1576  1520  1471  1524  1475  1426  1377  1376  1375  1326  1277  1228  1229  1279  1328  1089  1090  1091  1140  1189  1190  1239  1240  1289  1338  1339  1388  1437  1486  1535  1584  1042  1043  1044  1045  1046  997  948  949  950  951  952  953  1002  1003  1004  955  1005  1006  1055  1007  1008  1340  1341  1342  1343  1344  1345  1346  1347  1348  1349  1350  1351  1300  1251  1202  1153  1104  1352  1401  1450  1499  1500  1501  1353  1354  1355  1306  1257  1208  1159  1110  1061  1012  963  1356  1357  1358  1359  1360  1361  1362  1411  1460  1509  1558  1557  1606  1607  1313  1314  1315  1266  1267  1268  1269  1270  1271  1272  1273  1217  1168  1119  1070  1118  1069  1020  971  922  921  872  823  774  775  776  777  778  779  780  781  782  783  734  733  732  731  730  729  725  681  682  683  676  627  578  579  580  581  582  583  584  585  586  587  537  488  529  480  431  382  333  284  235  186  137  88  39  87  38  185  40  41  42  43  44  45  46  47  96  145  92  141  190  239  288  337  386  435  484  533  236  237  286  335  384  383  334  285  240  241  290  339  388  387  430  528  527  526  525  476  427  574  573  572  571  570  619  668  667  666  665  664  663  614  613  612  661  710  759  808  857  906  611  610  561  609  608  607  512  426  377  376  327  278  277  276  275  274  273  272  271  270  269  268  267  266  265  264  263  262  261  260  259  258  257  463  414  365  316  604  653  555  506  457  408  359  310  215  166  117  116  228  179  130  81  32})))', '', 1, 1),
(6652, '(define "DLP.Ludemeplexes.6652" (regions OnePieceMax P1 (sites {14  15  16  17  18  20  21  22  23  24})))', '', 1, 1),
(6653, '(define "DLP.Ludemeplexes.6653" (id Thrall Next))', '', 4, 1),
(6654, '(define "DLP.Ludemeplexes.6654" (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat))))))', '', 2, 1),
(6655, '(define "DLP.Ludemeplexes.6655" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))))))) (end (if (is In (last To) (sites Mover)) (result Mover Win)))))', '', 1, 1),
(6656, '(define "DLP.Ludemeplexes.6656" (pair 20 5))', '', 2, 2),
(6657, '(define "DLP.Ludemeplexes.6657" (= (what at:1) (id Scissors2)))', '', 3, 1),
(6658, '(define "DLP.Ludemeplexes.6658" (= 2 (count Cell at:(handSite Mover))))', '', 1, 1),
(6659, '(define "DLP.Ludemeplexes.6659" (or (forEach Piece Counter (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(6660, '(define "DLP.Ludemeplexes.6660" (pair (id SilverGeneral P2) (id FreeSilver P2)))', '', 1, 1),
(6661, '(define "DLP.Ludemeplexes.6661" (piece OldKite Each (or (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6662, '(define "DLP.Ludemeplexes.6662" (sites {E5}))', '', 1, 1),
(6663, '(define "DLP.Ludemeplexes.6663" (from (forEach (sites Mover Inner) if:(!= 0 (count at:(site))))))', '', 1, 1),
(6664, '(define "DLP.Ludemeplexes.6664" (track Track2 32,E,N1,W loop:true P2))', '', 1, 1),
(6665, '(define "DLP.Ludemeplexes.6665" (move Hop (directions {N  S}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(6666, '(define "DLP.Ludemeplexes.6666" (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) phases:{(phase Misoro (play (move Select (from (forEach (sites Mover Outer) if:(= 0 (state at:(site))))) (then (set State at:(last To) (mover))))) (nextPhase (= 4 (count Turns)) Playing))  (phase Playing (play (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))))))))} (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss)))))', '', 1, 1),
(6667, '(define "DLP.Ludemeplexes.6667" (and (is Enemy (who at:(between))) (is In (between) (sites Corners))))', '', 1, 1),
(6668, '(define "DLP.Ludemeplexes.6668" (place TileChariot2 {A30  AJ30}))', '', 1, 1),
(6669, '(define "DLP.Ludemeplexes.6669" (ahead (ahead (site) N) E))', '', 8, 1),
(6670, '(define "DLP.Ludemeplexes.6670" (pair 19 6))', '', 1, 1),
(6671, '(define "DLP.Ludemeplexes.6671" (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (!= (to) (ahead (to) E)) (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E)))))  (if (!= (to) (ahead (to) W)) (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W)))))}))', '', 1, 1),
(6672, '(define "DLP.Ludemeplexes.6672" (pair 398 586))', '', 1, 1),
(6673, '(define "DLP.Ludemeplexes.6673" (end (if (is In (where King Mover) (sites Centre)) (result Mover Win))))', '', 1, 1),
(6674, '(define "DLP.Ludemeplexes.6674" (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {N  S}) stop:(is Occupied (to)) stopIncluded:True)))', '', 1, 1),
(6675, '(define "DLP.Ludemeplexes.6675" (piece GreatGeneral Each (move Slide (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to)))))))', '', 1, 1),
(6676, '(define "DLP.Ludemeplexes.6676" (track Track2 98,46,W,53,N,W,S,42,W,S,E,8,S,E,N,11,E,34,W8 P2 directed:true))', '', 1, 1),
(6677, '(define "DLP.Ludemeplexes.6677" (if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))', '', 4, 1),
(6678, '(define "DLP.Ludemeplexes.6678" (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (if (is In (from) (sites Start (piece (what at:(from))))) (or {(if (is In (from) (sites Mover Pawn_Step2Cells)) (move Hop (from) Forward (between (range 1 1) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))  (if (is In (from) (sites Mover Pawn_Step3Cells)) (move Hop (from) Forward (between (range 1 2) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))}))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter))))))', '', 1, 1),
(6679, '(define "DLP.Ludemeplexes.6679" (piece Eagle Each (move (from) (to (union {(sites To (if (and (!= (ahead (from) NW) Off) (not (is Friend (who at:(ahead (from) NW))))) (or (fromTo (from) (to (ahead (from) NW))) (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) NE) Off) (not (is Friend (who at:(ahead (from) NE))))) (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))) (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SE) Off) (not (is Friend (who at:(ahead (from) SE))))) (or (fromTo (from) (to (ahead (from) SE))) (slide (from (ahead (from) SE)) (directions {E  S}) (to if:(is Enemy (who at:(to))))))))}) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 2, 2),
(6680, '(define "DLP.Ludemeplexes.6680" (forEach Piece (if (= (from) (last To)) (move Hop (between if:(or (is Friend (who at:(between))) (is Empty (between)))) (to if:(is Empty (to)))))))', '', 3, 3),
(6681, '(define "DLP.Ludemeplexes.6681" (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NW  SE}) included:True) (sites Empty))) 1)))', '', 1, 1),
(6682, '(define "DLP.Ludemeplexes.6682" (sow TrackCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover)))))', '', 1, 1),
(6683, '(define "DLP.Ludemeplexes.6683" (shift -1.5 0.5 (rotate 90.0 (wedge 2))))', '', 6, 6),
(6684, '(define "DLP.Ludemeplexes.6684" (pair 19 5))', '', 1, 1),
(6685, '(define "DLP.Ludemeplexes.6685" (is In (to) (sites Albert Hall)))', '', 2, 1),
(6686, '(define "DLP.Ludemeplexes.6686" (then (sow TrackCCW owner:(mover) apply:(if (not (is Empty (trackSite Move from:(to) TrackCCW steps:1))) (and {(if (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))) (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))))  (moveAgain)  (set Pending 2)})))))', '', 3, 3),
(6687, '(define "DLP.Ludemeplexes.6687" (or (move Slide (directions {FL  BL  Forward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(6688, '(define "DLP.Ludemeplexes.6688" (pair 288 534))', '', 1, 1),
(6689, '(define "DLP.Ludemeplexes.6689" (phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 3, 3),
(6690, '(define "DLP.Ludemeplexes.6690" (id Cross2))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6691, '(define "DLP.Ludemeplexes.6691" (equipment {(board (rotate 180.0 (add (remove (scale 1.0 2.0 (wedge 3)) vertices:{2}) vertices:{{2.0  1.333}} edges:{{4  6}  {6  0}  {1  6}  {6  2}})) use:Vertex)  (hand Each)  (piece Goat P1 (move Step (to if:(or (is Empty (to)) (and (= (to) (centrePoint)) (is Friend (who at:(to))))))))  (piece Tiger P2 (or {(move Step (to if:(is Empty (to))))  (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (if (and {(= (from) 2)  (is Enemy (who at:(centrePoint)))  (is Empty 1)}) (move (from 2) (to 1) (then (remove (centrePoint)))))  (if (and {(= (from) 1)  (is Enemy (who at:(centrePoint)))  (is Empty 2)}) (move (from 1) (to 2) (then (remove (centrePoint)))))}))}))', '', 1, 1),
(6692, '(define "DLP.Ludemeplexes.6692" (count in:(sites Player Home)))', '', 13, 13),
(6693, '(define "DLP.Ludemeplexes.6693" (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))))', '', 10, 5),
(6694, '(define "DLP.Ludemeplexes.6694" (id LongNosedGoblin P2))', '', 2, 1),
(6695, '(define "DLP.Ludemeplexes.6695" (pair (id Kakugyo P2) (handSite P1 3)))', '', 3, 3),
(6696, '(define "DLP.Ludemeplexes.6696" (end (if (= 0 (count Sites in:(difference (sites Occupied by:Mover) 10))) (result Mover Win))))', '', 2, 2),
(6697, '(define "DLP.Ludemeplexes.6697" (pair 32 6))', '', 1, 1),
(6698, '(define "DLP.Ludemeplexes.6698" (mapEntry Die (count Pips)))', '', 7, 1),
(6699, '(define "DLP.Ludemeplexes.6699" (move Hop ENE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) WSW))  (set Var (last To))}))))', '', 1, 1),
(6700, '(define "DLP.Ludemeplexes.6700" (is Threatened (id King Mover) at:(mapEntry Queen Mover)))', '', 3, 1),
(6701, '(define "DLP.Ludemeplexes.6701" (piece Ferz_noCross))', '', 6, 6),
(6702, '(define "DLP.Ludemeplexes.6702" (rules (start {(place Disc1 (sites P1))  (place Disc2 (sites P2))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(6703, '(define "DLP.Ludemeplexes.6703" (sites {P5}))', '', 1, 1),
(6704, '(define "DLP.Ludemeplexes.6704" (ahead (last To) steps:3 E))', '', 2, 1),
(6705, '(define "DLP.Ludemeplexes.6705" (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site))))) (move (from (handSite Mover)) (to (union (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site)))) (sites Empty))) copy:True (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain)))) (then (if (and (not (is Next Mover)) (is Full)) (and {(forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (set Pending)}))))))', '', 1, 1),
(6706, '(define "DLP.Ludemeplexes.6706" (count Sites in:(forEach (sites Empty) if:(> (count Pieces P2 in:(sites LineOfSight at:(site))) (count Pieces P1 in:(sites LineOfSight at:(site)))))))', '', 1, 1),
(6707, '(define "DLP.Ludemeplexes.6707" (is In (mapEntry Queen Mover) (sites Empty)))', '', 3, 1),
(6708, '(define "DLP.Ludemeplexes.6708" (if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board)))', '', 2, 1),
(6709, '(define "DLP.Ludemeplexes.6709" (add (remove (concentric {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}))', '', 5, 5),
(6710, '(define "DLP.Ludemeplexes.6710" (place Ju1 {A1  I1}))', '', 1, 1),
(6711, '(define "DLP.Ludemeplexes.6711" (<= (/ 32 4) (pathExtent (next))))', '', 1, 1),
(6712, '(define "DLP.Ludemeplexes.6712" (sites Cell C8))', '', 1, 1),
(6713, '(define "DLP.Ludemeplexes.6713" (count Liberties))', '', 1, 1),
(6714, '(define "DLP.Ludemeplexes.6714" (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain))))))', '', 12, 12),
(6715, '(define "DLP.Ludemeplexes.6715" (piece TeachingKing Each (move Hop (between (range 1 3) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(6716, '(define "DLP.Ludemeplexes.6716" (union (expand (sites Top)) (sites {A3  E3})))', '', 1, 1),
(6717, '(define "DLP.Ludemeplexes.6717" (!= (ahead (last To) steps:2 S) (last To)))', '', 2, 1),
(6718, '(define "DLP.Ludemeplexes.6718" (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 4, 1),
(6719, '(define "DLP.Ludemeplexes.6719" (sites {0  3}))', '', 1, 1),
(6720, '(define "DLP.Ludemeplexes.6720" (place LanceT2 {B9  H9} rotation:4))', '', 1, 1),
(6721, '(define "DLP.Ludemeplexes.6721" (if (= 12 (last To)) (remove (last To))))', '', 2, 2),
(6722, '(define "DLP.Ludemeplexes.6722" (place Pawn1 {A2  B2  C2  D2  E2  F2  G2  H2}))', '', 1, 1),
(6723, '(define "DLP.Ludemeplexes.6723" (equipment {(board (hex Limping 2))  (piece Hex Each)}))', '', 1, 1),
(6724, '(define "DLP.Ludemeplexes.6724" (id LongNosedGoblin P1))', '', 2, 1),
(6725, '(define "DLP.Ludemeplexes.6725" (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)})))))', '', 4, 2),
(6726, '(define "DLP.Ludemeplexes.6726" (mapEntry RightMostHole Next))', '', 1, 1),
(6727, '(define "DLP.Ludemeplexes.6727" (phase FoxPhase P1 (play (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {NE  SE  NW  SW}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))))))))))', '', 1, 1),
(6728, '(define "DLP.Ludemeplexes.6728" (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW))))', '', 3, 1),
(6729, '(define "DLP.Ludemeplexes.6729" (piece SideMonkey Each (or (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(6730, '(define "DLP.Ludemeplexes.6730" (place Rat1 coord:G3 state:1))', '', 1, 1),
(6731, '(define "DLP.Ludemeplexes.6731" (or (is In (where Fox P1) (sites Bottom)) (= (count Pieces P2) 0)))', '', 3, 3),
(6732, '(define "DLP.Ludemeplexes.6732" (and (is In (last From) (sites Section3)) (is In (last To) (sites Section3))))', '', 1, 1),
(6733, '(define "DLP.Ludemeplexes.6733" (pair (id Hisha P1) (handSite P2 2)))', '', 3, 3),
(6734, '(define "DLP.Ludemeplexes.6734" (place Prince2 coord:M24))', '', 1, 1),
(6735, '(define "DLP.Ludemeplexes.6735" (then (trigger NextCanNotEscape (next))))', '', 1, 1),
(6736, '(define "DLP.Ludemeplexes.6736" (sites Occupied by:Next))', '', 86, 25),
(6737, '(define "DLP.Ludemeplexes.6737" (equipment {(board (hex 7))  (piece Disc Each)}))', '', 1, 1),
(6738, '(define "DLP.Ludemeplexes.6738" (fromTo (from (last To)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))))))))', '', 2, 1),
(6739, '(define "DLP.Ludemeplexes.6739" (place LeftDragon1 coord:H3))', '', 1, 1),
(6740, '(define "DLP.Ludemeplexes.6740" (regions LeftPart P1 (sites {A1  B1  C1})))', '', 1, 1),
(6741, '(define "DLP.Ludemeplexes.6741" (forEach Piece Queen (if (= (phase of:(from)) (phase of:(last To))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))))', '', 1, 1),
(6742, '(define "DLP.Ludemeplexes.6742" (piece Suffragette P1 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})})))  (move (from (from) if:(is In (from) (sites House of Commons))) (to (intersection {(sites Around (from))  (sites Empty)  (sites House of Commons)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites House of Commons))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (sites House of Commons)))))})))', '', 1, 1),
(6743, '(define "DLP.Ludemeplexes.6743" (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(6744, '(define "DLP.Ludemeplexes.6744" (board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {0  6}  {1  6}  {1  2}  {1  5}  {2  7}  {2  3}  {3  8}  {3  4}  {3  9}  {4  8}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {6  12}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {7  11}  {7  13}  {8  12}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {11  17}  {12  16}  {12  17}  {12  18}  {13  17}  {13  18}  {14  19}  {15  16}  {15  20}  {15  21}  {16  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {18  24}  {19  23}  {19  24}  {23  24}}) use:Edge))', '', 1, 1),
(6745, '(define "DLP.Ludemeplexes.6745" (if (is In (from) (sites Track Ring4)) (trackSite Move Ring4 steps:(count Pips)) (if (is In (from) (sites Track Ring3)) (trackSite Move Ring3 steps:(count Pips)) (if (is In (from) (sites Track Ring2)) (trackSite Move Ring2 steps:(count Pips)) (trackSite Move Ring1 steps:(count Pips))))))', '', 1, 1),
(6746, '(define "DLP.Ludemeplexes.6746" (if (< (counter) 5) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))))', '', 1, 1),
(6747, '(define "DLP.Ludemeplexes.6747" (= (what at:(to)) (id King P2)))', '', 6, 1),
(6748, '(define "DLP.Ludemeplexes.6748" (is In 2 (sites Pending)))', '', 3, 3),
(6749, '(define "DLP.Ludemeplexes.6749" (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 4, 2),
(6750, '(define "DLP.Ludemeplexes.6750" (nextPhase (= 0 (count Cell in:(sites Hand P2))) HuntingP1))', '', 1, 1),
(6751, '(define "DLP.Ludemeplexes.6751" (<= 5 (count Sites in:(intersection (sites Row 5) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(6752, '(define "DLP.Ludemeplexes.6752" (piece 6 P1 (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(6753, '(define "DLP.Ludemeplexes.6753" (to (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 7, 5),
(6754, '(define "DLP.Ludemeplexes.6754" (play (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))))', '', 1, 1),
(6755, '(define "DLP.Ludemeplexes.6755" (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', '', 64, 16),
(6756, '(define "DLP.Ludemeplexes.6756" (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))))', '', 1, 1),
(6757, '(define "DLP.Ludemeplexes.6757" (place Bear2 {G2  G7}))', '', 1, 1),
(6758, '(define "DLP.Ludemeplexes.6758" (= (where Base Player) Off))', '', 2, 1),
(6759, '(define "DLP.Ludemeplexes.6759" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover)))))', '', 2, 1),
(6760, '(define "DLP.Ludemeplexes.6760" (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)))', '', 2, 2),
(6761, '(define "DLP.Ludemeplexes.6761" (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 0))))', '', 1, 1),
(6762, '(define "DLP.Ludemeplexes.6762" (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6))))))', '', 1, 1),
(6763, '(define "DLP.Ludemeplexes.6763" (place Queen1 {D1  F1}))', '', 1, 1),
(6764, '(define "DLP.Ludemeplexes.6764" (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)))', '', 6, 1),
(6765, '(define "DLP.Ludemeplexes.6765" (place Stack Disc16 (handSite P16) count:4))', '', 1, 1),
(6766, '(define "DLP.Ludemeplexes.6766" (place King1 coord:R1))', '', 1, 1),
(6767, '(define "DLP.Ludemeplexes.6767" (play (do (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (sites Occupied by:All component:Ring) level:0 if:(= 1 (size Stack at:(to)))) stack:true (then (moveAgain))) (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to)))))) ifAfterwards:(= 1 (count Groups)))))', '', 1, 1),
(6768, '(define "DLP.Ludemeplexes.6768" (move (from (forEach (sites Next) if:(and (= (what at:(site)) (id Pawn Mover)) (<= (value Piece at:(site)) 2)))) (to (forEach (sites Empty) if:(if (is Mover P1) (and (is Enemy (who at:(ahead (site) NE))) (is Enemy (who at:(ahead (site) NW)))) (and (is Enemy (who at:(ahead (site) SE))) (is Enemy (who at:(ahead (site) SW))))))) (then (and (set Value at:(last To) (if (is Mover P1) 11 12)) (set State at:(last To) 1)))))', '', 1, 1),
(6769, '(define "DLP.Ludemeplexes.6769" (!= (next) (value Player Next)))', '', 1, 1),
(6770, '(define "DLP.Ludemeplexes.6770" (move Remove (sites Occupied by:Neutral) (then (addScore Mover (cost Edge at:(last To))))))', '', 1, 1),
(6771, '(define "DLP.Ludemeplexes.6771" (piece SoaringEagle Each (or {(move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop (directions {FR  FL}) (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))  (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop (directions {FR  FL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (difference Adjacent (directions {FR  FL})) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))})))', '', 1, 1),
(6772, '(define "DLP.Ludemeplexes.6772" (place Marker1 (union {(union (expand (sites Bottom)) (sites {B3  D3  G3  I3}))})))', '', 1, 1),
(6773, '(define "DLP.Ludemeplexes.6773" (shift -3.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid))))', '', 1, 1),
(6774, '(define "DLP.Ludemeplexes.6774" (game Thaayam (players 4) (equipment {(board (square 5) {(track Track1 2,E,N,W,S,E1,N3,E2,S2,W1,N1 P1 directed:true)  (track Track2 14,N,W,S,E,N1,W3,N2,E2,S1,W1 P2 directed:true)  (track Track3 22,W,S,E,N,W1,S3,W2,N2,E1,S1 P3 directed:true)  (track Track4 10,S,E,N,W,S1,E3,S2,W2,N1,E1 P4 directed:true)})  (hand Each)  (regions MarkedCells (union {(sites Centre)  (intersection (sites Outer) (sites Row (row of:(centrePoint))))  (intersection (sites Outer) (sites Column (column of:(centrePoint))))}))  (piece Counter Each (or (if (!= Off (trackSite Move steps:(value))) (move (from (from) level:(level)) (to (trackSite Move steps:(value)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}) (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true)) (forget Value (value))))))) (if (and (= 1 (value)) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Centre))))) (move (from (from) level:(level)) (to (handSite Mover) (apply if:True (forget Value (value)))) (then (remove (last To)))))))  (piece DoubleCounter Each (if (and (> (/ (value) 2) 0) (!= Off (trackSite Move steps:(/ (value) 2)))) (move (from (from) level:(level)) (to (trackSite Move steps:(/ (value) 2)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}) (and {(remove (to))  (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true)  (set Pending)  (moveAgain)})) (forget Value (value))))) (then (if (= (centrePoint) (last To)) (and (remove (last To)) (add (piece (if (= (who at:(last To)) P1) (id Counter P1) (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4))))) (to (last To)) count:2 stack:true)))))))  (dice d:2 from:0 num:4)  (map Start {(pair P1 2)  (pair P2 14)  (pair P3 22)  (pair P4 10)})  (map OppositeStart {(pair P1 22)  (pair P2 10)  (pair P3 2)  (pair P4 14)})}) (rules (start {(place Stack Counter1 (handSite P1) count:4 value:1)  (place Stack Counter2 (handSite P2) count:4 value:1)  (place Stack Counter3 (handSite P3) count:4 value:1)  (place Stack Counter4 (handSite P4) count:4 value:1)}) (play (if (can Move (if (or (not (is Prev Mover)) (is Pending)) (do (roll) next:(move Pass (then (and {(if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending))  (if (not (= 0 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))) (remember Value (if (= 0 (count Pips)) 8 (count Pips))) (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))  (moveAgain)})))) (or (forEach Value (values Remembered) (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= 1 (value))) (move (from (handSite Mover)) (to (mapEntry Start (mover)) (apply if:True (forget Value (value)))))) (forEach Piece) (then (if (!= 0 (size Array (values Remembered))) (moveAgain))))) (if (and {(= (size Stack at:(mapEntry OppositeStart (mover))) 2)  (= (who at:(mapEntry OppositeStart (mover)) level:0) Mover)  (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover)}) (select (from (mapEntry OppositeStart (mover))) (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)}))))))) (if (or (not (is Prev Mover)) (is Pending)) (do (roll) next:(move Pass (then (and {(if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending))  (if (not (= 0 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))) (remember Value (if (= 0 (count Pips)) 8 (count Pips))) (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))  (moveAgain)})))) (or (forEach Value (values Remembered) (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= 1 (value))) (move (from (handSite Mover)) (to (mapEntry Start (mover)) (apply if:True (forget Value (value)))))) (forEach Piece) (then (if (!= 0 (size Array (values Remembered))) (moveAgain))))) (if (and {(= (size Stack at:(mapEntry OppositeStart (mover))) 2)  (= (who at:(mapEntry OppositeStart (mover)) level:0) Mover)  (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover)}) (select (from (mapEntry OppositeStart (mover))) (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)})))))) (move Pass (then (forEach Value (values Remembered) (forget Value (value))))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(6775, '(define "DLP.Ludemeplexes.6775" (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0))))', '', 14, 1),
(6776, '(define "DLP.Ludemeplexes.6776" (piece Human P1 (move Step Orthogonal (to if:(and (is Empty (to)) (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))))) 0))) (then (add (piece (id Cross Neutral)) (to (last From)))))))', '', 1, 1),
(6777, '(define "DLP.Ludemeplexes.6777" (difference (sites Empty) (expand (sites Centre) steps:(- (/ 3 2) (if (is Even 3) 1 0)))))', '', 1, 1),
(6778, '(define "DLP.Ludemeplexes.6778" (equipment {(mancalaBoard 2 6 (track Track 6,W,N,E loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}))', '', 1, 1),
(6779, '(define "DLP.Ludemeplexes.6779" (place Knife7 {G17  E17}))', '', 1, 1),
(6780, '(define "DLP.Ludemeplexes.6780" (< (count at:10) 2))', '', 1, 1),
(6781, '(define "DLP.Ludemeplexes.6781" (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (mapEntry (count Pips)) 1)) (trackSite Move from:(from) steps:(mapEntry (count Pips)))))', '', 2, 1),
(6782, '(define "DLP.Ludemeplexes.6782" (< (count MovesThisTurn) (- 3 1)))', '', 2, 1),
(6783, '(define "DLP.Ludemeplexes.6783" (if (= (count Pieces P2) 7) (result P1 Win)))', '', 1, 1),
(6784, '(define "DLP.Ludemeplexes.6784" (rules (play (do (move Add (to (sites Empty))) ifAfterwards:(and (> (count Liberties Orthogonal) 0) (not (can Move (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))))))))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(6785, '(define "DLP.Ludemeplexes.6785" (start {(place Stick1 {A1  B2  A3  B4})  (place Stick2 {E5  D4  E3  D2})  (place Stick Hand count:6)}))', '', 1, 1),
(6786, '(define "DLP.Ludemeplexes.6786" (then (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(6787, '(define "DLP.Ludemeplexes.6787" (place Disc2 (forEach (sites Board) if:(> (site) (centrePoint)))))', '', 1, 1),
(6788, '(define "DLP.Ludemeplexes.6788" (place Stack Paddle4 (handSite P4) count:3))', '', 1, 1),
(6789, '(define "DLP.Ludemeplexes.6789" (regions Home P1 (sites Track Track1)))', '', 20, 20),
(6790, '(define "DLP.Ludemeplexes.6790" (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))', '', 1, 1),
(6791, '(define "DLP.Ludemeplexes.6791" (is Even (column of:(site))))', '', 1, 1),
(6792, '(define "DLP.Ludemeplexes.6792" (sites Around (to) Own Orthogonal))', '', 7, 3),
(6793, '(define "DLP.Ludemeplexes.6793" (start {(place Disc1 {A3  B3  B4  B2})  (place Disc2 {D2  D3  E3  D4})}))', '', 1, 1),
(6794, '(define "DLP.Ludemeplexes.6794" (forEach Site (sites Incident Edge of:Edge at:(last To)) (if (= 0 (count Sites in:(intersection (sites Bottom) (sites Group Edge at:(site) if:(not (is Empty (to))))))) (forEach Site (sites Group Edge at:(site)) (remove Edge (site))))))', '', 1, 1),
(6795, '(define "DLP.Ludemeplexes.6795" (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))', '', 2, 1),
(6796, '(define "DLP.Ludemeplexes.6796" (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))', '', 6, 3),
(6797, '(define "DLP.Ludemeplexes.6797" (union (sites Centre) (expand (sites Corners) steps:1)))', '', 1, 1),
(6798, '(define "DLP.Ludemeplexes.6798" (start {(place Lance1 (sites {A1  Y1}))  (place Lance2 (sites {A25  Y25}))  (place TurtleSnake1 coord:B1)  (place TurtleSnake2 coord:X25)  (place WhiteTiger1 coord:X1)  (place WhiteTiger2 coord:B25)  (place Whale1 (sites {C1  W1}))  (place Whale2 (sites {C25  W25}))  (place FlyingDragon1 (sites {D1  V1}))  (place FlyingDragon2 (sites {D25  V25}))  (place LongNosedGoblin1 (sites {E1  U1}))  (place LongNosedGoblin2 (sites {E25  U25}))  (place Dove1 (sites {F1  T1}))  (place Dove2 (sites {F25  T25}))  (place Rook1 (sites {G1  S1}))  (place Rook2 (sites {G25  S25}))  (place DragonHorse1 (sites {H1  R1}))  (place DragonHorse2 (sites {H25  R25}))  (place DragonKing1 (sites {I1  Q1}))  (place DragonKing2 (sites {I25  Q25}))  (place Queen1 (sites {J1  P1}))  (place Queen2 (sites {J25  P25}))  (place GoldGeneral1 (sites {K1  O1}))  (place GoldGeneral2 (sites {K25  O25}))  (place Deva1 coord:L1)  (place Deva2 coord:N25)  (place DarkSpirit1 coord:N1)  (place DarkSpirit2 coord:L25)  (place Emperor1 coord:M1)  (place Emperor2 coord:M25)  (place ReverseChariot1 (sites {A2  Y2}))  (place ReverseChariot2 (sites {A24  Y24}))  (place SideDragon1 (sites {B2  X2}))  (place SideDragon2 (sites {B24  X24}))  (place SoaringEagle1 (sites {C2  W2}))  (place SoaringEagle2 (sites {C24  W24}))  (place Knight1 (sites {D2  V2}))  (place Knight2 (sites {D24  V24}))  (place PoisonSnake1 (sites {E2  U2}))  (place PoisonSnake2 (sites {E24  U24}))  (place FreeDreamEater1 (sites {F2  T2}))  (place FreeDreamEater2 (sites {F24  T24}))  (place Bishop1 (sites {G2  S2}))  (place Bishop2 (sites {G24  S24}))  (place FierceEagle1 (sites {H2  R2}))  (place FierceEagle2 (sites {H24  R24}))  (place WhiteElephant1 (sites {I2  Q2}))  (place WhiteElephant2 (sites {I24  Q24}))  (place FreeDemon1 (sites {J2  P2}))  (place FreeDemon2 (sites {J24  P24}))  (place SilverGeneral1 (sites {K2  O2}))  (place SilverGeneral2 (sites {K24  O24}))  (place LeftGeneral1 coord:L2)  (place LeftGeneral2 coord:N24)  (place RightGeneral1 coord:N2)  (place RightGeneral2 coord:L24)  (place Prince1 coord:M2)  (place Prince2 coord:M24)  (place SideChariot1 (sites {A3  Y3}))  (place SideChariot2 (sites {A23  Y23}))  (place WhiteHorse1 (sites {B3  X3}))  (place WhiteHorse2 (sites {B23  X23}))  (place RamsHeadSoldier1 (sites {C3  W3}))  (place RamsHeadSoldier2 (sites {C23  W23}))  (place ViolentOx1 (sites {D3  V3}))  (place ViolentOx2 (sites {D23  V23}))  (place CatSword1 (sites {E3  U3}))  (place CatSword2 (sites {E23  U23}))  (place BlindBear1 (sites {F3  T3}))  (place BlindBear2 (sites {F23  T23}))  (place SilverHare1 (sites {G3  S3}))  (place SilverHare2 (sites {G23  S23}))  (place GoldenDeer1 (sites {H3  R3}))  (place GoldenDeer2 (sites {H23  R23}))  (place BlindMonkey1 (sites {I3  Q3}))  (place BlindMonkey2 (sites {I23  Q23}))  (place BlindTiger1 (sites {J3  P3}))  (place BlindTiger2 (sites {J23  P23}))  (place BuddhistDevil1 coord:K3)  (place BuddhistDevil2 coord:O23)  (place SheDevil1 coord:O3)  (place SheDevil2 coord:K23)  (place Wrestler1 coord:L3)  (place Wrestler2 coord:N23)  (place GuardianOfTheGods1 coord:N3)  (place GuardianOfTheGods2 coord:L23)  (place NeighborKing1 coord:M3)  (place NeighborKing2 coord:M23)  (place Soldier1 (sites {A4  Y4}))  (place Soldier2 (sites {A22  Y22}))  (place WaterBuffalo1 (sites {B4  X4}))  (place WaterBuffalo2 (sites {B22  X22}))  (place FerociousLeopard1 (sites {C4  W4}))  (place FerociousLeopard2 (sites {C22  W22}))  (place WesternBarbarian1 coord:D4)  (place WesternBarbarian2 coord:V22)  (place NorthernBarbarian1 coord:V4)  (place NorthernBarbarian2 coord:D22)  (place EasternBarbarian1 coord:E4)  (place EasternBarbarian2 coord:U22)  (place SouthernBarbarian1 coord:U4)  (place SouthernBarbarian2 coord:E22)  (place ChineseCock1 (sites {F4  T4}))  (place ChineseCock2 (sites {F22  T22}))  (place HornedFalcon1 (sites {G4  S4}))  (place HornedFalcon2 (sites {G22  S22}))  (place OldMonkey1 (sites {H4  R4}))  (place OldMonkey2 (sites {H22  R22}))  (place OldKite1 coord:I4)  (place OldKite2 coord:Q22)  (place RushingBird1 coord:Q4)  (place RushingBird2 coord:I22)  (place Peacock1 (sites {J4  P4}))  (place Peacock2 (sites {J22  P22}))  (place GreatDragon1 coord:K4)  (place GreatDragon2 coord:O22)  (place GoldenBird1 coord:O4)  (place GoldenBird2 coord:K22)  (place Kirin1 coord:L4)  (place Kirin2 coord:N22)  (place Phoenix1 coord:N4)  (place Phoenix2 coord:L22)  (place Lion1 coord:M4)  (place Lion2 coord:M22)  (place LeftChariot1 coord:A5)  (place LeftChariot2 coord:Y21)  (place RightChariot1 coord:Y5)  (place RightChariot2 coord:A21)  (place BlueDragon1 coord:B5)  (place BlueDragon2 coord:X21)  (place VermillionSparrow1 coord:X5)  (place VermillionSparrow2 coord:B21)  (place WoodGeneral1 (sites {C5  W5}))  (place WoodGeneral2 (sites {C21  W21}))  (place EarthGeneral1 (sites {D5  V5}))  (place EarthGeneral2 (sites {D21  V21}))  (place StoneGeneral1 (sites {E5  U5}))  (place StoneGeneral2 (sites {E21  U21}))  (place TileGeneral1 (sites {F5  T5}))  (place TileGeneral2 (sites {F21  T21}))  (place IronGeneral1 (sites {G5  S5}))  (place IronGeneral2 (sites {G21  S21}))  (place CopperGeneral1 (sites {H5  R5}))  (place CopperGeneral2 (sites {H21  R21}))  (place OldRat1 (sites {I5  Q5}))  (place OldRat2 (sites {I21  Q21}))  (place CoiledSerpent1 (sites {J5  P5}))  (place CoiledSerpent2 (sites {J21  P21}))  (place RecliningDragon1 (sites {K5  O5}))  (place RecliningDragon2 (sites {K21  O21}))  (place Capricorn1 coord:L5)  (place Capricorn2 coord:N21)  (place HookMover1 coord:N5)  (place HookMover2 coord:L21)  (place DrunkenElephant1 coord:M5)  (place DrunkenElephant2 coord:M21)  (place HowlingDog1 (sites {A6  Y6}))  (place HowlingDog2 (sites {A20  Y20}))  (place FlyingHorse1 (sites {B6  X6}))  (place FlyingHorse2 (sites {B20  X20}))  (place EnchantedBadger1 (sites {C6  W6}))  (place EnchantedBadger2 (sites {C20  W20}))  (place Donkey1 (sites {D6  V6}))  (place Donkey2 (sites {D20  V20}))  (place FlyingOx1 (sites {E6  U6}))  (place FlyingOx2 (sites {E20  U20}))  (place SideMover1 (sites {F6  T6}))  (place SideMover2 (sites {F20  T20}))  (place VerticalMover1 (sites {G6  S6}))  (place VerticalMover2 (sites {G20  S20}))  (place ViolentBear1 (sites {H6  R6}))  (place ViolentBear2 (sites {H20  R20}))  (place StandardBearer1 (sites {I6  Q6}))  (place StandardBearer2 (sites {I20  Q20}))  (place PrancingStag1 (sites {J6  P6}))  (place PrancingStag2 (sites {J20  P20}))  (place AngryBoar1 (sites {K6  O6}))  (place AngryBoar2 (sites {K20  O20}))  (place EvilWolf1 (sites {L6  N6}))  (place EvilWolf2 (sites {L20  N20}))  (place LionDog1 coord:M6)  (place LionDog2 coord:M20)  (place Pawn1 (sites Row 6))  (place Pawn2 (sites Row 18))  (place GoBetween1 (sites {H8  R8}))  (place GoBetween2 (sites {H18  R18}))}))', '', 1, 1),
(6799, '(define "DLP.Ludemeplexes.6799" (then (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 4, 1),
(6800, '(define "DLP.Ludemeplexes.6800" (piece Bishop_noCross (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(6801, '(define "DLP.Ludemeplexes.6801" (if (and (not (is Next Mover)) (is Full)) (and {(forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (set Pending)})))', '', 1, 1),
(6802, '(define "DLP.Ludemeplexes.6802" (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))', '', 2, 1),
(6803, '(define "DLP.Ludemeplexes.6803" (not (is Threatened (id King Next))))', '', 20, 20),
(6804, '(define "DLP.Ludemeplexes.6804" (game Dama (Italy) (players 2) (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (priority {(forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (is Enemy (who at:(between))) (!= (what at:(last To)) (id DoubleCounter Next))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))}))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to))))))}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(6805, '(define "DLP.Ludemeplexes.6805" (count Cell in:(sites Hand Next)))', '', 1, 1),
(6806, '(define "DLP.Ludemeplexes.6806" (place NeighboringKing2 coord:S35))', '', 1, 1),
(6807, '(define "DLP.Ludemeplexes.6807" (and (do (move (from) (to (sites Occupied by:Enemy))) ifAfterwards:(not (is Threatened (id Emperor Mover)))) (move (from) (to (sites Empty)))))', '', 1, 1),
(6808, '(define "DLP.Ludemeplexes.6808" (players {(player N)  (player W)  (player S)  (player E)}))', '', 1, 1),
(6809, '(define "DLP.Ludemeplexes.6809" (to (mapEntry FirstSite (count Pips))))', '', 1, 1),
(6810, '(define "DLP.Ludemeplexes.6810" (and {(is Mover P2)  (= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}))', '', 1, 1),
(6811, '(define "DLP.Ludemeplexes.6811" (rotate 30.0 (rectangle 6 1)))', '', 4, 2),
(6812, '(define "DLP.Ludemeplexes.6812" (from (sites Mover Home) if:(and (> (count at:(from)) 0) (= 0 (count at:(trackSite Move from:(from) steps:1))))))', '', 1, 1),
(6813, '(define "DLP.Ludemeplexes.6813" (piece Sheep P2 (move Step (to if:(is Empty (to))))))', '', 2, 2),
(6814, '(define "DLP.Ludemeplexes.6814" (if (or (no Moves Mover) (is Decided End)) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))', '', 1, 1),
(6815, '(define "DLP.Ludemeplexes.6815" (set Value at:(site) 23))', '', 1, 1),
(6816, '(define "DLP.Ludemeplexes.6816" (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))))', '', 2, 2),
(6817, '(define "DLP.Ludemeplexes.6817" (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (- (count Pieces P1)))  (score P2 (- (count Pieces P2)))}))))', '', 1, 1),
(6818, '(define "DLP.Ludemeplexes.6818" (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100))', '', 14, 1),
(6819, '(define "DLP.Ludemeplexes.6819" (expand origin:(ahead (from) steps:2) Orthogonal))', '', 2, 1),
(6820, '(define "DLP.Ludemeplexes.6820" (= 1 (count Sites in:(sites Occupied by:P2 component:King))))', '', 1, 1),
(6821, '(define "DLP.Ludemeplexes.6821" (sites {E11  H11}))', '', 1, 1),
(6822, '(define "DLP.Ludemeplexes.6822" (sites {B2  D2  B4  D4}))', '', 4, 4),
(6823, '(define "DLP.Ludemeplexes.6823" (move Slide (between (exact 2) if:(and (is Empty (between)) (not (is In (between) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12}))))))))', '', 1, 1),
(6824, '(define "DLP.Ludemeplexes.6824" (pair 2 H14))', '', 1, 1),
(6825, '(define "DLP.Ludemeplexes.6825" (intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(6826, '(define "DLP.Ludemeplexes.6826" (merge (rectangle 3 4) (shift 0.0 1.0 (rectangle 1 12))))', '', 1, 1),
(6827, '(define "DLP.Ludemeplexes.6827" (intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))', '', 2, 1),
(6828, '(define "DLP.Ludemeplexes.6828" (place Captain1 96 count:4 value:6))', '', 1, 1),
(6829, '(define "DLP.Ludemeplexes.6829" (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (moveAgain))))', '', 2, 2),
(6830, '(define "DLP.Ludemeplexes.6830" (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))', '', 2, 1),
(6831, '(define "DLP.Ludemeplexes.6831" (ahead (from) steps:1 NNW))', '', 2, 1),
(6832, '(define "DLP.Ludemeplexes.6832" (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to)))))))', '', 8, 4),
(6833, '(define "DLP.Ludemeplexes.6833" (then (and {(push (from (last To)) N)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))', '', 1, 1),
(6834, '(define "DLP.Ludemeplexes.6834" (ahead (ahead (site) N) W))', '', 8, 1),
(6835, '(define "DLP.Ludemeplexes.6835" (equipment {(board (square 6))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(6836, '(define "DLP.Ludemeplexes.6836" (pair 20 113))', '', 1, 1),
(6837, '(define "DLP.Ludemeplexes.6837" (enclose (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between))))))', '', 1, 1),
(6838, '(define "DLP.Ludemeplexes.6838" (id Flag Next))', '', 7, 2),
(6839, '(define "DLP.Ludemeplexes.6839" (and (set Var To (to)) (if (= (count at:(to)) 4) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(to)) 1) (moveAgain)))))', '', 1, 1),
(6840, '(define "DLP.Ludemeplexes.6840" (intersection (sites Empty) (sites Prison)))', '', 5, 1),
(6841, '(define "DLP.Ludemeplexes.6841" (move Set Rotation {0  2  4  6} previous:False next:False))', '', 6, 1),
(6842, '(define "DLP.Ludemeplexes.6842" (place Stack Disc1 17 count:1))', '', 1, 1),
(6843, '(define "DLP.Ludemeplexes.6843" (concentric Hexagon rings:3 joinCorners:True))', '', 1, 1),
(6844, '(define "DLP.Ludemeplexes.6844" (game Rumi Shatranj (players {(player N)  (player S)}) (equipment {(board (square 8))  (hand Each size:5)  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Elephant Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Elephant1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Elephant2 {C8  F8})  (place Ferz_noCross2 coord:D8)  (place King_noCross2 coord:E8)}) phases:{(phase OpeningCounselor (play (forEach Piece Ferz_noCross (move Hop Forward (between if:True) (to if:(is Empty (to)) (apply (remove (to))))))) (nextPhase Mover OpeningSoldier))  (phase OpeningSoldier (play (forEach Piece Pawn (if (is In (from) (sites {D2  D7})) (move Hop Forward (between if:True) (to if:(is Empty (to)) (apply (remove (to)))))))) (nextPhase Mover Playing))  (phase Playing (play (if (is Prev Mover) (move Promote (last To) (piece Ferz_noCross) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover)))))))} (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))))', '', 1, 1),
(6845, '(define "DLP.Ludemeplexes.6845" (do (roll) next:(if (is Empty (count Pips)) (move Add (piece (if (is Mover P1) (id Disc P1) (id Cross P2))) (to (count Pips))) (move Pass (then (moveAgain))))))', '', 1, 1),
(6846, '(define "DLP.Ludemeplexes.6846" (place Knife4 {Q5  Q7}))', '', 1, 1),
(6847, '(define "DLP.Ludemeplexes.6847" (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (move Hop (from (last To)) SameDirection (between before:(count Rows) (range 1 9) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(6848, '(define "DLP.Ludemeplexes.6848" (sites {D11  I11}))', '', 1, 1),
(6849, '(define "DLP.Ludemeplexes.6849" (= (where General P1) Off))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6850, '(define "DLP.Ludemeplexes.6850" (game Ko-app-paw-na (players 2) (equipment {(board (square 5) use:Vertex)  (piece Rabbit P1 (move Step (to if:(is Empty (to)))))  (piece Counter P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (regions P1 (union (expand (sites Top)) (sites {A3  E3})))}) (rules (start {(place Rabbit1 (union (expand (sites Bottom)) (sites {A3  E3})))  (place Counter2 (centrePoint))}) (play (forEach Piece)) (end {(if (= (sites P1) (sites Occupied by:P1)) (result P1 Win))  (if (= (count Pieces P1) 11) (result P2 Win))}))))', '', 1, 1),
(6851, '(define "DLP.Ludemeplexes.6851" (directions Forwards))', '', 1, 1),
(6852, '(define "DLP.Ludemeplexes.6852" (move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 8) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))) (then (and (set Var FromArtillerySite (last From)) (set Var ToArtillerySite (last To))))))', '', 2, 1),
(6853, '(define "DLP.Ludemeplexes.6853" (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))', '', 3, 1),
(6854, '(define "DLP.Ludemeplexes.6854" (then (if (= (value Player Mover) Off) (set Value Mover 1))))', '', 5, 5),
(6855, '(define "DLP.Ludemeplexes.6855" (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State)))))', '', 2, 1),
(6856, '(define "DLP.Ludemeplexes.6856" (difference (sites Board) (sites {D4})))', '', 1, 1),
(6857, '(define "DLP.Ludemeplexes.6857" (equipment {(board (subdivide (hex 2)) use:Vertex)  (piece Marker Each)}))', '', 1, 1),
(6858, '(define "DLP.Ludemeplexes.6858" (to (difference (sites Occupied by:All) (from)) if:(and {(= (what at:(from)) (what at:(to)))  (if (> (column of:(from)) (column of:(to))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to)))))))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(to))) (>= (column of:(site)) (column of:(from)))))))))  (if (> (row of:(from)) (row of:(to))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(from))) (>= (row of:(site)) (row of:(to)))))))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(to))) (>= (row of:(site)) (row of:(from)))))))))})))', '', 1, 1),
(6859, '(define "DLP.Ludemeplexes.6859" (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))', '', 2, 1),
(6860, '(define "DLP.Ludemeplexes.6860" (place Marker2 (sites Phase 0)))', '', 2, 2),
(6861, '(define "DLP.Ludemeplexes.6861" (!= 0 (count Moves)))', '', 2, 2),
(6862, '(define "DLP.Ludemeplexes.6862" (equipment {(board (square 19))  (regions Fortresses (expand (sites Corners)))  (piece Thrall P1 (move Slide Orthogonal (between if:(and (not (is In (between) (sites Fortresses))) (is Empty (between)))) (to (apply if:(!= (to) (centrePoint)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(is Friend (who at:(to)))))}))))  (piece Thrall P2 (move Slide Orthogonal (between if:(and (not (is In (between) (sites Fortresses))) (is Empty (between)))) (to (apply if:(!= (to) (centrePoint)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))))  (piece Jarl P2 (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint))))))}))', '', 1, 1),
(6863, '(define "DLP.Ludemeplexes.6863" (= (next) (who at:(ahead (last To) E))))', '', 1, 1),
(6864, '(define "DLP.Ludemeplexes.6864" (place Stack Disc1 17 count:3))', '', 3, 3),
(6865, '(define "DLP.Ludemeplexes.6865" (then (if (< (count MovesThisTurn) 3) (moveAgain))))', '', 1, 1),
(6866, '(define "DLP.Ludemeplexes.6866" (who at:(ahead (ahead (to) N) N)))', '', 4, 4),
(6867, '(define "DLP.Ludemeplexes.6867" (then (sow apply:(if (= (to) (mapEntry (mover))) (moveAgain) (if (and {(is In (to) (sites Mover))  (= (count at:(to)) 1)  (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)}) (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) skipIf:(= (to) (mapEntry (next))))))', '', 1, 1),
(6868, '(define "DLP.Ludemeplexes.6868" (is Threatened (id King Next)))', '', 42, 22),
(6869, '(define "DLP.Ludemeplexes.6869" (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next)) (forEach Piece)))))', '', 2, 2),
(6870, '(define "DLP.Ludemeplexes.6870" (difference (sites Bottom) (sites Right)))', '', 1, 1),
(6871, '(define "DLP.Ludemeplexes.6871" (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Marker (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))))', '', 1, 1),
(6872, '(define "DLP.Ludemeplexes.6872" (game Acedrex de los Cuatros Tiempos (players 4) (equipment {(board (square 8))  (piece King Each (move Step (to if:(or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))  (piece Pawn P1 W (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover)))))  (piece Pawn3d P1 N (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Top)) (promote (last To) (piece {Queen}) Mover)))))  (piece Pawn P2 W (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover)))))  (piece Pawn3d P2 S (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover)))))  (piece Pawn P3 E (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Right)) (promote (last To) (piece {Queen}) Mover)))))  (piece Pawn3d P3 S (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover)))))  (piece Pawn P4 E (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Right)) (promote (last To) (piece {Queen}) Mover)))))  (piece Pawn3d P4 N (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Top)) (promote (last To) (piece {Queen}) Mover)))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))  (piece Rook Each (move Slide Orthogonal (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))  (piece Bishop Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))  (piece Queen Each (move Step Diagonal (to if:(or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))}) (rules (start {(place King1 coord:H1)  (place Knight1 coord:G1)  (place Rook1 coord:H2)  (place Bishop1 coord:G2)  (place Pawn1 {F1  F2})  (place Pawn3d1 {G3  H3})  (place King2 coord:H8)  (place Knight2 coord:G8)  (place Rook2 coord:H7)  (place Bishop2 coord:G7)  (place Pawn2 {F8  F7})  (place Pawn3d2 {H6  G6})  (place King3 coord:A8)  (place Knight3 coord:B8)  (place Rook3 coord:A7)  (place Bishop3 coord:B7)  (place Pawn3 {C7  C8})  (place Pawn3d3 {A6  B6})  (place King4 coord:A1)  (place Knight4 coord:B1)  (place Rook4 coord:A2)  (place Bishop4 coord:B2)  (place Pawn4 {C1  C2})  (place Pawn3d4 {A3  B3})}) phases:{(phase Betting (play (move Bet Mover (range 0 100))) (nextPhase Mover))  (phase Playing (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))) (then (if (is Threatened (id King Next)) (if (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next)))))) (forEach Site (sites Occupied by:Next) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))} (end (if (= 0 (count Pieces Next)) (result Next Loss))))))', '', 1, 1),
(6873, '(define "DLP.Ludemeplexes.6873" (!= (mover) (mapEntry PlayerPhase (phase of:(to)))))', '', 1, 1),
(6874, '(define "DLP.Ludemeplexes.6874" (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(from))) (>= (row of:(site)) (row of:(to)))))))))', '', 1, 1),
(6875, '(define "DLP.Ludemeplexes.6875" (= 1 (count Pieces P1 DoubleCounter)))', '', 1, 1),
(6876, '(define "DLP.Ludemeplexes.6876" (if (and {(= 2 (size Stack at:18))  (= 2 (size Stack at:19))  (= 2 (size Stack at:20))  (= 2 (size Stack at:21))  (= 2 (size Stack at:22))  (= 2 (size Stack at:23))  (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites {18  19  20  21  22  23}))))}) (result Mover Win)))', '', 1, 1),
(6877, '(define "DLP.Ludemeplexes.6877" (sites Incident Vertex of:Cell at:(site)))', '', 15, 3),
(6878, '(define "DLP.Ludemeplexes.6878" (piece Battleship Each (or {(move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater)))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 2 4)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))})))', '', 1, 1),
(6879, '(define "DLP.Ludemeplexes.6879" (from (sites Mover Home) if:(< 0 (count at:(from)))))', '', 1, 1),
(6880, '(define "DLP.Ludemeplexes.6880" (concentric {10}))', '', 1, 1),
(6881, '(define "DLP.Ludemeplexes.6881" (add (merge (scale 2.0 (square 5 diagonals:Alternating)) (shift 2.0 -2.0 (wedge 3))) vertices:{{3.0  -2.0}  {5.0  -2.0}} edges:{{25  31}  {27  32}}))', '', 1, 1),
(6882, '(define "DLP.Ludemeplexes.6882" (move Slide (from (from) if:(= (state at:(from)) 1)) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))  (is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))}) (apply (remove (between)))) (to if:(and (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))) (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))) (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to))))))', '', 1, 1),
(6883, '(define "DLP.Ludemeplexes.6883" (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Counter2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (or (if (and (not (is Prev Mover)) (= (value Player Prev) 1)) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (if (is Prev Mover) (if (= (last To) (last From)) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1)))))) (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0)))) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1))))))))) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(6884, '(define "DLP.Ludemeplexes.6884" (game Dam (players 2) (equipment {(board (square 12))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase 0)))  (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase 0)))}) (play (if (is Prev Mover) (or (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Pass)) (or (forEach Piece Counter (or (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Diagonal (to if:(is Empty (to)))))) (forEach Piece DoubleCounter (or (move Hop Diagonal (between before:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Slide (directions Diagonal))))) (then (if (and (= (what at:(last To)) (id Counter Mover)) (is In (last To) (sites Next))) (move Promote (last To) (piece DoubleCounter) Mover))))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(6885, '(define "DLP.Ludemeplexes.6885" (meta (noRepeat)))', '', 10, 10),
(6886, '(define "DLP.Ludemeplexes.6886" (note Player 1 remains White. Player 2 remains Black. to:All))', '', 3, 3),
(6887, '(define "DLP.Ludemeplexes.6887" (% (+ (- 2 2) (mover)) 2))', '', 1, 1),
(6888, '(define "DLP.Ludemeplexes.6888" (pair (id HowlingDog P2) (id GoldGeneral P2)))', '', 1, 1),
(6889, '(define "DLP.Ludemeplexes.6889" (game Galatjang (players 2) (equipment {(mancalaBoard 2 6 {(track Track1 1,E,ENE,WNW,W loop:true P1)  (track Track2 12,W,WSW,ESE,E loop:true P2)})  (piece Seed Shared)  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (map {(pair P1 LastSite)  (pair P2 FirstSite)})}) (rules (start {(set Count 7 to:(union (sites Bottom) (sites Top)))  (forEach Value min:1 max:12 (set RememberValue (value)))}) phases:{(phase Round (play (move Select (from (if (and (not (is Pending)) (is Mover Prev)) (sites {(last To afterConsequence:True)}) (forEach (sites Mover Home) if:(is In (site) (values Remembered)))) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (to) (mapEntry Mover)) (and (moveAgain) (set Pending)) (if (> (count at:(to)) 1) (moveAgain) (if (and (is In (to) (sites Mover Home)) (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) (then (if (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))) (and (forEach Site (difference (sites P1 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site)))) (forEach Site (difference (sites P2 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site))))))))))) (nextPhase (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))) BetweenRound))  (phase BetweenRound (play (if (>= (count at:(mapEntry Mover)) 7) (move (from (mapEntry Mover)) (to (intersection (sites Empty) (sites Mover Home))) count:7) (then (if (or (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))) (and (> 7 (count at:(mapEntry P1))) (= 42 (count in:(sites Top))))) (and (forget Value All) (forEach Site (sites Board) (if (= 7 (count at:(site))) (remember Value (site))))))))) (nextPhase (or (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))) (and (> 7 (count at:(mapEntry P1))) (= 42 (count in:(sites Top))))) Round))} (end (if (> 7 (count in:(difference (sites Board) (mapEntry Mover)))) (result Mover Win))))))', '', 1, 1),
(6890, '(define "DLP.Ludemeplexes.6890" (and (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))}))) (!= (last From) (to))))', '', 1, 1),
(6891, '(define "DLP.Ludemeplexes.6891" (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})))', '', 3, 1),
(6892, '(define "DLP.Ludemeplexes.6892" (if (is Line 5 All) (result Mover Win)))', '', 3, 3),
(6893, '(define "DLP.Ludemeplexes.6893" (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain))))))))', '', 2, 2),
(6894, '(define "DLP.Ludemeplexes.6894" (count Steps Orthogonal (ahead (site) E) (where (id Human))))', '', 3, 1),
(6895, '(define "DLP.Ludemeplexes.6895" (step (from (where Bear P2)) (to if:(is Empty (to)))))', '', 1, 1),
(6896, '(define "DLP.Ludemeplexes.6896" (then (and (remove (sites Column (- (mover) 1))) (if (>= (score Mover) 10) (add (piece (id Disc Mover)) (to (intersection (sites Column (- (mover) 1)) (sites Row (- (/ (score Mover) 10) 1)))))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6897, '(define "DLP.Ludemeplexes.6897" (piece Human P1 (move Step (to if:(is Empty (to))) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))', '', 1, 1),
(6898, '(define "DLP.Ludemeplexes.6898" (if (and {(not (can Move (if (!= (what at:(handSite (mover))) 0) (move Select (from (handSite (mover)))))))  (not (= (where King Next) Off))  (is Threatened (id King Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(and (= 1 (count Groups)) (not (is Threatened (id King Next)))))))}) (result Mover Win)))', '', 1, 1),
(6899, '(define "DLP.Ludemeplexes.6899" (pair 302 488))', '', 1, 1),
(6900, '(define "DLP.Ludemeplexes.6900" (sites {H1  R1}))', '', 1, 1),
(6901, '(define "DLP.Ludemeplexes.6901" (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to)))))', '', 14, 1),
(6902, '(define "DLP.Ludemeplexes.6902" (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))', '', 2, 2),
(6903, '(define "DLP.Ludemeplexes.6903" (piece Amazon Each (move Step Orthogonal (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(6904, '(define "DLP.Ludemeplexes.6904" (forEach Site (sites Track) (if (< 0 (count at:(site))) (fromTo (from (site)) (to (mapEntry (mover))) count:(count at:(site))))))', '', 1, 1),
(6905, '(define "DLP.Ludemeplexes.6905" (game Um el-Bagara (players 2) (equipment {(mancalaBoard 2 5 store:None {(track TrackCCW 0,E,N,W loop:true)  (track TrackCW 4,W,N,E loop:true)})  (regions Home1 P1 (sites Bottom))  (regions Home2 P2 (sites Top))  (regions Left1 P1 (sites {0  1  2}))  (regions Left2 P2 (sites {9  8  7}))  (regions Right1 P1 (sites {2  3  4}))  (regions Right2 P2 (sites {7  6  5}))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 5 to:(sites Track))) (play (or (move Select (from (sites Mover Left) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))) (move Select (from (sites Mover Right) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))) (end (if (all Passed) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(6906, '(define "DLP.Ludemeplexes.6906" (sites Track TrackCCW2))', '', 13, 6),
(6907, '(define "DLP.Ludemeplexes.6907" (game Tule Paid (players 2) (equipment {(board (concentric Square rings:3 joinCorners:True) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}) (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(6908, '(define "DLP.Ludemeplexes.6908" (play (if (< 0 (var ExtraCapture)) (move Select (from (forEach (sites Next) if:(and (= 0 (state at:(site))) (< 0 (count at:(site)))))) (then (and {(if (< 1 (var ExtraCapture)) (moveAgain))  (set Var ExtraCapture (- (var ExtraCapture) 1))  (remove (last To))  (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))}))) (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site))))))))))))', '', 2, 2),
(6909, '(define "DLP.Ludemeplexes.6909" (tiling T33336 3))', '', 1, 1),
(6910, '(define "DLP.Ludemeplexes.6910" (difference (sites Centre) (sites Phase 0)))', '', 1, 1),
(6911, '(define "DLP.Ludemeplexes.6911" (game Baralie (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P1 directed:true)  (track Track2 {19  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P2 directed:true)} use:Vertex)  (dice num:2)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)}) (rules (start {(place Stack Disc1 12 count:15)  (place Stack Disc2 11 count:14)  (place Stack Disc2 10)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (all DiceUsed) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:6) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win))))))', '', 1, 1),
(6912, '(define "DLP.Ludemeplexes.6912" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 3, 1),
(6913, '(define "DLP.Ludemeplexes.6913" (end (if (is Tree Neutral) (if (is Odd (score P1)) (result P1 Win)) (result P2 Win))))', '', 1, 1),
(6914, '(define "DLP.Ludemeplexes.6914" (and (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (all Sites (sites Occupied by:Next component:King) if:(is Threatened at:(site)))))))))', '', 1, 1),
(6915, '(define "DLP.Ludemeplexes.6915" (piece Enemy P2 (move Step (to if:(is Empty (to))))))', '', 1, 1),
(6916, '(define "DLP.Ludemeplexes.6916" (pair 243 245))', '', 1, 1),
(6917, '(define "DLP.Ludemeplexes.6917" (then (and (if (and (not (is Empty 20)) (!= 20 (last To))) (remove 20)) (if (= (last To) (if (= 0 (state at:(last To))) (trackSite EndSite Mover TrackCW) (trackSite EndSite Mover TrackCCW))) (if (= 0 (state at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))))))', '', 1, 1),
(6918, '(define "DLP.Ludemeplexes.6918" (shift 0.5 -0.5 (rectangle 1 3)))', '', 1, 1),
(6919, '(define "DLP.Ludemeplexes.6919" (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))))', '', 2, 1),
(6920, '(define "DLP.Ludemeplexes.6920" (intersection (sites (values Remembered Bridges)) (expand origin:(ahead (from)) Orthogonal)))', '', 1, 1),
(6921, '(define "DLP.Ludemeplexes.6921" (set Hidden What (sites Hand P2) to:P1))', '', 1, 1),
(6922, '(define "DLP.Ludemeplexes.6922" (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next)))))))', '', 1, 1),
(6923, '(define "DLP.Ludemeplexes.6923" (pair 46 178))', '', 1, 1),
(6924, '(define "DLP.Ludemeplexes.6924" (sites Mover OppositeQuadrant))', '', 6, 2),
(6925, '(define "DLP.Ludemeplexes.6925" (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 4, 2),
(6926, '(define "DLP.Ludemeplexes.6926" (sites Row 25))', '', 1, 1),
(6927, '(define "DLP.Ludemeplexes.6927" (piece FreeSerpent Each (move Slide (directions {Forward  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(6928, '(define "DLP.Ludemeplexes.6928" (id King P1))', '', 6, 1),
(6929, '(define "DLP.Ludemeplexes.6929" (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))))', '', 8, 2),
(6930, '(define "DLP.Ludemeplexes.6930" (game Sig (Mzab) (players 2) (equipment {(board (rectangle 4 20) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 79,W,S1,E,S1,W,S1,E P2 directed:true)} use:Vertex)  (piece Stick Each (if (or (= (state at:(from)) 0) (and (or (= 1 (mapEntry (count Pips))) (= 6 (mapEntry (count Pips)))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) Off) (if (or (is In (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips))))))) (move (from) (to (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (regions AllSites (sites Board))  (dice d:2 from:0 num:6)  (map {(pair 0 6)  (pair 1 0)  (pair 2 2)  (pair 3 1)  (pair 4 1)  (pair 5 0)  (pair 6 6)})  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Stick1 (sites Bottom) state:1)  (place Stick2 (sites Top) state:1)}) (play (do (roll) next:(forEach Piece))) (end {(if (= (count Pieces Next) 0) (result Mover Win))  (if (and (= (count Sites in:(difference (sites Occupied by:P1) (sites P2))) 0) (= (count Sites in:(difference (sites Occupied by:P2) (sites P1))) 0)) (result Mover Draw))}))))', '', 1, 1),
(6931, '(define "DLP.Ludemeplexes.6931" (if (!= (ahead (last To) steps:2 N) (last To)) (if (is Empty (ahead (last To) steps:2 N)) (remove (ahead (last To) N)))))', '', 1, 1),
(6932, '(define "DLP.Ludemeplexes.6932" (id Tokin P1))', '', 15, 4),
(6933, '(define "DLP.Ludemeplexes.6933" (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(6934, '(define "DLP.Ludemeplexes.6934" (equipment {(board (square 6))  (piece Disc Shared)  (piece Cross Shared)  (hand Shared size:2)}))', '', 1, 1),
(6935, '(define "DLP.Ludemeplexes.6935" (from (if (is Mover P1) (+ (to) 16) (- (to) 16))))', '', 2, 1),
(6936, '(define "DLP.Ludemeplexes.6936" (rules (start (set Count 10 to:(sites Track))) (play (or (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))) (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))))', '', 1, 1),
(6937, '(define "DLP.Ludemeplexes.6937" (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))))', '', 4, 4),
(6938, '(define "DLP.Ludemeplexes.6938" (ahead (last To) steps:3 W))', '', 2, 1),
(6939, '(define "DLP.Ludemeplexes.6939" (= (last To) 0))', '', 1, 1),
(6940, '(define "DLP.Ludemeplexes.6940" (or (= (column of:(to)) 1) (= (column of:(to)) 6)))', '', 3, 2),
(6941, '(define "DLP.Ludemeplexes.6941" (id King P3))', '', 6, 1),
(6942, '(define "DLP.Ludemeplexes.6942" (piece RocMaster Each (or {(move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (exact 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(6943, '(define "DLP.Ludemeplexes.6943" (game Guerrilla Checkers (players 2) (equipment {(board (square 9) use:Vertex)  (hand P1)  (piece Marker P1)  (piece Counter P2 (move Step (from Cell) Diagonal (to Cell if:(is Empty Cell (to))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site) (then (if (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))) (moveAgain)))))))))}) (rules (start {(place Counter2 Cell {E3  D4  C5  D6  E5  F4})  (place Marker1 Hand1 count:66)}) phases:{(phase InitGuerrilla P1 (play (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer))) (then (moveAgain)))) (nextPhase (is Next Mover) GuerrillaMove))  (phase GuerrillaMove P1 (play (if (is Prev Mover) (move (from (handSite Mover)) (to Vertex (difference (sites Around (last To) Orthogonal if:(is Empty (to))) (sites Outer))) (then (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))))) (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer)) if:(not (= (count Sites in:(sites Around (to) Own Orthogonal)) 0))) (then (and (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))) (moveAgain)))))))  (phase CoinMove P2 (play (if (is Prev Mover) (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site) (then (if (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))) (moveAgain)))))))) (forEach Piece))))} (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(6944, '(define "DLP.Ludemeplexes.6944" (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var)))))', '', 1, 1),
(6945, '(define "DLP.Ludemeplexes.6945" (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))))))', '', 2, 2),
(6946, '(define "DLP.Ludemeplexes.6946" (id King P2))', '', 6, 1),
(6947, '(define "DLP.Ludemeplexes.6947" (then (if (<= 1 (var PowerLeft)) (moveAgain) (and {(if (= 2 1) (note Start move 1 to:Next) (note Start move 2 to:Mover))  (forget Value All)  (set Var MovePhase 1)  (set Value Mover 0)  (set NextPlayer (player (mover)))  (forEach Piece (if (!= 0 (state at:(from))) (set State at:(from) 0)))}))))', '', 1, 1),
(6948, '(define "DLP.Ludemeplexes.6948" (move (from (sites Occupied by:P1)) (to (- (id P1) 1)) copy:True P1 (then (if (= (+ (state at:0) (state at:1)) (amount P1)) (addScore P1 1)) applyAfterAllMoves:true)))', '', 1, 1),
(6949, '(define "DLP.Ludemeplexes.6949" (move (from (handSite (mover))) (to (sites Around (union (sites Occupied by:P1 container:Board) (sites Occupied by:P2 container:Board)) Empty))))', '', 2, 1),
(6950, '(define "DLP.Ludemeplexes.6950" (id Tokin P2))', '', 15, 4),
(6951, '(define "DLP.Ludemeplexes.6951" (if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))', '', 2, 1),
(6952, '(define "DLP.Ludemeplexes.6952" (is Friend (who at:(ahead (ahead (to) N) N))))', '', 4, 4),
(6953, '(define "DLP.Ludemeplexes.6953" (= (what at:(last To)) (id Car Shared)))', '', 1, 1),
(6954, '(define "DLP.Ludemeplexes.6954" (remove (sites Occupied by:P7 container:Board)))', '', 1, 1),
(6955, '(define "DLP.Ludemeplexes.6955" (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True))))))', '', 1, 1),
(6956, '(define "DLP.Ludemeplexes.6956" (if (and (is Empty (to)) (= 3 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))))) (add (piece Disc) (to (to))) (if (and (is Occupied (to)) (or (< (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 2) (> (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 3))) (remove (to)))))', '', 1, 1),
(6957, '(define "DLP.Ludemeplexes.6957" (end {(if (and (= (id P1) (mover)) (is Line 4 Orthogonal)) (result Mover Win))  (if (and (= (id P2) (mover)) (is Line 7 Orthogonal)) (result Mover Win))}))', '', 1, 1),
(6958, '(define "DLP.Ludemeplexes.6958" (and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)}))))', '', 3, 1),
(6959, '(define "DLP.Ludemeplexes.6959" (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 3 Orthogonal)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))) (end (if (= (count Pieces Next) 2) (result Mover Win))))}))', '', 1, 1),
(6960, '(define "DLP.Ludemeplexes.6960" (graph vertices:{{1.0  0.0}  {2.0  0.0}  {0.0  1.0}  {1.0  1.0}  {2.0  1.0}  {3.0  1.0}  {0.0  2.0}  {1.0  2.0}  {2.0  2.0}  {3.0  2.0}  {1.0  3.0}  {2.0  3.0}} edges:{{0  2}  {0  3}  {3  2}  {3  4}  {1  4}  {4  5}  {1  5}  {3  7}  {4  8}  {6  7}  {7  8}  {8  9}  {6  10}  {11  9}  {10  7}  {11  8}}))', '', 1, 1),
(6961, '(define "DLP.Ludemeplexes.6961" (or (<= (count Pieces P5 in:(sites Board)) 7) (= (where General P5) Off)))', '', 1, 1),
(6962, '(define "DLP.Ludemeplexes.6962" (pair 337 333))', '', 1, 1),
(6963, '(define "DLP.Ludemeplexes.6963" (!= (what at:(between)) (id Diplomat P7)))', '', 3, 1),
(6964, '(define "DLP.Ludemeplexes.6964" (move Slide (directions {BR  BL  Forward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(6965, '(define "DLP.Ludemeplexes.6965" (between (max 3) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))))', '', 2, 1),
(6966, '(define "DLP.Ludemeplexes.6966" (or {(move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Orthogonal (between if:(and {(!= (what at:(between)) (id King1))  (!= (what at:(between)) (id King2))  (!= (what at:(between)) (id Prince1))  (!= (what at:(between)) (id Prince2))}) (apply (remove (between)))) (to if:(or {(= (what at:(to)) (id King Next))  (= (what at:(to)) (id Prince Next))}) (apply if:(not (is Friend (who at:(to)))) (remove (to)))))}))', '', 1, 1),
(6967, '(define "DLP.Ludemeplexes.6967" (place Stack Disc3 (handSite P3) count:4))', '', 1, 1),
(6968, '(define "DLP.Ludemeplexes.6968" (is Friend (who at:(to))))', '', 689, 97),
(6969, '(define "DLP.Ludemeplexes.6969" (equipment {(mancalaBoard 2 5 store:None {(track TrackCCW 0,E,N,W loop:true)  (track TrackCW 4,W,N,E loop:true)})  (regions Home1 P1 (sites Bottom))  (regions Home2 P2 (sites Top))  (regions Left1 P1 (sites {0  1  2}))  (regions Left2 P2 (sites {9  8  7}))  (regions Right1 P1 (sites {2  3  4}))  (regions Right2 P2 (sites {7  6  5}))  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(6970, '(define "DLP.Ludemeplexes.6970" (forEach Piece container:(mover)))', '', 14, 11),
(6971, '(define "DLP.Ludemeplexes.6971" (place Ju2 {A10  I10}))', '', 2, 2),
(6972, '(define "DLP.Ludemeplexes.6972" (regions Home P2 (sites {A5  C5  E5})))', '', 1, 1),
(6973, '(define "DLP.Ludemeplexes.6973" (forEach Piece Queen (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))))', '', 1, 1),
(6974, '(define "DLP.Ludemeplexes.6974" (if (is Mover P1) (directions {N}) (directions {S})))', '', 1, 1),
(6975, '(define "DLP.Ludemeplexes.6975" (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and (is In (to) (sites Mover Inner)) (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2))))))  (if (> (count at:(if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) 1) (and (set Pending (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) (moveAgain)))}) (moveAgain))))))))', '', 1, 1),
(6976, '(define "DLP.Ludemeplexes.6976" (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 4, 3),
(6977, '(define "DLP.Ludemeplexes.6977" (piece DoubleCounter Each (or {(do (move Slide) ifAfterwards:(is In (last To) (sites Phase 0)))  (move Hop (from) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))  (do (move Hop (from) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))})))', '', 1, 1),
(6978, '(define "DLP.Ludemeplexes.6978" (place OldMonkey2 (sites {H22  R22})))', '', 1, 1),
(6979, '(define "DLP.Ludemeplexes.6979" (pair 19 397))', '', 1, 1),
(6980, '(define "DLP.Ludemeplexes.6980" (do (add (to (last To)) (then (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)}))) ifAfterwards:(> (count Liberties Orthogonal) 0)))', '', 1, 1),
(6981, '(define "DLP.Ludemeplexes.6981" (from (sites Hand Shared)))', '', 6, 5),
(6982, '(define "DLP.Ludemeplexes.6982" (to (trackSite Move steps:(value Player Mover)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)) count:(count at:(to))))))', '', 1, 1),
(6983, '(define "DLP.Ludemeplexes.6983" (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))', '', 3, 3),
(6984, '(define "DLP.Ludemeplexes.6984" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Amazon Next))))))', '', 1, 1),
(6985, '(define "DLP.Ludemeplexes.6985" (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral2)))', '', 1, 1),
(6986, '(define "DLP.Ludemeplexes.6986" (place RamsHeadSoldier2 {N32  W32}))', '', 1, 1),
(6987, '(define "DLP.Ludemeplexes.6987" (start (place Marker Hand count:2)))', '', 2, 2),
(6988, '(define "DLP.Ludemeplexes.6988" (= (state at:(mapEntry KingLeft (mover))) 1))', '', 1, 1),
(6989, '(define "DLP.Ludemeplexes.6989" (> (min (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (min (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))', '', 1, 1),
(6990, '(define "DLP.Ludemeplexes.6990" (if (is Empty (ahead (last To) steps:2 E)) (remove (ahead (last To) E))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(6991, '(define "DLP.Ludemeplexes.6991" (if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 2, 2),
(6992, '(define "DLP.Ludemeplexes.6992" (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 25, 1),
(6993, '(define "DLP.Ludemeplexes.6993" (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(6994, '(define "DLP.Ludemeplexes.6994" (or (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (move Hop (from (last To)) SameDirection (between before:(count Rows) (range 1 9) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Pass)))', '', 1, 1),
(6995, '(define "DLP.Ludemeplexes.6995" (or (is In (site) (sites Section0)) (is In (site) (sites Section4))))', '', 1, 1),
(6996, '(define "DLP.Ludemeplexes.6996" (difference (sites Bottom) (sites Corners)))', '', 1, 1),
(6997, '(define "DLP.Ludemeplexes.6997" (start {(place Stack Tiger1 (handSite P1) count:2)  (place Stack Goat2 6 count:8)  (place Stack Goat2 8 count:8)  (place Stack Goat2 16 count:8)  (place Stack Goat2 18 count:8)}))', '', 1, 1),
(6998, '(define "DLP.Ludemeplexes.6998" (then (and (addScore Mover -10) (set Var FirstNoPlace 0))))', '', 1, 1),
(6999, '(define "DLP.Ludemeplexes.6999" (pair 15 99))', '', 1, 1),
(7000, '(define "DLP.Ludemeplexes.7000" (= (what at:(to)) (id Ring2)))', '', 1, 1),
(7001, '(define "DLP.Ludemeplexes.7001" (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(7002, '(define "DLP.Ludemeplexes.7002" (= 1 (count in:(intersection (sites Empty) (sites Water)))))', '', 32, 16),
(7003, '(define "DLP.Ludemeplexes.7003" (place Deputy General2 coord:E1))', '', 1, 1),
(7004, '(define "DLP.Ludemeplexes.7004" (move Slide Orthogonal (between if:(and (not (is In (between) (sites Fortresses))) (is Empty (between)))) (to (apply if:(!= (to) (centrePoint)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(is Friend (who at:(to)))))}))))', '', 1, 1),
(7005, '(define "DLP.Ludemeplexes.7005" (or (= 0 (count Cell in:(sites Hand P2))) (= (count Sites in:(sites Occupied by:P2 container:Board)) 8)))', '', 1, 1),
(7006, '(define "DLP.Ludemeplexes.7006" (phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(7007, '(define "DLP.Ludemeplexes.7007" (not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))))))', '', 3, 1),
(7008, '(define "DLP.Ludemeplexes.7008" (intersection (sites Around (last To)) (sites Occupied by:P2)))', '', 5, 2),
(7009, '(define "DLP.Ludemeplexes.7009" (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board)))))))', '', 1, 1),
(7010, '(define "DLP.Ludemeplexes.7010" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) in:(sites Occupied by:Next component:King))))))', '', 1, 1),
(7011, '(define "DLP.Ludemeplexes.7011" (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))', '', 3, 2),
(7012, '(define "DLP.Ludemeplexes.7012" (board (rectangle 4 12) {(track Track1 0,E,N1,W,N1,E,23,E,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23 loop:true P1)  (track Track2 47,W,S1,E,S1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24 loop:true P2)} use:Vertex))', '', 1, 1),
(7013, '(define "DLP.Ludemeplexes.7013" (track Track4 32,S,E,N,W,S1,E6,S5,W5,N4,E4,S3,W3,N1 4 directed:true))', '', 1, 1),
(7014, '(define "DLP.Ludemeplexes.7014" (id P1))', '', 18, 9),
(7015, '(define "DLP.Ludemeplexes.7015" (remove (hex Rectangle 8 13) cells:{0  1  13  25  75  88  11  12  24  37  62  74  86  87  98  99}))', '', 1, 1),
(7016, '(define "DLP.Ludemeplexes.7016" (sites Mover OppositeExtraSquares))', '', 1, 1),
(7017, '(define "DLP.Ludemeplexes.7017" (or {(move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(7018, '(define "DLP.Ludemeplexes.7018" (difference (union (sites Outer) (sites Around (sites Occupied by:Mover))) (union {(sites Around (sites Occupied by:Enemy))  (sites Around (forEach (sites Occupied by:Mover) if:(<= 3 (count Pieces Mover in:(sites Around (site))))))  (sites Around (sites Occupied by:Neutral))})))', '', 1, 1),
(7019, '(define "DLP.Ludemeplexes.7019" (move (from (sites Occupied by:Mover container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks)))))', '', 1, 1),
(7020, '(define "DLP.Ludemeplexes.7020" (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))))', '', 28, 1),
(7021, '(define "DLP.Ludemeplexes.7021" (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to)))))))', '', 3, 1),
(7022, '(define "DLP.Ludemeplexes.7022" (to if:(or (and {(is In (from) (sites Next))  (is In (to) (sites Next))  (is Empty (to))}) (and (not (is In (from) (sites Next))) (if (not (is In (from) (sites Mover))) (is In (to) (difference (sites Empty) (sites Mover))) (is Empty (to)))))))', '', 1, 1),
(7023, '(define "DLP.Ludemeplexes.7023" (or (forEach Piece Counter (move Hop (from (from)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop (between before:10 after:10 if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(7024, '(define "DLP.Ludemeplexes.7024" (union (sites Mountain) (sites DeepWater)))', '', 7, 1),
(7025, '(define "DLP.Ludemeplexes.7025" (union (square 9) (scale 3.0 (square 3))))', '', 1, 1),
(7026, '(define "DLP.Ludemeplexes.7026" (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))))))', '', 4, 1),
(7027, '(define "DLP.Ludemeplexes.7027" (place Kinsho1 coord:D1))', '', 1, 1),
(7028, '(define "DLP.Ludemeplexes.7028" (what at:(coord J10)))', '', 1, 1),
(7029, '(define "DLP.Ludemeplexes.7029" (sites Protect))', '', 6, 5),
(7030, '(define "DLP.Ludemeplexes.7030" (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))))', '', 1, 1),
(7031, '(define "DLP.Ludemeplexes.7031" (id P2))', '', 10, 7),
(7032, '(define "DLP.Ludemeplexes.7032" (sites {2  3  4  8  9  10  14  15  16}))', '', 1, 1),
(7033, '(define "DLP.Ludemeplexes.7033" (remove (rotate 90.0 (hex 6)) cells:{0  1  2  3  4  5  85  86  87  88  89  90  84  77  69  60  50  39  29  20  12}))', '', 1, 1),
(7034, '(define "DLP.Ludemeplexes.7034" (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', '', 1, 1),
(7035, '(define "DLP.Ludemeplexes.7035" (or {(move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Backward  FR  FL  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop (directions {N  S}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(7036, '(define "DLP.Ludemeplexes.7036" (equipment {(board (square 4 pyramidal:true) use:Vertex)  (piece Ball Each)}))', '', 1, 1),
(7037, '(define "DLP.Ludemeplexes.7037" (* (value Piece at:(last To)) 10))', '', 28, 1),
(7038, '(define "DLP.Ludemeplexes.7038" (sites Around (sites Occupied by:Mover container:Board) includeSelf:True))', '', 4, 1),
(7039, '(define "DLP.Ludemeplexes.7039" (sites {10}))', '', 1, 1),
(7040, '(define "DLP.Ludemeplexes.7040" (game Domineering (players 2) (equipment {(board (rectangle 6 6))  (tile Horz P1 {R  F} numSides:4)  (tile Vert P2 {F} numSides:4)}) (rules (play (move Add (piece (mover) state:0) (to (sites Empty)))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(7041, '(define "DLP.Ludemeplexes.7041" (regions BullSites P1 (sites {C3  K3  O7  C11  G15  O15})))', '', 1, 1),
(7042, '(define "DLP.Ludemeplexes.7042" (intersection (sites Mover Home) (sites Occupied by:Mover container:Board components:{WagonOutline})))', '', 1, 1),
(7043, '(define "DLP.Ludemeplexes.7043" (piece Dog Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(7044, '(define "DLP.Ludemeplexes.7044" (move Pass))', '', 116, 96),
(7045, '(define "DLP.Ludemeplexes.7045" (game Liu Tsi (players 2) (equipment {(board (rectangle 3 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(7046, '(define "DLP.Ludemeplexes.7046" (pair 20 398))', '', 1, 1),
(7047, '(define "DLP.Ludemeplexes.7047" (> (value Player P1) 0))', '', 1, 1),
(7048, '(define "DLP.Ludemeplexes.7048" (piece LeftChariot Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  FL  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(7049, '(define "DLP.Ludemeplexes.7049" (is In (ahead (from) steps:1 SSE) (sites Empty)))', '', 2, 1),
(7050, '(define "DLP.Ludemeplexes.7050" (<= (count at:(to)) 9))', '', 5, 3),
(7051, '(define "DLP.Ludemeplexes.7051" (or (not (is Enemy (who at:(trackSite Move steps:3)))) (and (is Enemy (who at:(trackSite Move steps:3))) (= 1 (size Stack at:(trackSite Move steps:3))))))', '', 1, 1),
(7052, '(define "DLP.Ludemeplexes.7052" (phase Movement (play (move (from (sites Occupied by:Mover)) (to (sites Empty))))))', '', 1, 1),
(7053, '(define "DLP.Ludemeplexes.7053" (place DarkSpirit2 coord:L25))', '', 1, 1),
(7054, '(define "DLP.Ludemeplexes.7054" (union (sites DeepWater) (sites Mountain)))', '', 2, 1),
(7055, '(define "DLP.Ludemeplexes.7055" (piece CircleEight P1))', '', 1, 1),
(7056, '(define "DLP.Ludemeplexes.7056" (sow apply:(if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(trackSite Move from:(to) steps:2)) 0)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain)))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7057, '(define "DLP.Ludemeplexes.7057" (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(7058, '(define "DLP.Ludemeplexes.7058" (union (expand (sites {Q1}) steps:16 N) (expand (sites {P1}) steps:3 N)))', '', 1, 1),
(7059, '(define "DLP.Ludemeplexes.7059" (piece VerticalLeopard Each (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Backward  FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(7060, '(define "DLP.Ludemeplexes.7060" (phase Movement (play (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (and {(if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))  (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))}))) (move Pass)) (or (forEach Piece Counter) (move Select (from (sites Occupied by:Next component:CounterStar)) (then (remove (last To))))))) (end (if (= (count Pieces Next) 1) (result Mover Win)))))', '', 1, 1),
(7061, '(define "DLP.Ludemeplexes.7061" (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))', '', 3, 3),
(7062, '(define "DLP.Ludemeplexes.7062" (pair (id EnchantedBadger P2) (id Dove P2)))', '', 1, 1),
(7063, '(define "DLP.Ludemeplexes.7063" (ahead (last To) SSW))', '', 1, 1),
(7064, '(define "DLP.Ludemeplexes.7064" (and (fromTo (from (if (is Mover P1) (+ (to) 40) (- (to) 40))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 40) (- (to) 40)))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))))', '', 1, 1),
(7065, '(define "DLP.Ludemeplexes.7065" (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E)))', '', 2, 1),
(7066, '(define "DLP.Ludemeplexes.7066" (game Wagner (players 2) (equipment {(board (graph vertices:{{2.0  0.0}  {5.0  0.0}  {0.0  2.0}  {0.0  5.0}  {7.0  2.0}  {7.0  5.0}  {2.0  7.0}  {5.0  7.0}} edges:{{0  1}  {0  2}  {0  7}  {1  4}  {1  6}  {2  3}  {2  5}  {3  4}  {3  6}  {4  5}  {5  7}  {6  7}}) use:Vertex)  (piece Marker Each (move Step (to if:(is Empty (to)))))}) (rules (start {(set P1 Vertex (sites {0  5  6}))  (set P2 Vertex (sites {1  2  7}))}) (play (forEach Piece)) (end (if (= 1 (count Groups Mover)) (result Mover Win))))))', '', 1, 1),
(7067, '(define "DLP.Ludemeplexes.7067" (place WindDragon1 {J3  AA3}))', '', 1, 1),
(7068, '(define "DLP.Ludemeplexes.7068" (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))))', '', 1, 1),
(7069, '(define "DLP.Ludemeplexes.7069" (count King2 1))', '', 1, 1),
(7070, '(define "DLP.Ludemeplexes.7070" (sites {0  4}))', '', 1, 1),
(7071, '(define "DLP.Ludemeplexes.7071" (move Step Diagonal (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', '', 1, 1),
(7072, '(define "DLP.Ludemeplexes.7072" (equipment {(board (union (square 9) (scale 3.0 (square 3))) use:Cell)  (piece Disc P1)  (piece DiscLarge P1)  (piece Cross P2)  (piece CrossLarge P2)  (regions SubGames (sites {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80}))  (regions SubGame0 (sites {0  1  2  9  10  11  18  19  20}))  (regions SubGame1 (sites {3  4  5  12  13  14  21  22  23}))  (regions SubGame2 (sites {6  7  8  15  16  17  24  25  26}))  (regions SubGame3 (sites {27  28  29  36  37  38  45  46  47}))  (regions SubGame4 (sites {30  31  32  39  40  41  48  49  50}))  (regions SubGame5 (sites {33  34  35  42  43  44  51  52  53}))  (regions SubGame6 (sites {54  55  56  63  64  65  72  73  74}))  (regions SubGame7 (sites {57  58  59  66  67  68  75  76  77}))  (regions SubGame8 (sites {60  61  62  69  70  71  78  79  80}))  (regions SuperGame (sites {81  82  83  84  85  86  87  88  89}))  (map SubToSuper {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80} {81  81  81  82  82  82  83  83  83  81  81  81  82  82  82  83  83  83  81  81  81  82  82  82  83  83  83  84  84  84  85  85  85  86  86  86  84  84  84  85  85  85  86  86  86  84  84  84  85  85  85  86  86  86  87  87  87  88  88  88  89  89  89  87  87  87  88  88  88  89  89  89  87  87  87  88  88  88  89  89  89})  (map SubToSub {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80} {0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8  0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8  0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8})}))', '', 1, 1),
(7073, '(define "DLP.Ludemeplexes.7073" (is In (trackSite Move steps:(count Pips)) (sites Protect)))', '', 3, 3),
(7074, '(define "DLP.Ludemeplexes.7074" (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(7075, '(define "DLP.Ludemeplexes.7075" (rules (start {(place Pawn1 (handSite P1) count:21)  (place Pawn2 (handSite P2) count:21)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (difference (sites Secret Meeting Place) (sites Occupied by:All))))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Movement))  (phase Movement (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Pass)) (forEach Piece (if (not (is In (from) (sites Sanctuaries))) (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))))) (end (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Sanctuaries))) 0) (result Mover Win))))}))', '', 1, 1),
(7076, '(define "DLP.Ludemeplexes.7076" (directions {Forward  FL  FLL  Backward  BL  BLL}))', '', 1, 1),
(7077, '(define "DLP.Ludemeplexes.7077" (piece Queen Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(7078, '(define "DLP.Ludemeplexes.7078" (move Bet P1 (range 0 (* 5 (count Players))) (then (set Pot (+ (pot) (amount P1))))))', '', 1, 1),
(7079, '(define "DLP.Ludemeplexes.7079" (equipment {(board (square 8))  (piece Counter Each)  (piece DoubleCounter Each)  (regions RunnerGoal P1 (difference (sites Top) (sites Corners)))  (regions RunnerGoalRed Neutral (intersection (difference (sites Top) (sites Corners)) (sites Phase 0)))  (regions RunnerGoalPink Neutral (intersection (difference (sites Top) (sites Corners)) (sites Phase 1)))}))', '', 1, 1),
(7080, '(define "DLP.Ludemeplexes.7080" (count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))))', '', 2, 1),
(7081, '(define "DLP.Ludemeplexes.7081" (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(7082, '(define "DLP.Ludemeplexes.7082" (and (not (is Threatened (id Osho Mover) (forEach Piece Next))) (= (+ 1 (column of:(last To))) (count Pips))))', '', 1, 1),
(7083, '(define "DLP.Ludemeplexes.7083" (piece Disc P2 (move Step (to if:(is Empty (to))))))', '', 1, 1),
(7084, '(define "DLP.Ludemeplexes.7084" (union (sites P1) (sites P4)))', '', 1, 1),
(7085, '(define "DLP.Ludemeplexes.7085" (place Knight2 {B12  G12  J12  O12}))', '', 1, 1),
(7086, '(define "DLP.Ludemeplexes.7086" (or (if (!= (what at:(handSite (mover))) 0) (move Select (from (handSite (mover))) (then (and {(moveAgain)  (set Hidden What at:(last To) level:(topLevel at:(last To)) False to:P1)  (set Hidden What at:(last To) level:(topLevel at:(last To)) False to:P2)})))) (do (forEach Piece) ifAfterwards:(and (= 1 (count Groups)) (not (is Threatened (id King Mover)))))))', '', 1, 1),
(7087, '(define "DLP.Ludemeplexes.7087" (game Windir (players 2) (equipment {(board (complete (subdivide (regular Star 8))) use:Edge)  (piece Marker Neutral)}) (rules (play (move Add (piece Marker0) (to Edge (sites Empty Edge)))) (end (if (is RegularGraph Neutral) (result Mover Loss))))))', '', 1, 1),
(7088, '(define "DLP.Ludemeplexes.7088" (game Greater Even Loss (players 2) (equipment {(board (square 4))  (piece Disc Each)}) (rules (start {(place Disc1 {A1} state:1)  (place Disc1 {B1} state:2)  (place Disc1 {C1} state:3)  (place Disc1 {D1} state:4)  (place Disc1 {A2} state:5)  (place Disc1 {B2} state:6)  (place Disc1 {C2} state:7)  (place Disc1 {D2} state:8)  (place Disc2 {A3} state:5)  (place Disc2 {B3} state:6)  (place Disc2 {C3} state:7)  (place Disc2 {D3} state:8)  (place Disc2 {A4} state:1)  (place Disc2 {B4} state:2)  (place Disc2 {C4} state:3)  (place Disc2 {D4} state:4)}) (play (move Select (from (forEach (sites Occupied by:Mover) if:(> (state at:(site)) (value Player Mover)))) (then (and (set Value Mover (state at:(last To))) (remove (last To)))))) (end (if (is Even (value Player Mover)) (result Mover Loss))))))', '', 1, 1),
(7089, '(define "DLP.Ludemeplexes.7089" (end {(if (or (is Loop (mover) path:true) (<= (/ 32 4) (pathExtent (mover)))) (result Mover Win))  (if (or (is Loop (next) path:true) (<= (/ 32 4) (pathExtent (next)))) (result Next Win))  (if (>= (count Sites in:(sites Occupied by:All)) (* (count Players) 32)) (result Mover Draw))}))', '', 1, 1),
(7090, '(define "DLP.Ludemeplexes.7090" (equipment {(mancalaBoard 2 6 store:None {(track TrackCCW 0,E,N,W loop:true)  (track TrackCW 5,W,N,E loop:true)})  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (regions LeftThree P1 (expand (intersection (sites Bottom) (sites Left)) steps:2 E))  (regions LeftThree P2 (expand (intersection (sites Top) (sites Right)) steps:2 W))  (regions RightThree P1 (expand (intersection (sites Bottom) (sites Right)) steps:2 W))  (regions RightThree P2 (expand (intersection (sites Top) (sites Left)) steps:2 E))  (regions ExtremeHoles P1 (intersection (union (sites Left) (sites Right)) (sites Bottom)))  (regions ExtremeHoles P2 (intersection (union (sites Left) (sites Right)) (sites Top)))  (piece Seed Shared)}))', '', 1, 1),
(7091, '(define "DLP.Ludemeplexes.7091" (board (merge (merge (merge (merge (square 13 diagonals:Solid) (shift 3.0 -1.0 (rectangle 2 7 diagonals:Solid))) (shift 3.0 12.0 (rectangle 2 7 diagonals:Solid))) (shift -3.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid)))) (shift 9.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid)))) use:Vertex))', '', 1, 1),
(7092, '(define "DLP.Ludemeplexes.7092" (move Add (to (intersection (sites Empty) (sites MarkedSites)))))', '', 1, 1),
(7093, '(define "DLP.Ludemeplexes.7093" (board (hex 7)))', '', 2, 2),
(7094, '(define "DLP.Ludemeplexes.7094" (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 3, 1),
(7095, '(define "DLP.Ludemeplexes.7095" (if (= (state at:(from)) (count Pips)) (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(7096, '(define "DLP.Ludemeplexes.7096" (pair 15 91))', '', 1, 1),
(7097, '(define "DLP.Ludemeplexes.7097" (or {(move Pass)  (move Add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(intersection (sites LineOfSight Piece at:(to)) (sites Direction from:(to) distance:3))))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))))  (forEach Piece (or (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))) (if (and (not (was Pass)) (not (can Move (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))))))) (move Step (to if:(and (is Empty (to)) (> (count Pieces Next in:(sites Around (from))) (count Pieces Next in:(sites Around (to)))))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))))))}))', '', 1, 1),
(7098, '(define "DLP.Ludemeplexes.7098" (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))))', '', 2, 1),
(7099, '(define "DLP.Ludemeplexes.7099" (= 6 (pips)))', '', 1, 1),
(7100, '(define "DLP.Ludemeplexes.7100" (game Pathway (players 2) (equipment {(board (square 6))  (piece Disc Each)}) (rules (play (move Add (to (sites Empty) if:(or (= 0 (count Sites in:(sites Around (to) NotEmpty Orthogonal))) (= 1 (count Sites in:(sites Around (to) Own Orthogonal))))))) (end (if (no Moves Next) (result Next Win))))))', '', 1, 1),
(7101, '(define "DLP.Ludemeplexes.7101" (directions Forward of:All))', '', 1, 1),
(7102, '(define "DLP.Ludemeplexes.7102" (rules (start {(set P1 Vertex (sites {0  5  6}))  (set P2 Vertex (sites {1  2  7}))}) (play (forEach Piece)) (end (if (= 1 (count Groups Mover)) (result Mover Win)))))', '', 1, 1),
(7103, '(define "DLP.Ludemeplexes.7103" (pair 27 93))', '', 1, 1),
(7104, '(define "DLP.Ludemeplexes.7104" (directions {Forward  Backward  Rightwards}))', '', 1, 1),
(7105, '(define "DLP.Ludemeplexes.7105" (sites {E12  H12}))', '', 2, 2),
(7106, '(define "DLP.Ludemeplexes.7106" (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:(is Empty (to)))))', '', 1, 1),
(7107, '(define "DLP.Ludemeplexes.7107" (sites {B2  C2}))', '', 1, 1),
(7108, '(define "DLP.Ludemeplexes.7108" (place Stack Paddle4 (mapEntry 4) count:2))', '', 1, 1),
(7109, '(define "DLP.Ludemeplexes.7109" (> (count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) 0))', '', 2, 1),
(7110, '(define "DLP.Ludemeplexes.7110" (pair 15 94))', '', 1, 1),
(7111, '(define "DLP.Ludemeplexes.7111" (expand (sites {B1}) steps:5 N))', '', 1, 1),
(7112, '(define "DLP.Ludemeplexes.7112" (mapEntry Entry Mover))', '', 2, 2),
(7113, '(define "DLP.Ludemeplexes.7113" (place SideBoar2 {J33  AA33}))', '', 1, 1),
(7114, '(define "DLP.Ludemeplexes.7114" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))))', '', 2, 2),
(7115, '(define "DLP.Ludemeplexes.7115" (rectangle 3 diagonals:Alternating))', '', 2, 2),
(7116, '(define "DLP.Ludemeplexes.7116" (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain))))', '', 4, 2),
(7117, '(define "DLP.Ludemeplexes.7117" (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(7118, '(define "DLP.Ludemeplexes.7118" (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))', '', 5, 5),
(7119, '(define "DLP.Ludemeplexes.7119" (rules (start (place Marker Hand count:3)) (play (do (roll) next:(if (and (is In (count Pips) (sites SpecialDiceValues)) (not (= 0 (count Cell in:(sites Hand Mover))))) (or (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))) (forEach Piece) (then (moveAgain))) (forEach Piece)))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(7120, '(define "DLP.Ludemeplexes.7120" (= (what at:1) (id Rock2)))', '', 3, 1),
(7121, '(define "DLP.Ludemeplexes.7121" (!= 0 (count at:(trackSite Move from:(to) steps:3))))', '', 1, 1),
(7122, '(define "DLP.Ludemeplexes.7122" (if (not (is Empty (trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2)))))', '', 1, 1),
(7123, '(define "DLP.Ludemeplexes.7123" (move Step (to if:(and (is Empty (to)) (= (phase of:(from)) (phase of:(to))))) (then (and {(if (not (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))) (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To))))  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7124, '(define "DLP.Ludemeplexes.7124" (rules (start {(place Disc1 (sites Bottom))  (place Disc2 (sites Top))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(7125, '(define "DLP.Ludemeplexes.7125" (end {(if (< (count Pieces Next) 3) (result Mover Win))  (if (> (count in:(sites Hand Mover)) 3) (result Mover Win))}))', '', 1, 1),
(7126, '(define "DLP.Ludemeplexes.7126" (add (square 7) edges:{{16  24}  {24  32}  {30  24}  {24  18}}))', '', 1, 1),
(7127, '(define "DLP.Ludemeplexes.7127" (game 58 Holes (players 2) (equipment {(board (graph vertices:{{9.0  27.0}  {9.0  24.0}  {9.0  21.0}  {9.0  18.0}  {9.0  15.0}  {9.0  12.0}  {9.0  9.0}  {9.0  6.0}  {9.0  3.0}  {9.0  0.0}  {3.0  0.0}  {3.0  2.0}  {3.0  4.0}  {3.0  6.0}  {3.0  8.0}  {3.0  10.0}  {3.0  12.0}  {3.0  14.0}  {3.0  16.0}  {3.0  18.0}  {3.0  20.0}  {3.0  22.0}  {3.0  24.0}  {3.0  26.0}  {3.0  28.0}  {4.0  30.0}  {6.0  31.0}  {8.0  32.0}  {10.0  33.0}  {15.0  27.0}  {15.0  24.0}  {15.0  21.0}  {15.0  18.0}  {15.0  15.0}  {15.0  12.0}  {15.0  9.0}  {15.0  6.0}  {15.0  3.0}  {15.0  0.0}  {21.0  0.0}  {21.0  2.0}  {21.0  4.0}  {21.0  6.0}  {21.0  8.0}  {21.0  10.0}  {21.0  12.0}  {21.0  14.0}  {21.0  16.0}  {21.0  18.0}  {21.0  20.0}  {21.0  22.0}  {21.0  24.0}  {21.0  26.0}  {21.0  28.0}  {20.0  30.0}  {18.0  31.0}  {16.0  32.0}  {14.0  33.0}  {12.0  33.0}} edges:{{0  1}  {1  2}  {2  3}  {3  4}  {4  5}  {5  6}  {6  7}  {7  8}  {8  9}  {9  10}  {10  11}  {11  12}  {12  13}  {13  14}  {14  15}  {15  16}  {16  17}  {17  18}  {18  19}  {19  20}  {20  21}  {21  22}  {22  23}  {23  24}  {24  25}  {25  26}  {26  27}  {27  28}  {28  58}  {29  30}  {30  31}  {31  32}  {32  33}  {33  34}  {34  35}  {35  36}  {36  37}  {37  38}  {38  39}  {39  40}  {40  41}  {41  42}  {42  43}  {43  44}  {44  45}  {45  46}  {46  47}  {47  48}  {48  49}  {49  50}  {50  51}  {51  52}  {52  53}  {53  54}  {54  55}  {55  56}  {56  57}  {57  58}}) {(track Track1 {59  0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  58} P1 directed:true)  (track Track2 {60  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58} P2 directed:true)} use:Vertex)  (hand Each)  (dice d:2 from:0 num:4)  (regions Replay {14  24  43  53})  (piece Marker Each (if (= (trackSite Move steps:(mapEntry (count Pips))) (trackSite EndSite)) (move Remove (from)) (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))  (map {(pair 5 19)  (pair 7 9)  (pair 34 48)  (pair 36 38)})}) (rules (start {(place Marker1 (handSite P1) count:5)  (place Marker2 (handSite P2) count:5)}) (play (do (roll) next:(or (forEach Piece) (forEach Piece container:(mover))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(7128, '(define "DLP.Ludemeplexes.7128" (game Gurvan Xudag (players 2) (equipment {(board (remove (square 3) edges:{{0  1}  {1  2}}) use:Vertex)  (piece Human P1 (move Step (to if:(is Empty (to)))))  (piece Cow P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Human1 (sites Left))  (place Cow2 (sites Right))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (and (= 0 (count Sites in:(difference (sites Occupied by:P2) (sites Bottom)))) (no Moves P2)) (result P1 Win))}))))', '', 1, 1),
(7129, '(define "DLP.Ludemeplexes.7129" (id Pawn Next))', '', 13, 2),
(7130, '(define "DLP.Ludemeplexes.7130" (phase EndGame (play (move Select (from (if (is Mover Prev) (sites {(var To)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (= (count at:(to)) 4) (forEach Site (sites Track) (if (< 0 (count at:(site))) (fromTo (from (site)) (to (mapEntry (mover))) count:(count at:(site))))) (if (> (count at:(to)) 1) (moveAgain)))))))))', '', 1, 1),
(7131, '(define "DLP.Ludemeplexes.7131" (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W))))', '', 3, 1),
(7132, '(define "DLP.Ludemeplexes.7132" (% (+ (rotation at:(site)) 4) 8))', '', 14, 1),
(7133, '(define "DLP.Ludemeplexes.7133" (piece PrancingStag Each (or (move Step (directions {FR  FL  BR  BL  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(7134, '(define "DLP.Ludemeplexes.7134" (move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P1) (swap Players P1 P2))  (set NextPlayer (player 2))})))))', '', 1, 1),
(7135, '(define "DLP.Ludemeplexes.7135" (and (if (< (count MovesThisTurn) 4) (moveAgain)) (if (< (value Player Mover) 3) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))) (set Value Mover 0))))', '', 1, 1),
(7136, '(define "DLP.Ludemeplexes.7136" (nextPhase (= 0 (count Cell in:(sites Hand P1)))))', '', 3, 3),
(7137, '(define "DLP.Ludemeplexes.7137" (set Value at:(last To) 50))', '', 14, 1),
(7138, '(define "DLP.Ludemeplexes.7138" (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from))))', '', 1, 1),
(7139, '(define "DLP.Ludemeplexes.7139" (!= 6 (count Pips)))', '', 1, 1),
(7140, '(define "DLP.Ludemeplexes.7140" (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))  (if (and {(is In (where General P1) (expand (sites Top)))  (>= (count Pieces P2) 2)  (= (who at:(coord D5)) P2)}) (result P2 Win))}))', '', 1, 1),
(7141, '(define "DLP.Ludemeplexes.7141" (difference (sites Row 5) (expand (sites Left) steps:3)))', '', 2, 1),
(7142, '(define "DLP.Ludemeplexes.7142" (add (square 2) vertices:{{0.5  0.5}} edges:{{0  4}  {1  4}  {2  4}  {3  4}}))', '', 2, 2),
(7143, '(define "DLP.Ludemeplexes.7143" (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(7144, '(define "DLP.Ludemeplexes.7144" (move (from (handSite Mover)) (to (sites Empty)) (then (if (or (is Line 3 All) (is Pattern {F  R  F  R  F  R  F})) (moveAgain)))))', '', 1, 1),
(7145, '(define "DLP.Ludemeplexes.7145" (!= (trackSite Move steps:(mapEntry (count Pips))) Off))', '', 66, 18),
(7146, '(define "DLP.Ludemeplexes.7146" (* (value Piece at:(last From)) 8))', '', 14, 1),
(7147, '(define "DLP.Ludemeplexes.7147" (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})))', '', 4, 1),
(7148, '(define "DLP.Ludemeplexes.7148" (is In (to) (sites Around (between) Own)))', '', 4, 1),
(7149, '(define "DLP.Ludemeplexes.7149" (place OldRat2 {N29  W29}))', '', 1, 1),
(7150, '(define "DLP.Ludemeplexes.7150" (not (can Move (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))))))', '', 1, 1),
(7151, '(define "DLP.Ludemeplexes.7151" (count Pieces Mover in:(sites Around (from))))', '', 2, 1),
(7152, '(define "DLP.Ludemeplexes.7152" (track Track2 22,E,S,W,N,E1,S3,E2,N2,W1,S1 P2 directed:true))', '', 1, 1),
(7153, '(define "DLP.Ludemeplexes.7153" (game Pushing Me XO (players 2) (equipment {(board (square 5))  (piece Disc P1)  (piece Cross P2)  (piece Square Neutral)  (hand Each)}) (rules (start (place Square0 (sites Board))) (play (if (is Prev Mover) (or {(move Select (from (difference (intersection (sites Left) (sites Row (row of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) E)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))  (move Select (from (difference (intersection (sites Right) (sites Row (row of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) W)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))  (move Select (from (difference (intersection (sites Bottom) (sites Column (column of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) N)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))  (move Select (from (difference (intersection (sites Top) (sites Column (column of:(last To)))) (sites {(last To)}))) (then (and {(push (from (last To)) S)  (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To))))  (remove (handSite (mover)))})))}) (move Select (from (sites Outer)) (then (and (fromTo (from (last To)) (to (handSite (mover)))) (moveAgain)))))) (end {(if (is Line 5 throughAny:(sites LastTo) what:(next)) (result Next Win))  (if (is Line 5 throughAny:(sites LastTo) what:(mover)) (result Mover Win))}))))', '', 1, 1),
(7154, '(define "DLP.Ludemeplexes.7154" (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))))', '', 2, 1),
(7155, '(define "DLP.Ludemeplexes.7155" (is In (to) (difference (sites Empty) (sites Mover))))', '', 21, 2),
(7156, '(define "DLP.Ludemeplexes.7156" (move Slide (directions {Forward  Rightward  Leftward} of:All) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(7157, '(define "DLP.Ludemeplexes.7157" (move Step (to if:(or (= (what at:(to)) (id Ring1)) (= (what at:(to)) (id Ring2)))) (then (promote (last To) (piece DoubleCounter) Mover))))', '', 1, 1),
(7158, '(define "DLP.Ludemeplexes.7158" (pair (id PoisonousSnake P1) (id HookMover P1)))', '', 1, 1),
(7159, '(define "DLP.Ludemeplexes.7159" (to if:(and (is Empty (to)) (not (is In (to) (expand (sites Bottom) steps:2))))))', '', 1, 1),
(7160, '(define "DLP.Ludemeplexes.7160" (place Base1 (sites {C7}) state:8 value:100))', '', 1, 1),
(7161, '(define "DLP.Ludemeplexes.7161" (to (union {(sites To (if (!= (ahead (from) N) Off) (slide (from (ahead (from) N)) (directions {NE  NW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) W) Off) (slide (from (ahead (from) W)) (directions {NW  SW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) S) Off) (slide (from (ahead (from) S)) (directions {SW  SE}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) E) Off) (slide (from (ahead (from) E)) (directions {SE  NE}) (to if:(is Enemy (who at:(to)))))))}) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 2, 2),
(7162, '(define "DLP.Ludemeplexes.7162" (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))))))', '', 2, 1),
(7163, '(define "DLP.Ludemeplexes.7163" (game Xarajlt (players {(player N)  (player S)}) (equipment {(board (rectangle 5 3) use:Vertex)  (piece Marker Each (or (move Step (directions {Forward  FR  FL}) (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (expand (sites Bottom)))  (place Marker2 (expand (sites Top)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(7164, '(define "DLP.Ludemeplexes.7164" (pair (id Kyosha P2) (handSite P1 3)))', '', 1, 1),
(7165, '(define "DLP.Ludemeplexes.7165" (piece Ferz Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(7166, '(define "DLP.Ludemeplexes.7166" (ahead (last To) SSE))', '', 1, 1),
(7167, '(define "DLP.Ludemeplexes.7167" (piece LittleStandard Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(7168, '(define "DLP.Ludemeplexes.7168" (sites TilePlacementRegion))', '', 1, 1),
(7169, '(define "DLP.Ludemeplexes.7169" (or (if (= (+ (mapEntry (count Pips)) 1) (count at:(from))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(count at:(from)))))', '', 1, 1),
(7170, '(define "DLP.Ludemeplexes.7170" (place Wazir1 (sites {D1  G1})))', '', 1, 1),
(7171, '(define "DLP.Ludemeplexes.7171" (rules (start {(place Stack Disc1 0 count:5)  (place Stack Disc1 12 count:2)  (place Stack Disc1 17 count:3)  (place Stack Disc1 20 count:5)  (place Stack Disc2 4 count:3)  (place Stack Disc2 7 count:5)  (place Stack Disc2 13 count:5)  (place Stack Disc2 25 count:2)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain)))))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win)))))', '', 1, 1),
(7172, '(define "DLP.Ludemeplexes.7172" (move Slide Diagonal))', '', 14, 14),
(7173, '(define "DLP.Ludemeplexes.7173" (equipment {(board (splitCrossings (regular Star 5)) use:Vertex)  (piece Marker P1 (move Hop (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))}))', '', 1, 1),
(7174, '(define "DLP.Ludemeplexes.7174" (is In (from) (sites TopRow)))', '', 4, 1),
(7175, '(define "DLP.Ludemeplexes.7175" (move (from) (to (trackSite Move NormalTrack steps:(count Pips)))))', '', 1, 1),
(7176, '(define "DLP.Ludemeplexes.7176" (!= (where Square Mover state:(count Pips)) Off))', '', 1, 1),
(7177, '(define "DLP.Ludemeplexes.7177" (sites Incident Cell of:Edge at:(from)))', '', 1, 1),
(7178, '(define "DLP.Ludemeplexes.7178" (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (and (if (not (all DiceUsed)) (moveAgain)) (if (and (all DiceUsed) (all DiceEqual)) (and (set Pending) (moveAgain)))))))))', '', 1, 1),
(7179, '(define "DLP.Ludemeplexes.7179" (hint {48} 3))', '', 1, 1),
(7180, '(define "DLP.Ludemeplexes.7180" (can Move (step (from (where Bear P2)) (to if:(is Empty (to))))))', '', 1, 1),
(7181, '(define "DLP.Ludemeplexes.7181" (rules (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 12 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (not (all DiceUsed)) (moveAgain)))))) (end {(if (= (count Pieces Mover) 0) (result Mover Win))  (if (and (no Moves P1) (no Moves P2)) (result Mover Draw))})))', '', 2, 2),
(7182, '(define "DLP.Ludemeplexes.7182" (and (if (= (var) 2) (set Var 0)) (moveAgain)))', '', 1, 1),
(7183, '(define "DLP.Ludemeplexes.7183" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True)))))', '', 1, 1),
(7184, '(define "DLP.Ludemeplexes.7184" (place RunningPup1 {I2  AB2}))', '', 1, 1),
(7185, '(define "DLP.Ludemeplexes.7185" (forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 0)  (if (not (all DiceUsed)) (moveAgain))}))))))', '', 2, 2),
(7186, '(define "DLP.Ludemeplexes.7186" (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))', '', 3, 1),
(7187, '(define "DLP.Ludemeplexes.7187" (or (is Enemy (who at:(trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))))', '', 1, 1),
(7188, '(define "DLP.Ludemeplexes.7188" (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7)))))', '', 3, 3),
(7189, '(define "DLP.Ludemeplexes.7189" (and (= (what at:0) (id Rock1)) (= (what at:1) (id Rock2))))', '', 1, 1),
(7190, '(define "DLP.Ludemeplexes.7190" (start {(place Rook1 (sites {52  53}))  (place Rook2 (sites {61  60}))  (place Knight1 (sites {36  37}))  (place Knight2 (sites {44  45}))  (place Elephant1 (sites {20  21}))  (place Elephant2 (sites {28  29}))  (place Queen1 4)  (place Queen2 12)  (place King_noCross1 5)  (place King_noCross2 13)  (place Pawn1 (sites {3  19  35  51}) state:0)  (place Pawn1 (sites {54  38  22  6}) state:1)  (place Pawn2 (sites {11  27  43  59}) state:0)  (place Pawn2 (sites {14  30  46  62}) state:1)}))', '', 1, 1),
(7191, '(define "DLP.Ludemeplexes.7191" (pair 41 427))', '', 1, 1),
(7192, '(define "DLP.Ludemeplexes.7192" (place Jaguar1 coord:C5))', '', 1, 1),
(7193, '(define "DLP.Ludemeplexes.7193" (place ChariotSoldier2 {A28  AJ28}))', '', 1, 1),
(7194, '(define "DLP.Ludemeplexes.7194" (board (remove (tri 13) cells:{0  1  13  25  11  12  24  36  165  166  167  168})))', '', 1, 1),
(7195, '(define "DLP.Ludemeplexes.7195" (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))', '', 64, 16),
(7196, '(define "DLP.Ludemeplexes.7196" (sites {C6  W6}))', '', 1, 1),
(7197, '(define "DLP.Ludemeplexes.7197" (is In (trackSite Move from:(from) TrackCW steps:1) (sites Next Home)))', '', 1, 1),
(7198, '(define "DLP.Ludemeplexes.7198" (- (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)) 1))', '', 2, 1),
(7199, '(define "DLP.Ludemeplexes.7199" (sites {C6  F6  F3  C3}))', '', 1, 1),
(7200, '(define "DLP.Ludemeplexes.7200" (is Even (row of:(to))))', '', 2, 1),
(7201, '(define "DLP.Ludemeplexes.7201" (piece Bishop Each (move Slide (directions {WNW  ENE  WSW  ESE}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(7202, '(define "DLP.Ludemeplexes.7202" (pair (id Fuhyo P2) (id Hisha P2)))', '', 1, 1),
(7203, '(define "DLP.Ludemeplexes.7203" (do (roll) next:(if (and (is In (count Pips) (sites SpecialDiceValues)) (not (= 0 (count Cell in:(sites Hand Mover))))) (or (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))) (forEach Piece) (then (moveAgain))) (forEach Piece))))', '', 1, 1),
(7204, '(define "DLP.Ludemeplexes.7204" (meta (swap)))', '', 14, 14),
(7205, '(define "DLP.Ludemeplexes.7205" (start {(place Pawn1 {A2  B2  C2  D2} value:1)  (place Pawn2 {G1  G2  G3  G4} value:1)  (place Pawn3 {H7  G7  E7  F7} value:1)  (place Pawn4 {B5  B6  B7  B8} value:1)  (place Boat1 coord:A1 value:2)  (place Boat2 coord:H1 value:2)  (place Boat3 coord:H8 value:2)  (place Boat4 coord:A8 value:2)  (place Knight1 coord:B1 value:3)  (place Knight2 coord:H2 value:3)  (place Knight3 coord:G8 value:3)  (place Knight4 coord:A7 value:3)  (place Elephant1 coord:C1 value:4)  (place Elephant2 coord:H3 value:4)  (place Elephant3 coord:F8 value:4)  (place Elephant4 coord:A6 value:4)  (place King_noCross1 coord:D1 value:5)  (place King_noCross2 coord:H4 value:5)  (place King_noCross3 coord:E8 value:5)  (place King_noCross4 coord:A5 value:5)}))', '', 1, 1),
(7206, '(define "DLP.Ludemeplexes.7206" (start {(place Rook1 {H1  H4})  (place Knight1 {G1  G4})  (place Bishop1 {G2  G3})  (place Queen1 coord:H3)  (place King1 coord:H2)  (place Rook2 {A1  A4})  (place Knight2 {B1  B4})  (place Bishop2 {B2  B3})  (place Queen2 coord:A3)  (place King2 coord:A2)}))', '', 1, 1),
(7207, '(define "DLP.Ludemeplexes.7207" (pair (id SheDevil P2) (id GoldGeneral P2)))', '', 1, 1),
(7208, '(define "DLP.Ludemeplexes.7208" (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))', '', 6, 2),
(7209, '(define "DLP.Ludemeplexes.7209" (count Pieces Mover in:(sites Around (last To) includeSelf:True)))', '', 12, 1),
(7210, '(define "DLP.Ludemeplexes.7210" (id StandardBearer P2))', '', 3, 1),
(7211, '(define "DLP.Ludemeplexes.7211" (start {(set Neutral Edge (sites Board Edge))  (set Cost 1 Edge at:0)  (set Cost 2 Edge at:1)  (set Cost 3 Edge at:2)  (set Cost 1 Edge at:3)  (set Cost 2 Edge at:4)  (set Cost 3 Edge at:5)  (set Cost 1 Edge at:6)  (set Cost 2 Edge at:7)  (set Cost 3 Edge at:8)  (set Cost 3 Edge at:9)  (set Cost 1 Edge at:10)  (set Cost 2 Edge at:11)  (set Score P2 (cost Edge in:(sites Board Edge)))}))', '', 1, 1),
(7212, '(define "DLP.Ludemeplexes.7212" (if (is Active P4) 4 (if (is Active P1) 1 2)))', '', 26, 1),
(7213, '(define "DLP.Ludemeplexes.7213" (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))', '', 1, 1),
(7214, '(define "DLP.Ludemeplexes.7214" (regions {89  98  107  116  125  134  144  154  164}))', '', 1, 1),
(7215, '(define "DLP.Ludemeplexes.7215" (game DisPath (players 2) (equipment {(board (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {1  6}  {1  2}  {2  7}  {2  3}  {3  8}  {3  4}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {12  17}  {13  18}  {14  19}  {15  16}  {15  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {19  24}  {23  24}}) use:Vertex)}) (rules (play (or (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:(exact 3)) (addScore Mover 1)))) (move Pass))) (end (if (all Passed) (byScore))))))', '', 1, 1),
(7216, '(define "DLP.Ludemeplexes.7216" (from (coord G2)))', '', 8, 8),
(7217, '(define "DLP.Ludemeplexes.7217" (to (mapEntry (mover))))', '', 37, 28),
(7218, '(define "DLP.Ludemeplexes.7218" (shift 0.0 3.0 (rectangle 3 9 diagonals:Alternating)))', '', 1, 1),
(7219, '(define "DLP.Ludemeplexes.7219" (sites {13  14  15}))', '', 2, 2),
(7220, '(define "DLP.Ludemeplexes.7220" (to (sites Water)))', '', 16, 8),
(7221, '(define "DLP.Ludemeplexes.7221" (place Wazir1 (sites {F1  H1})))', '', 1, 1),
(7222, '(define "DLP.Ludemeplexes.7222" (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1)))', '', 2, 1),
(7223, '(define "DLP.Ludemeplexes.7223" (end (if (or (no Moves Next) (is Triggered FlagCaptured (next))) (result Mover Win))))', '', 1, 1),
(7224, '(define "DLP.Ludemeplexes.7224" (forEach Piece DoubleCounter (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(7225, '(define "DLP.Ludemeplexes.7225" (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))))', '', 14, 1),
(7226, '(define "DLP.Ludemeplexes.7226" (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))))', '', 14, 1),
(7227, '(define "DLP.Ludemeplexes.7227" (to (intersection (sites Phase 0) (sites Empty))))', '', 1, 1),
(7228, '(define "DLP.Ludemeplexes.7228" (if (= 0 (count Pips)) 8 (count Pips)))', '', 12, 1),
(7229, '(define "DLP.Ludemeplexes.7229" (place Stack Goat1 (sites {B2  D2  D4}) count:5))', '', 1, 1),
(7230, '(define "DLP.Ludemeplexes.7230" (place RunningTiger2 {M35  X35}))', '', 1, 1),
(7231, '(define "DLP.Ludemeplexes.7231" (or {(move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))))  (move Slide (from (from) if:(= (state at:(from)) 1)) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))  (is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))}) (apply (remove (between)))) (to if:(and (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))) (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))) (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to)))))  (move Slide (from (from) if:(= (state at:(from)) 1)) (directions {Forward  FR  FL}) (between (range 1 12) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))  (is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}))}) (apply if:(is In (between) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) (remove (between)))) (to if:(and (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))) (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}))) (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to)))))  (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{Triangle}) (sites Around (from))) if:(and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{CannonOutline  RegimentalOutline}) (sites Around (from) Orthogonal)) if:(> (state at:(to)) 0)) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from))) if:(not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))) (then (forget Value Bridges (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))  (if (= (state at:(from)) 1) (move Promote (from) (piece {Bishop}) Mover))}))', '', 1, 1),
(7232, '(define "DLP.Ludemeplexes.7232" (regions {237  238  239  240  241  242  243  244  245}))', '', 1, 1),
(7233, '(define "DLP.Ludemeplexes.7233" (or {(and (or (= (from) (+ (to) 6)) (= (from) (- (to) 6))) (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 6 1))) (= (from) (- (to) (- 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))}))', '', 1, 1),
(7234, '(define "DLP.Ludemeplexes.7234" (and (= (count MovesThisTurn) 0) (< (value Player Mover) 0)))', '', 1, 1),
(7235, '(define "DLP.Ludemeplexes.7235" (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))', '', 6, 2),
(7236, '(define "DLP.Ludemeplexes.7236" (piece StrongBear Each (or (move Slide (directions {Forwards  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(7237, '(define "DLP.Ludemeplexes.7237" (union {(expand (sites {P5}) steps:6 N)  (expand (sites {B13}) steps:6 S)  (expand (sites {C17  D17  N17  O17}) steps:16 S)}))', '', 1, 1),
(7238, '(define "DLP.Ludemeplexes.7238" (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))) (then (if (is Threatened (id King Next)) (if (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next)))))) (forEach Site (sites Occupied by:Next) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))', '', 1, 1),
(7239, '(define "DLP.Ludemeplexes.7239" (= (what at:(to)) (id King P1)))', '', 6, 1),
(7240, '(define "DLP.Ludemeplexes.7240" (if (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(< (row of:(site)) (row of:(where Leopard P1)))))) (result P1 Win)))', '', 1, 1),
(7241, '(define "DLP.Ludemeplexes.7241" (move Remove (from) (then (if (= (var) 2) (set Var 0)))))', '', 1, 1),
(7242, '(define "DLP.Ludemeplexes.7242" (forEach (sites Next) if:(and (= (what at:(site)) (id Pawn Mover)) (<= (value Piece at:(site)) 2))))', '', 1, 1),
(7243, '(define "DLP.Ludemeplexes.7243" (play (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))))))))', '', 3, 3),
(7244, '(define "DLP.Ludemeplexes.7244" (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))', '', 2, 1),
(7245, '(define "DLP.Ludemeplexes.7245" (set Pending (sites From (max Moves (or (forEach Piece Counter (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))))', '', 1, 1),
(7246, '(define "DLP.Ludemeplexes.7246" (can Move (move Hop (from (last To)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))))', '', 1, 1),
(7247, '(define "DLP.Ludemeplexes.7247" (* 12 2))', '', 18, 3),
(7248, '(define "DLP.Ludemeplexes.7248" (+ 14 0))', '', 1, 1),
(7249, '(define "DLP.Ludemeplexes.7249" (pair 16 426))', '', 1, 1),
(7250, '(define "DLP.Ludemeplexes.7250" (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(pips)) Off) (if (or (is Empty (trackSite Move steps:(pips))) (and (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(7251, '(define "DLP.Ludemeplexes.7251" (pair 25 27))', '', 1, 1),
(7252, '(define "DLP.Ludemeplexes.7252" (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(7253, '(define "DLP.Ludemeplexes.7253" (- (count Sites in:(sites Around (from) Orthogonal if:(is Friend (who at:(to))))) 1))', '', 1, 1),
(7254, '(define "DLP.Ludemeplexes.7254" (move Step (to if:(or (and (not (= (to) (centrePoint))) (is Empty (to))) (and (is Related Adjacent (from) (sites Occupied by:Next)) (and (is Empty (to)) (= (to) (centrePoint))))))))', '', 1, 1),
(7255, '(define "DLP.Ludemeplexes.7255" (or {(move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Forwards (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(7256, '(define "DLP.Ludemeplexes.7256" (is In (to) (intersection (sites Empty) (sites Mountain))))', '', 2, 1),
(7257, '(define "DLP.Ludemeplexes.7257" (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 3, 1),
(7258, '(define "DLP.Ludemeplexes.7258" (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (roll) next:(do (if (!= 6 (count Pips)) (or {(if (can Move (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(and (not (is Threatened (id Osho Mover) (forEach Piece Next))) (= (+ 1 (column of:(last To))) (count Pips))))) (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(= (+ 1 (column of:(last To))) (count Pips))) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))}) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) ifAfterwards:(not (is Threatened (id Osho Mover) (forEach Piece Next))))))))', '', 1, 1),
(7259, '(define "DLP.Ludemeplexes.7259" (count Sites in:(forEach (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) if:(!= 1 (state at:(site))))))', '', 1, 1),
(7260, '(define "DLP.Ludemeplexes.7260" (map {(pair 0 6)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)}))', '', 2, 2),
(7261, '(define "DLP.Ludemeplexes.7261" (piece RiverGeneral Each (or (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(7262, '(define "DLP.Ludemeplexes.7262" (intersection (sites Column 8) (sites Occupied by:Next container:Board)))', '', 1, 1),
(7263, '(define "DLP.Ludemeplexes.7263" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(7264, '(define "DLP.Ludemeplexes.7264" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Camel1 {C1  F1})  (place Dog1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Camel2 {C8  F8})  (place Dog2 coord:D8)  (place King_noCross2 coord:E8)}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))) (end (if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) {(if (= (count Pieces Next Pawn) 0) (result Mover Win))  (if (!= (count Pieces Next Pawn) 0) (result Mover Draw))}))))', '', 1, 1),
(7265, '(define "DLP.Ludemeplexes.7265" (rotate 180.0 (tri 3)))', '', 3, 1),
(7266, '(define "DLP.Ludemeplexes.7266" (end (if (is Connected Mover) (result Mover Win))))', '', 3, 3);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7267, '(define "DLP.Ludemeplexes.7267" (expand (union (sites Top) (sites {E3}))))', '', 1, 1),
(7268, '(define "DLP.Ludemeplexes.7268" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 0)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 0)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover) (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (priority {(or (forEach Piece Counter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover) (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover))))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (= 0 (count Pieces Next)) (result Mover Win)))))', '', 1, 1),
(7269, '(define "DLP.Ludemeplexes.7269" (equipment {(board (rectangle 9 9 diagonals:Alternating) use:Vertex)  (piece Disc Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0)))) (move Step Forwards (to if:(is Empty (to))) (then (set Value Mover 1))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)))))  (piece DiscDouble Each (or (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0))) (move Slide (then (set Value Mover 1)))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(7270, '(define "DLP.Ludemeplexes.7270" (forEach Piece Bishop))', '', 1, 1),
(7271, '(define "DLP.Ludemeplexes.7271" (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0))', '', 14, 1),
(7272, '(define "DLP.Ludemeplexes.7272" (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})))', '', 18, 2),
(7273, '(define "DLP.Ludemeplexes.7273" (track Track2 59,W,S1,E,S1,W,S1,E,S1,W P2 directed:true))', '', 1, 1),
(7274, '(define "DLP.Ludemeplexes.7274" (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))', '', 3, 1),
(7275, '(define "DLP.Ludemeplexes.7275" (place FlyingHorse1 {E7  AF7}))', '', 1, 1),
(7276, '(define "DLP.Ludemeplexes.7276" (regions {45  46  47  48  49  50  51  52  53}))', '', 2, 2),
(7277, '(define "DLP.Ludemeplexes.7277" (or {(and (!= (from) (coord A3)) (!= (from) (coord C3)))  (and (= (from) (coord C3)) (!= (to) (coord A3)))  (and (= (from) (coord A3)) (!= (to) (coord C3)))}))', '', 1, 1),
(7278, '(define "DLP.Ludemeplexes.7278" (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 2 Orthogonal))))', '', 1, 1),
(7279, '(define "DLP.Ludemeplexes.7279" (pair 13 27))', '', 1, 1),
(7280, '(define "DLP.Ludemeplexes.7280" (= (value Player Prev) 1))', '', 3, 3),
(7281, '(define "DLP.Ludemeplexes.7281" (piece King_noCross (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(7282, '(define "DLP.Ludemeplexes.7282" (sow apply:(if (< 1 (count at:(to))) (moveAgain) (if (and (!= 0 (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover Home))) (remove (if (is Mover P1) (+ (to) 12) (- (to) 12)))))))', '', 1, 1),
(7283, '(define "DLP.Ludemeplexes.7283" (game Tic-Tac-Chess (players 2) (equipment {(board (square 3))  (hand Each size:3)  (piece Queen Each (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide All)))  (piece King Each (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Rook Each (or (move Hop (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (move Slide Orthogonal)))}) (rules (start {(place Queen Hand)  (place King Hand)  (place Rook Hand)}) phases:{(phase Placement (play (move (from (sites Occupied by:Mover container:(mover))) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Mover) (result Mover Win))))))', '', 1, 1),
(7284, '(define "DLP.Ludemeplexes.7284" (place Disc2 {(- 7 1)  (+ 1 (/ (- (* {3  7  7}) (* 5 7)) 2))  (- (* {3  7  7}) (* 3 7))}))', '', 1, 1),
(7285, '(define "DLP.Ludemeplexes.7285" (move Step (directions {W  E}) (to if:(is Empty (to)))))', '', 1, 1),
(7286, '(define "DLP.Ludemeplexes.7286" (difference (sites WaterRegion) (sites (values Remembered Bridges))))', '', 17, 1),
(7287, '(define "DLP.Ludemeplexes.7287" (sites {H2  R2}))', '', 1, 1),
(7288, '(define "DLP.Ludemeplexes.7288" (intersection (sites Around (last To)) (sites Occupied by:P1)))', '', 5, 2),
(7289, '(define "DLP.Ludemeplexes.7289" (place Marker1 {A5  C7  D8  F9  H9  I9  I7  I5  F2  C1  A1  A2}))', '', 1, 1),
(7290, '(define "DLP.Ludemeplexes.7290" (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', '', 32, 16),
(7291, '(define "DLP.Ludemeplexes.7291" (if (is Mover P1) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 3 4 (then (set State at:(last To) 0)))) (if (is Mover P2) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 61 51 (then (set State at:(last To) 0)))) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 77 84 (then (set State at:(last To) 0)))))))', '', 1, 1),
(7292, '(define "DLP.Ludemeplexes.7292" (play (if (is Pending) (move (from (handSite Mover)) (to (sites Empty))) (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (set Pending)))) (forEach Piece)))))', '', 1, 1),
(7293, '(define "DLP.Ludemeplexes.7293" (place Stack Disc2 (sites {13  14  15  16  17  18}) count:2))', '', 1, 1),
(7294, '(define "DLP.Ludemeplexes.7294" (id StandardBearer P1))', '', 2, 1),
(7295, '(define "DLP.Ludemeplexes.7295" (if (<= (+ 1 (count MovesThisTurn)) (if (= 1 (count Turns)) (- 40 1) (* 2 (value Player (prev MoverLastTurn))))) (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))))))', '', 1, 1),
(7296, '(define "DLP.Ludemeplexes.7296" (piece Tiger P2 (or {(move Step (to if:(is Empty (to))))  (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (if (and {(= (from) 2)  (is Enemy (who at:(centrePoint)))  (is Empty 1)}) (move (from 2) (to 1) (then (remove (centrePoint)))))  (if (and {(= (from) 1)  (is Enemy (who at:(centrePoint)))  (is Empty 2)}) (move (from 1) (to 2) (then (remove (centrePoint)))))})))', '', 1, 1),
(7297, '(define "DLP.Ludemeplexes.7297" (play (move Select (from (sites Board) if:(> (count at:(from)) 0)) (then (sow origin:True (then (forEach Site (sites Board) (if (or {(= (count at:(site)) 2)  (= (count at:(site)) 4)  (= (count at:(site)) 6)}) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))))))))', '', 1, 1),
(7298, '(define "DLP.Ludemeplexes.7298" (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))))', '', 2, 1),
(7299, '(define "DLP.Ludemeplexes.7299" (sites Row 18))', '', 1, 1),
(7300, '(define "DLP.Ludemeplexes.7300" (difference (sites Centre) (sites Phase 1)))', '', 1, 1),
(7301, '(define "DLP.Ludemeplexes.7301" (track NormalTrack {0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} loop:true))', '', 1, 1),
(7302, '(define "DLP.Ludemeplexes.7302" (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))))', '', 32, 16),
(7303, '(define "DLP.Ludemeplexes.7303" (phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(and (not (is Line 3 All through:(site))) (not (is Pattern {F  R  F  R  F  R  F} from:(site)))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (or (is Line 3 All) (is Pattern {F  R  F  R  F  R  F})) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 1, 1),
(7304, '(define "DLP.Ludemeplexes.7304" (start (set Count 4 to:(union (sites P1) (sites P2)))))', '', 2, 2),
(7305, '(define "DLP.Ludemeplexes.7305" (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))))', '', 56, 1),
(7306, '(define "DLP.Ludemeplexes.7306" (to (sites Centre)))', '', 2, 2),
(7307, '(define "DLP.Ludemeplexes.7307" (if (= 62 (where Cow2 P2)) (result P1 Win)))', '', 1, 1),
(7308, '(define "DLP.Ludemeplexes.7308" (set Rotation (to (last To)) 4 previous:False next:False))', '', 1, 1),
(7309, '(define "DLP.Ludemeplexes.7309" (place Marker2 (forEach (sites Board) if:(and (> (site) (centrePoint)) (< (site) (* 9 9))))))', '', 1, 1),
(7310, '(define "DLP.Ludemeplexes.7310" (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))))', '', 2, 2),
(7311, '(define "DLP.Ludemeplexes.7311" (sites Row 10))', '', 5, 5),
(7312, '(define "DLP.Ludemeplexes.7312" (place Kinsho2 coord:B5))', '', 1, 1),
(7313, '(define "DLP.Ludemeplexes.7313" (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))', '', 47, 4),
(7314, '(define "DLP.Ludemeplexes.7314" (hint 7 3))', '', 1, 1),
(7315, '(define "DLP.Ludemeplexes.7315" (equipment {(board (square 10))  (piece Salta1Dot Each)  (piece Salta2Dot Each)  (piece Salta3Dot Each)  (piece Salta4Dot Each)  (piece Salta5Dot Each)  (piece Salta1Moon Each)  (piece Salta2Moon Each)  (piece Salta3Moon Each)  (piece Salta4Moon Each)  (piece Salta5Moon Each)  (piece Salta1Star Each)  (piece Salta2Star Each)  (piece Salta3Star Each)  (piece Salta4Star Each)  (piece Salta5Star Each)}))', '', 1, 1),
(7316, '(define "DLP.Ludemeplexes.7316" (move Slide Orthogonal (to if:(or (is Enemy (who at:(to))) (and (< (if (is In (from) (sites Level5)) 5 (if (is In (from) (sites Level4)) 4 (if (is In (from) (sites Level3)) 3 (if (is In (from) (sites Level2)) 2 1)))) (if (is In (to) (sites Level5)) 5 (if (is In (to) (sites Level4)) 4 (if (is In (to) (sites Level3)) 3 (if (is In (to) (sites Level2)) 2 1))))) (not (is Friend (who at:(to)))))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 1, 1),
(7317, '(define "DLP.Ludemeplexes.7317" (place Boat1 {A1  H1}))', '', 1, 1),
(7318, '(define "DLP.Ludemeplexes.7318" (place Marker (difference (sites Board) (sites {D6}))))', '', 1, 1),
(7319, '(define "DLP.Ludemeplexes.7319" (sites Row 11))', '', 1, 1),
(7320, '(define "DLP.Ludemeplexes.7320" (equipment {(board (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) use:Vertex)  (piece King P1 (priority {(move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))  (move Step (to if:(is Empty (to))))}))  (piece Marker P2 (move Step (to if:(is Empty (to)))))  (hand Each)}))', '', 1, 1),
(7321, '(define "DLP.Ludemeplexes.7321" (pair (id FlyingHorse P2) (id Queen P2)))', '', 1, 1),
(7322, '(define "DLP.Ludemeplexes.7322" (expand (expand (sites {E17}) steps:8 E) steps:16 S))', '', 1, 1),
(7323, '(define "DLP.Ludemeplexes.7323" (if (is Mover P2) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 61 51 (then (set State at:(last To) 0)))) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 77 84 (then (set State at:(last To) 0))))))', '', 1, 1),
(7324, '(define "DLP.Ludemeplexes.7324" (or (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(7325, '(define "DLP.Ludemeplexes.7325" (place VerticalLeopard1 {O10  V10}))', '', 1, 1),
(7326, '(define "DLP.Ludemeplexes.7326" (coord row:(* 4 3) column:4))', '', 1, 1),
(7327, '(define "DLP.Ludemeplexes.7327" (forEach Piece Fox (move Hop (directions {NE  SE  NW  SW}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 1, 1),
(7328, '(define "DLP.Ludemeplexes.7328" (!= (from) (trackSite Move from:(last From) TrackCCW steps:1)))', '', 1, 1),
(7329, '(define "DLP.Ludemeplexes.7329" (piece Pawn3d P1 N (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Top)) (promote (last To) (piece {Queen}) Mover))))))', '', 1, 1),
(7330, '(define "DLP.Ludemeplexes.7330" (= (id P2) (state at:(site))))', '', 1, 1),
(7331, '(define "DLP.Ludemeplexes.7331" (move (from (handSite Shared 1)) (to (centrePoint) (rotations Orthogonal)) copy:True))', '', 1, 1),
(7332, '(define "DLP.Ludemeplexes.7332" (sites Row 12))', '', 1, 1),
(7333, '(define "DLP.Ludemeplexes.7333" (pair 196 492))', '', 1, 1),
(7334, '(define "DLP.Ludemeplexes.7334" (place CrossBowSoldier1 {Q10  T10}))', '', 1, 1),
(7335, '(define "DLP.Ludemeplexes.7335" (!= (trackSite Move NormalTrack steps:(count Pips)) Off))', '', 1, 1),
(7336, '(define "DLP.Ludemeplexes.7336" (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))', '', 1, 1),
(7337, '(define "DLP.Ludemeplexes.7337" (sites Track TrackCCW1))', '', 13, 6),
(7338, '(define "DLP.Ludemeplexes.7338" (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}))', '', 2, 1),
(7339, '(define "DLP.Ludemeplexes.7339" (shift 7.15 -10.71 (rotate 67.5 (rectangle 3 8))))', '', 1, 1),
(7340, '(define "DLP.Ludemeplexes.7340" (move Step (directions {Backwards  Forwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(7341, '(define "DLP.Ludemeplexes.7341" (if (no Moves Mover) {(if (no Moves Next) (result Mover Draw))  (if (is Mover P1) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))  (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))}))}))', '', 4, 4),
(7342, '(define "DLP.Ludemeplexes.7342" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))', '', 2, 1),
(7343, '(define "DLP.Ludemeplexes.7343" (equipment {(board (square 5))  (piece Queen Each (move Slide))}))', '', 1, 1),
(7344, '(define "DLP.Ludemeplexes.7344" (hint 7 1))', '', 1, 1),
(7345, '(define "DLP.Ludemeplexes.7345" (game Haretavl (players 2) (equipment {(board (merge {(rectangle 3 3 diagonals:Alternating)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}) use:Vertex)  (hand Each)  (piece Dog P1 (move Step (to if:(is Empty (to)))))  (piece Hare P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Dog1 (handSite P1) count:3)  (place Hare2 (handSite P2))}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))}))))', '', 1, 1),
(7346, '(define "DLP.Ludemeplexes.7346" (and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Enemy (who at:(to)))))', '', 1, 1),
(7347, '(define "DLP.Ludemeplexes.7347" (regions All (expand (sites Bottom))))', '', 1, 1),
(7348, '(define "DLP.Ludemeplexes.7348" (intersection (sites Empty) (sites {1  2  3})))', '', 1, 1),
(7349, '(define "DLP.Ludemeplexes.7349" (piece CopperGeneral Each (move Step (directions {Forward  FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(7350, '(define "DLP.Ludemeplexes.7350" (end {(if (is Within (id Jarl2) in:(sites Fortresses)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))}))', '', 3, 3),
(7351, '(define "DLP.Ludemeplexes.7351" (phase MovePhase (play (do (if (not (is Prev Mover)) (forEach Piece) (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to)))))) ifAfterwards:(= 1 (count Groups))))))', '', 1, 1),
(7352, '(define "DLP.Ludemeplexes.7352" (end (if (= 0 (count Pieces Next in:(sites Board))) (result Mover Win))))', '', 1, 1),
(7353, '(define "DLP.Ludemeplexes.7353" (map RookRight {(pair 1 A1)  (pair 2 I1)}))', '', 1, 1),
(7354, '(define "DLP.Ludemeplexes.7354" (sites Row 14))', '', 1, 1),
(7355, '(define "DLP.Ludemeplexes.7355" (if (is Prev Mover) (move Remove (sites Occupied by:Next) (then (if (> (value Player Mover) 1) (and (moveAgain) (set Value Mover (- (value Player Mover) 1))) (set Value Mover 0)))) (forEach Piece)))', '', 1, 1),
(7356, '(define "DLP.Ludemeplexes.7356" (count Pieces P6 in:(sites Board)))', '', 2, 1),
(7357, '(define "DLP.Ludemeplexes.7357" (pair 4 65))', '', 1, 1),
(7358, '(define "DLP.Ludemeplexes.7358" (place Rook1 {A1  I1} state:1))', '', 2, 2),
(7359, '(define "DLP.Ludemeplexes.7359" (hint 7 2))', '', 1, 1),
(7360, '(define "DLP.Ludemeplexes.7360" (then (and (remove Edge (last To)) (forEach Site (sites Crossing at:(last To) All) (and (remove Edge (to)) (addScore Mover 1))))))', '', 1, 1),
(7361, '(define "DLP.Ludemeplexes.7361" (and (remove (site)) (add (piece (id Marker Mover)) (to (site)))))', '', 1, 1),
(7362, '(define "DLP.Ludemeplexes.7362" (end {(if (no Moves P2) (result P1 Win))}))', '', 2, 2),
(7363, '(define "DLP.Ludemeplexes.7363" (or (= (what at:(last To)) (id Marker1)) (= (what at:(last To)) (id Marker))))', '', 1, 1),
(7364, '(define "DLP.Ludemeplexes.7364" (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))', '', 6, 3),
(7365, '(define "DLP.Ludemeplexes.7365" (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(not (is Friend (who at:(to))))  (!= (to) (ahead (to) (directions Cell from:(from) to:(to))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to))))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last From) to:(last To))))))))', '', 2, 1),
(7366, '(define "DLP.Ludemeplexes.7366" (sites Side N))', '', 18, 8),
(7367, '(define "DLP.Ludemeplexes.7367" (place Disc2 (handSite P2) count:6))', '', 1, 1),
(7368, '(define "DLP.Ludemeplexes.7368" (rules (start (place Marker Hand)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Gates)) stack:true (then (set Value at:(last To) (last To))))) (nextPhase Mover Playing))  (phase Playing (play (do (roll) next:(forEach Piece))) (end (if (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To)))) (result Mover Win))))}))', '', 2, 2),
(7369, '(define "DLP.Ludemeplexes.7369" (merge {(rectangle 3 5)  (shift 7.5 0.0 (rectangle 3 5))  (shift 0.0 3.5 (rectangle 3 5))  (shift 7.5 3.5 (rectangle 3 5))}))', '', 1, 1),
(7370, '(define "DLP.Ludemeplexes.7370" (play (priority {(or (forEach Piece Counter (move Hop (directions {Forwards  Rightward  Leftward} bySite:true) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Mover)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (or (forEach Piece Counter (move Step (directions {Forwards  Rightward  Leftward} bySite:true) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Mover)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step (to if:(is Empty (to))))))})))', '', 1, 1),
(7371, '(define "DLP.Ludemeplexes.7371" (piece Musketeer P1 (move Step (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(7372, '(define "DLP.Ludemeplexes.7372" (game Meusueb (players 2) (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(sites Track))) (play (move Select (from (if (is Prev Mover) (if (is Pending) (sites {(trackSite Move from:(last From afterConsequence:True) steps:1)}) (sites {(last To afterConsequence:True)})) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (= (count at:(to)) 4) (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (and (moveAgain) (set Pending)))) (if (> (count at:(to)) 1) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(7373, '(define "DLP.Ludemeplexes.7373" (then (and (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2))) (if (!= (value Player Mover) -2) (set Value Mover -1)))))', '', 1, 1),
(7374, '(define "DLP.Ludemeplexes.7374" (add (square 9) edges:{{0  10}  {10  20}  {20  30}  {30  40}  {40  50}  {50  60}  {60  70}  {70  80}  {72  64}  {64  56}  {56  48}  {48  40}  {40  32}  {32  24}  {16  24}  {16  8}}))', '', 1, 1),
(7375, '(define "DLP.Ludemeplexes.7375" (between (range 1 8) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))))', '', 2, 1),
(7376, '(define "DLP.Ludemeplexes.7376" (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))', '', 2, 1),
(7377, '(define "DLP.Ludemeplexes.7377" (max (results from:(sites Occupied by:Mover) to:(sites Occupied by:Mover) (value Piece at:(to)))))', '', 1, 1),
(7378, '(define "DLP.Ludemeplexes.7378" (place Cow2 (sites Right)))', '', 1, 1),
(7379, '(define "DLP.Ludemeplexes.7379" (rules (start (set Count 3 to:(sites Track))) (play (or {(move Select (from (mapEntry RightHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry LeftHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))})) (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(7380, '(define "DLP.Ludemeplexes.7380" (step (from (last To)) W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(7381, '(define "DLP.Ludemeplexes.7381" (start {(place Dog1 (handSite P1) count:3)  (place Hare2 (handSite P2))}))', '', 1, 1),
(7382, '(define "DLP.Ludemeplexes.7382" (play (move Add (to (sites Empty)) (then (set Var (last To))))))', '', 2, 2),
(7383, '(define "DLP.Ludemeplexes.7383" (set Var (value)))', '', 1, 1),
(7384, '(define "DLP.Ludemeplexes.7384" (piece CoiledSerpent Each (move Step (directions {Forward  Backwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(7385, '(define "DLP.Ludemeplexes.7385" (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))', '', 1, 1),
(7386, '(define "DLP.Ludemeplexes.7386" (var ExtraCapture))', '', 6, 2),
(7387, '(define "DLP.Ludemeplexes.7387" (sites {40  41  42  43  44}))', '', 1, 1),
(7388, '(define "DLP.Ludemeplexes.7388" (shift 1.0 6.0 (rotate 180.0 (wedge 3))))', '', 1, 1),
(7389, '(define "DLP.Ludemeplexes.7389" (<= 1 (count Sites in:(sites Around (to) NotEmpty))))', '', 1, 1),
(7390, '(define "DLP.Ludemeplexes.7390" (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 25 count:15)}))', '', 1, 1),
(7391, '(define "DLP.Ludemeplexes.7391" (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall)))))', '', 2, 1),
(7392, '(define "DLP.Ludemeplexes.7392" (place VerticalWolf2 {B30  AI30}))', '', 1, 1),
(7393, '(define "DLP.Ludemeplexes.7393" (last From))', '', 2132, 65),
(7394, '(define "DLP.Ludemeplexes.7394" (place Salta5Dot2 coord:B8))', '', 1, 1),
(7395, '(define "DLP.Ludemeplexes.7395" (and (is Empty (to)) (is In (to) (sites Albert Hall))))', '', 2, 1),
(7396, '(define "DLP.Ludemeplexes.7396" (pair 8 107))', '', 1, 1),
(7397, '(define "DLP.Ludemeplexes.7397" (place Jiang2 coord:E10))', '', 2, 2),
(7398, '(define "DLP.Ludemeplexes.7398" (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))))', '', 1, 1),
(7399, '(define "DLP.Ludemeplexes.7399" (start {(set Team 1 {P1  P4})  (set Team 2 {P2  P3})  (place Counter1 (sites P1))  (place Counter2 (sites P2))  (place Counter3 (sites P3))  (place Counter4 (sites P4))  (place DoubleCounter Hand)}))', '', 1, 1),
(7400, '(define "DLP.Ludemeplexes.7400" (difference (union (sites Occupied by:P1) (sites Occupied by:P4)) (union (sites P2) (sites P3))))', '', 1, 1),
(7401, '(define "DLP.Ludemeplexes.7401" (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))', '', 13, 13),
(7402, '(define "DLP.Ludemeplexes.7402" (phase Movement (play (or (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next))))))) (forEach Piece Scout (or (move Select (from) (to (sites LineOfSight Empty at:(from) Orthogonal)) (then (fromTo (from (last From)) (to (last To))))) (move Select (from) (to (sites LineOfSight Piece at:(from) Orthogonal) if:(is Enemy (who at:(to)))) (then (and (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))) (note player:Mover attacks to:Next)))))))) (end (if (is Triggered FlagCaptured (next)) (result Mover Win)))))', '', 1, 1),
(7403, '(define "DLP.Ludemeplexes.7403" (regions Section8 (expand origin:8 steps:6 Out)))', '', 1, 1),
(7404, '(define "DLP.Ludemeplexes.7404" (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(7405, '(define "DLP.Ludemeplexes.7405" (rotate -135.0 (wedge 3)))', '', 1, 1),
(7406, '(define "DLP.Ludemeplexes.7406" (pair (id NeighborKing P1) (id StandardBearer P1)))', '', 1, 1),
(7407, '(define "DLP.Ludemeplexes.7407" (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop}))))', '', 4, 1),
(7408, '(define "DLP.Ludemeplexes.7408" (place Stack Disc11 (handSite P11) count:4))', '', 1, 1),
(7409, '(define "DLP.Ludemeplexes.7409" (pair 252 516))', '', 1, 1),
(7410, '(define "DLP.Ludemeplexes.7410" (game Shogi Puzzle (players {(player N)  (player S)}) (equipment {(board (square 9))  (piece Osho Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))  (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain))))))  (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Kakugyo Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Keima Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain))))))  (piece Kyosha Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain))))))  (piece Kinsho Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))  (piece Tokin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))  (piece Narigin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))  (piece Ryuo Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))))  (piece Ryuma Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))))  (piece Narikei Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))  (piece Narikyo Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))  (regions LastRankP1 P1 (sites Top))  (regions LastRankP2 P2 (sites Bottom))  (regions TwoFurthestRankP1 P1 (expand (sites Top)))  (regions TwoFurthestRankP2 P2 (expand (sites Bottom)))  (regions Promotion P1 (expand (sites Top) steps:2))  (regions Promotion P2 (expand (sites Bottom) steps:2))  (map where {(pair 3 88)  (pair 4 81)  (pair 5 89)  (pair 6 82)  (pair 7 90)  (pair 8 83)  (pair 9 91)  (pair 10 84)  (pair 11 92)  (pair 12 85)  (pair 13 93)  (pair 14 86)  (pair 15 94)  (pair 16 87)  (pair 17 88)  (pair 18 81)  (pair 19 89)  (pair 20 82)  (pair 21 90)  (pair 22 83)  (pair 23 91)  (pair 24 84)  (pair 25 92)  (pair 26 85)  (pair 27 93)  (pair 28 86)})  (map captured {(pair 3 4)  (pair 4 3)  (pair 5 6)  (pair 6 5)  (pair 7 8)  (pair 8 7)  (pair 9 10)  (pair 10 9)  (pair 11 12)  (pair 12 11)  (pair 13 14)  (pair 14 13)  (pair 15 16)  (pair 16 15)  (pair 17 4)  (pair 18 3)  (pair 19 6)  (pair 20 5)  (pair 21 8)  (pair 22 7)  (pair 23 10)  (pair 24 9)  (pair 25 12)  (pair 26 11)  (pair 27 14)  (pair 28 13)})  (map promoted {(pair 3 17)  (pair 4 18)  (pair 5 19)  (pair 6 20)  (pair 7 21)  (pair 8 22)  (pair 9 23)  (pair 10 24)  (pair 11 25)  (pair 12 26)  (pair 13 27)  (pair 14 28)})  (hand Each size:7)}) (rules (start {(place Kinsho1 {G7})  (place Kinsho1 86)  (place Osho2 coord:G9)}) (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover) at:(where Osho Mover)))))) (end {(if (and {(is Threatened (id Osho Next) at:(where Osho Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next))))))  (<= (count Turns) 1)}) (result P1 Win))  (if (or (no Moves Next) (and (= 1 (count Turns)) (not (is Mover Next)))) (result P1 Loss))}))))', '', 1, 1),
(7411, '(define "DLP.Ludemeplexes.7411" (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))))', '', 1, 1),
(7412, '(define "DLP.Ludemeplexes.7412" (set Var (count Pips)))', '', 2, 2),
(7413, '(define "DLP.Ludemeplexes.7413" (pair 145 473))', '', 1, 1),
(7414, '(define "DLP.Ludemeplexes.7414" (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))', '', 2, 2),
(7415, '(define "DLP.Ludemeplexes.7415" (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))', '', 2, 1),
(7416, '(define "DLP.Ludemeplexes.7416" (play (forEach Piece (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(7417, '(define "DLP.Ludemeplexes.7417" (start {(place Marker1 (sites Bottom) state:1)  (place Marker2 (sites Top) state:1)}))', '', 1, 1),
(7418, '(define "DLP.Ludemeplexes.7418" (place Dog2 (sites {A2  B1  B3})))', '', 1, 1),
(7419, '(define "DLP.Ludemeplexes.7419" (and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover))))))))', '', 3, 3);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7420, '(define "DLP.Ludemeplexes.7420" (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))', '', 3, 1),
(7421, '(define "DLP.Ludemeplexes.7421" (board (graph vertices:{{4.0  0.0}  {12.0  0.0}  {5.0  3.0}  {8.0  4.0}  {11.0  3.0}  {4.0  6.0}  {6.0  7.0}  {8.0  6.0}  {10.0  7.0}  {12.0  6.0}  {0.0  10.0}  {3.0  9.0}  {7.0  9.0}  {9.0  9.0}  {13.0  9.0}  {16.0  10.0}  {5.0  11.0}  {11.0  11.0}  {8.0  13.0}  {8.0  16.0}} edges:{{0  1}  {0  2}  {0  10}  {1  4}  {1  15}  {2  3}  {2  5}  {3  4}  {3  7}  {4  9}  {5  6}  {5  11}  {10  11}  {11  16}  {6  12}  {6  7}  {7  8}  {8  9}  {9  14}  {14  15}  {8  13}  {13  12}  {12  16}  {13  17}  {14  17}  {16  18}  {18  17}  {18  19}  {10  19}  {15  19}}) use:Vertex))', '', 1, 1),
(7422, '(define "DLP.Ludemeplexes.7422" (game Mawryngkneng Solitaire Game (players 1) (equipment {(board (add (rectangle 7 1) vertices:{{0.0  -1.0}  {-1.0  0.0}  {1.0  0.0}  {-1.0  1.0}  {1.0  1.0}  {-1.0  2.0}  {1.0  2.0}  {-1.0  3.0}  {1.0  3.0}  {-1.0  4.0}  {1.0  4.0}  {-1.0  5.0}  {1.0  5.0}  {-1.0  6.0}  {1.0  6.0}  {0.0  7.0}}) use:Vertex)  (piece Marker1 P1 (or (move Step (to if:(is Empty (to)))) (move Hop (from) (between if:(is Friend (who at:(between)))) (to if:(is Empty (to))))))  (piece Marker2 P1 (or (move Step (to if:(is Empty (to)))) (move Hop (from) (between if:(is Friend (who at:(between)))) (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (expand (sites {0}) steps:2))  (place Marker2 (expand (sites {6}) steps:2))}) phases:{(phase Opening (play (forEach Piece (move Step (to if:(is Empty (to)))))) (nextPhase Solving))  (phase Solving (play (forEach Piece)))} (end (if (is Target {2  2  2  0  1  1  1} {0  1  2  3  4  5  6}) (result P1 Win))))))', '', 1, 1),
(7423, '(define "DLP.Ludemeplexes.7423" (pair (id Ryuo P2) (id Hisha P1)))', '', 3, 3),
(7424, '(define "DLP.Ludemeplexes.7424" (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))))', '', 1, 1),
(7425, '(define "DLP.Ludemeplexes.7425" (place Pawn1 (sites Row 10)))', '', 1, 1),
(7426, '(define "DLP.Ludemeplexes.7426" (directions {N  E}))', '', 2, 2),
(7427, '(define "DLP.Ludemeplexes.7427" (intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))', '', 4, 1),
(7428, '(define "DLP.Ludemeplexes.7428" (!= 0 (state at:(site))))', '', 7, 5),
(7429, '(define "DLP.Ludemeplexes.7429" (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})))', '', 1, 1),
(7430, '(define "DLP.Ludemeplexes.7430" (start {(place Seed (intersection (sites Bottom) (sites Left)) counts:{2} state:1)  (place Seed (intersection (sites Top) (sites Right)) counts:{2} state:2)  (place Seed (intersection (sites Top) (sites Left)) counts:{3} state:2)  (place Seed (intersection (sites Bottom) (sites Right)) counts:{3} state:1)  (set Count 2 to:(difference (union (sites Top) (sites Bottom)) (union (sites Left) (sites Right))))}))', '', 2, 2),
(7431, '(define "DLP.Ludemeplexes.7431" (place WoodGeneral2 (sites {C21  W21})))', '', 1, 1),
(7432, '(define "DLP.Ludemeplexes.7432" (not (is In (from) (sites (player (mapEntry (mover)))))))', '', 5, 3),
(7433, '(define "DLP.Ludemeplexes.7433" (and (not (is In (to) (expand (sites Top)))) (is Empty (to))))', '', 1, 1),
(7434, '(define "DLP.Ludemeplexes.7434" (set State at:(last To) (- (var PowerLeft) (count Steps (last To) (var Location)))))', '', 2, 1),
(7435, '(define "DLP.Ludemeplexes.7435" (piece FreeBoar Each (move Slide (directions {Rightward  Leftward  FR  FL  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(7436, '(define "DLP.Ludemeplexes.7436" (if (all Passed) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))})))', '', 3, 3),
(7437, '(define "DLP.Ludemeplexes.7437" (move Slide Leftward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(7438, '(define "DLP.Ludemeplexes.7438" (handSite P16))', '', 1, 1),
(7439, '(define "DLP.Ludemeplexes.7439" (piece ClimbingMonkey Each (move Step (directions {Forward  FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(7440, '(define "DLP.Ludemeplexes.7440" (start {(place Car1 (difference (sites Left) (sites {A1})))  (place Car2 (difference (sites Bottom) (sites {A1})))}))', '', 1, 1),
(7441, '(define "DLP.Ludemeplexes.7441" (directions {Backward  Rightward  Leftward}))', '', 2, 1),
(7442, '(define "DLP.Ludemeplexes.7442" (pair 8 100))', '', 1, 1),
(7443, '(define "DLP.Ludemeplexes.7443" (move (from) (to (trackSite Move steps:(count Pips)) if:(is Empty (to)))))', '', 1, 1),
(7444, '(define "DLP.Ludemeplexes.7444" (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry Entry Next)))))))', '', 1, 1),
(7445, '(define "DLP.Ludemeplexes.7445" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True)))))', '', 1, 1),
(7446, '(define "DLP.Ludemeplexes.7446" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))', '', 5, 3),
(7447, '(define "DLP.Ludemeplexes.7447" (tile Triangle Each))', '', 1, 1),
(7448, '(define "DLP.Ludemeplexes.7448" (then (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover))))', '', 2, 1),
(7449, '(define "DLP.Ludemeplexes.7449" (id SenetPiece2))', '', 4, 1),
(7450, '(define "DLP.Ludemeplexes.7450" (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(7451, '(define "DLP.Ludemeplexes.7451" (game Do Guti (players 2) (equipment {(board (remove (add (square 2) vertices:{{0.5  0.5}} edges:{{0  4}  {1  4}  {2  4}  {3  4}}) edges:{{2  3}}) use:Vertex)  (hand Each)  (piece Disc Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Disc Hand count:2)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(7452, '(define "DLP.Ludemeplexes.7452" (track Track 0,E,N1,W5,N1,E loop:true P1))', '', 1, 1),
(7453, '(define "DLP.Ludemeplexes.7453" (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from))))))', '', 3, 1),
(7454, '(define "DLP.Ludemeplexes.7454" (board (hex 4)))', '', 1, 1),
(7455, '(define "DLP.Ludemeplexes.7455" (sites From (do (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow))) ifAfterwards:(or (and (= 1 (count at:(last To afterConsequence:True))) (is In (last To afterConsequence:True) (sites Mover))) (is In (last To afterConsequence:True) (sites Next))))))', '', 1, 1),
(7456, '(define "DLP.Ludemeplexes.7456" (union (sites PawnSites) (sites NoPawnSites)))', '', 1, 1),
(7457, '(define "DLP.Ludemeplexes.7457" (is In (site) (sites Section1)))', '', 11, 1),
(7458, '(define "DLP.Ludemeplexes.7458" (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 2, 1),
(7459, '(define "DLP.Ludemeplexes.7459" (forEach (sites Occupied by:Next container:Board) if:(and (not (is Line 3 All through:(site))) (not (is Pattern {F  R  F  R  F  R  F} from:(site))))))', '', 2, 1),
(7460, '(define "DLP.Ludemeplexes.7460" (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))', '', 8, 4),
(7461, '(define "DLP.Ludemeplexes.7461" (phase Opening (play (if (= 0 (count Moves)) (move Add (piece Disc1) (to (sites Empty)) (then (moveAgain))) (if (= 1 (count Moves)) (move Add (piece Disc2) (to (sites Empty))) (move Select (from (union (sites Occupied by:P1) (sites Occupied by:P2))) (then (if (= 1 (who at:(last From))) (do (swap Players 1 2) next:(set NextPlayer (player 1))) (pass))))))) (nextPhase (= 3 (count Moves)) Play)))', '', 1, 1),
(7462, '(define "DLP.Ludemeplexes.7462" (difference Adjacent (directions {FR  BR})))', '', 1, 1),
(7463, '(define "DLP.Ludemeplexes.7463" (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain)))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain))))))))', '', 1, 1),
(7464, '(define "DLP.Ludemeplexes.7464" (then (forEach Value (values Remembered) (forget Value (value)))))', '', 1, 1),
(7465, '(define "DLP.Ludemeplexes.7465" (rotate 90.0 (rectangle 3 8)))', '', 1, 1),
(7466, '(define "DLP.Ludemeplexes.7466" (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))', '', 3, 1),
(7467, '(define "DLP.Ludemeplexes.7467" (start {(place Disc1 {2  3})  (place Disc2 {0  1})}))', '', 1, 1),
(7468, '(define "DLP.Ludemeplexes.7468" (> 4 (value Piece at:(from))))', '', 2, 1),
(7469, '(define "DLP.Ludemeplexes.7469" (move Select (from (sites Mover)) (then (fromTo (from (last To)) (to (trackSite Move from:(last To) steps:1)) count:(count at:(last To))))))', '', 1, 1),
(7470, '(define "DLP.Ludemeplexes.7470" (place GuardianOfTheGods1 coord:U2))', '', 1, 1),
(7471, '(define "DLP.Ludemeplexes.7471" (!= (what at:(between)) (id Diplomat P6)))', '', 3, 1),
(7472, '(define "DLP.Ludemeplexes.7472" (byScore {(score P1 (if (is Mover P1) (if (= (size Stack in:(sites Occupied by:P2)) 15) 2 1) 0))  (score P2 (if (is Mover P2) (if (= (size Stack in:(sites Occupied by:P1)) 15) 2 1) 0))}))', '', 4, 4),
(7473, '(define "DLP.Ludemeplexes.7473" (place Knight1 {B3  C2}))', '', 1, 1),
(7474, '(define "DLP.Ludemeplexes.7474" (and (remove (last To)) (add (piece (id Lion Mover)) (to (handSite Mover 1)))))', '', 1, 1),
(7475, '(define "DLP.Ludemeplexes.7475" (!= (ahead (from) E) (from)))', '', 1, 1),
(7476, '(define "DLP.Ludemeplexes.7476" (is Within (id Disc P2) in:(sites Around (to))))', '', 1, 1),
(7477, '(define "DLP.Ludemeplexes.7477" (piece Pawn Each (or {(move Step (if (is Mover P1) (directions {WNW  ENE}) (directions {WSW  ESE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (if (is Mover P1) (and (is In (ahead (from) steps:1 NNW) (sites Empty)) (is In (ahead (from) steps:1 NNE) (sites Empty))) (and (is In (ahead (from) steps:1 SSW) (sites Empty)) (is In (ahead (from) steps:1 SSE) (sites Empty)))) (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is In (to) (sites Empty)))))  (if (is In (from) (sites Start (piece (what at:(from))))) (or (move Step (if (is Mover P1) (directions {N}) (directions {S})) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (if (if (is Mover P1) (and (is In (ahead (from) steps:1 NNW) (sites Empty)) (is In (ahead (from) steps:1 NNE) (sites Empty))) (and (is In (ahead (from) steps:1 SSW) (sites Empty)) (is In (ahead (from) steps:1 SSE) (sites Empty)))) (if (is Mover P1) (or (move Hop NNW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) SSE))  (set Var (last To))}))) (move Hop NNE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) SSW))  (set Var (last To))})))) (or (move Hop SSW (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) NNE))  (set Var (last To))}))) (move Hop SSE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) NNW))  (set Var (last To))}))))))) (move Step (if (is Mover P1) (directions {WNW  ENE}) (directions {WSW  ESE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var)))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter))))))', '', 1, 1),
(7478, '(define "DLP.Ludemeplexes.7478" (directions Cell from:(last To) to:(last From)))', '', 7, 1),
(7479, '(define "DLP.Ludemeplexes.7479" (fromTo (from) (to)))', '', 9, 2),
(7480, '(define "DLP.Ludemeplexes.7480" (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (if (and (is In (from) (sites Start (piece (what at:(from))))) (not (is In (from) (sites Mover CentrePawnStartCell)))) (move Hop Forward (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))}))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter))))))', '', 1, 1),
(7481, '(define "DLP.Ludemeplexes.7481" (and (is Mover P1) (= (column of:(last To)) 3)))', '', 1, 1),
(7482, '(define "DLP.Ludemeplexes.7482" (place Pawn2 coord:F9 value:14))', '', 1, 1),
(7483, '(define "DLP.Ludemeplexes.7483" (intersection (sites Row 2) (sites Left)))', '', 2, 2),
(7484, '(define "DLP.Ludemeplexes.7484" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))', '', 1, 1),
(7485, '(define "DLP.Ludemeplexes.7485" (game Three Musketeers (players 2) (equipment {(board (square 5))  (piece Musketeer P1 (move Step (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Enemy P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Musketeer1 {A1  C3  E5})  (place Enemy2 (difference (sites Board) (sites {A1  C3  E5})))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P1 Win))  (if (and (is Mover P1) (is Line 3 Orthogonal contiguous:False)) (result P2 Win))}))))', '', 1, 1),
(7486, '(define "DLP.Ludemeplexes.7486" (rules (play (move Add (to Edge (sites Empty Edge)))) (end (if (is Path Edge Mover length:(exact 3) closed:True) (result Mover Loss)))))', '', 1, 1),
(7487, '(define "DLP.Ludemeplexes.7487" (note Player 1 is now White. Player 2 is now Black. to:All))', '', 1, 1),
(7488, '(define "DLP.Ludemeplexes.7488" (move (from) (to (union {(sites To (if (!= (ahead (from) N) Off) (slide (from (ahead (from) N)) (directions {NE  NW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) W) Off) (slide (from (ahead (from) W)) (directions {NW  SW}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) S) Off) (slide (from (ahead (from) S)) (directions {SW  SE}) (to if:(is Enemy (who at:(to)))))))  (sites To (if (!= (ahead (from) E) Off) (slide (from (ahead (from) E)) (directions {SE  NE}) (to if:(is Enemy (who at:(to)))))))}) (apply if:(is Enemy (who at:(to))) (remove (to))))))', '', 2, 2),
(7489, '(define "DLP.Ludemeplexes.7489" (handSite P2 5))', '', 4, 3),
(7490, '(define "DLP.Ludemeplexes.7490" (start {(place King1 (intersection (sites Bottom) (sites Column 2)))  (place King2 (intersection (sites Top) (sites Column 2)))  (place Disc1 (difference (sites Bottom) (sites Column 2)))  (place Disc2 (difference (sites Top) (sites Column 2)))}))', '', 1, 1),
(7491, '(define "DLP.Ludemeplexes.7491" (sites Side E))', '', 8, 4),
(7492, '(define "DLP.Ludemeplexes.7492" (pair (id Kakugyo P2) (handSite P1 1)))', '', 1, 1),
(7493, '(define "DLP.Ludemeplexes.7493" (fromTo (from (between)) (to (handSite Mover 2))))', '', 1, 1),
(7494, '(define "DLP.Ludemeplexes.7494" (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(trackSite Move from:(to) steps:2)) 0)))', '', 1, 1),
(7495, '(define "DLP.Ludemeplexes.7495" (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))', '', 4, 2),
(7496, '(define "DLP.Ludemeplexes.7496" (from (last From)))', '', 86, 21),
(7497, '(define "DLP.Ludemeplexes.7497" (if (and (is Active P4) (or (<= (count Pieces P4 in:(sites Board)) 7) (= (where General P4) Off))) (remove (sites Occupied by:P4 container:Board))))', '', 1, 1),
(7498, '(define "DLP.Ludemeplexes.7498" (id Capricorn Mover))', '', 1, 1),
(7499, '(define "DLP.Ludemeplexes.7499" (rotate -216.0 (rectangle 1 3)))', '', 3, 1),
(7500, '(define "DLP.Ludemeplexes.7500" (piece DoubleCounter))', '', 88, 30),
(7501, '(define "DLP.Ludemeplexes.7501" (piece Narikei Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))', '', 1, 1),
(7502, '(define "DLP.Ludemeplexes.7502" (rules (start {(set Score Each 0)}) phases:{(phase Opening (play (move Add (to (sites J10)))) (nextPhase General))  (phase General (play (move Add (to (sites Empty)) (then (custodial (from (last To)) All (between if:(is Next (who at:(between))) (apply (remove (between)))) (to if:(and (or (= 3 (count Steps Vertex All (last To) (to))) (= 4 (count Steps Vertex All (last To) (to)))) (is Mover (who at:(to))))) (then (addScore Mover 1)))))))} (end {(if (is Line 5 All) (result Mover Win))  (if (> (score Mover) 14) (result Mover Win))})))', '', 1, 1),
(7503, '(define "DLP.Ludemeplexes.7503" (if (is Mover P1) (+ (site) 7) (- (site) 7)))', '', 9, 3),
(7504, '(define "DLP.Ludemeplexes.7504" (to (intersection (sites Empty) (sites {(to)}))))', '', 2, 2),
(7505, '(define "DLP.Ludemeplexes.7505" (is Connected 3 Sides))', '', 3, 3),
(7506, '(define "DLP.Ludemeplexes.7506" (is Count Edge (sites Incident Edge of:Cell at:(from)) (hint Cell at:(from))))', '', 1, 1),
(7507, '(define "DLP.Ludemeplexes.7507" (hint {141  142} 7))', '', 1, 1),
(7508, '(define "DLP.Ludemeplexes.7508" (place Kirin1 coord:P6))', '', 1, 1),
(7509, '(define "DLP.Ludemeplexes.7509" (piece SenetPiece Each))', '', 16, 16),
(7510, '(define "DLP.Ludemeplexes.7510" (handSite P2 6))', '', 1, 1),
(7511, '(define "DLP.Ludemeplexes.7511" (< (count at:1) 2))', '', 1, 1),
(7512, '(define "DLP.Ludemeplexes.7512" (map {(pair 1 92)  (pair 2 104)  (pair 3 93)  (pair 4 105)  (pair 5 94)  (pair 6 106)  (pair 7 95)  (pair 8 107)  (pair 9 96)  (pair 10 108)  (pair 11 97)  (pair 12 109)  (pair 13 98)  (pair 14 110)  (pair 15 99)  (pair 16 111)  (pair 17 100)  (pair 18 112)  (pair 19 101)  (pair 20 113)  (pair 21 102)  (pair 22 114)  (pair 23 103)  (pair 24 115)}))', '', 1, 1),
(7513, '(define "DLP.Ludemeplexes.7513" (mapEntry RookRight Mover))', '', 3, 1),
(7514, '(define "DLP.Ludemeplexes.7514" (sites Occupied by:Neutral container:1 components:{Helicopter  Fighter  Bomber}))', '', 1, 1),
(7515, '(define "DLP.Ludemeplexes.7515" (ahead (from) Backward))', '', 1, 1),
(7516, '(define "DLP.Ludemeplexes.7516" (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))', '', 5, 1),
(7517, '(define "DLP.Ludemeplexes.7517" (= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))))', '', 2, 1),
(7518, '(define "DLP.Ludemeplexes.7518" (if (!= 0 (value Pending)) (sites {(last To afterConsequence:True)}) (difference (sites Board) 0)))', '', 1, 1),
(7519, '(define "DLP.Ludemeplexes.7519" (dice d:4 from:2 num:1))', '', 1, 1),
(7520, '(define "DLP.Ludemeplexes.7520" (!= (ahead (last To) S) (last To)))', '', 2, 1),
(7521, '(define "DLP.Ludemeplexes.7521" (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S))))', '', 1, 1),
(7522, '(define "DLP.Ludemeplexes.7522" (and (= (count Pieces Mover) (value Player Next)) (= (count Pieces Next) (value Player Mover))))', '', 1, 1),
(7523, '(define "DLP.Ludemeplexes.7523" (id FreeStone P2))', '', 1, 1),
(7524, '(define "DLP.Ludemeplexes.7524" (union (sites Occupied by:P1 container:Hand) (sites Occupied by:P2 container:Hand)))', '', 1, 1),
(7525, '(define "DLP.Ludemeplexes.7525" (do (if (> (count in:(sites Hand Mover)) 0) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (sites Mover PromotionZone) if:(= (what at:(to)) (id Pawn Mover))))) next:(do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))', '', 1, 1),
(7526, '(define "DLP.Ludemeplexes.7526" (nextPhase Mover RemoveHuman))', '', 1, 1),
(7527, '(define "DLP.Ludemeplexes.7527" (between if:(and (!= (between) (centrePoint)) (is Empty (between)))))', '', 2, 1),
(7528, '(define "DLP.Ludemeplexes.7528" (union {(sites P1 Outer)  (sites P1 InnerInit)  (sites P2 Outer)  (sites P2 InnerInit)}))', '', 1, 1),
(7529, '(define "DLP.Ludemeplexes.7529" (= (count Moves) 100))', '', 3, 3),
(7530, '(define "DLP.Ludemeplexes.7530" (sites {13  14}))', '', 1, 1),
(7531, '(define "DLP.Ludemeplexes.7531" (if (= (mapEntry (count Pips)) 4) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)}) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)  (is Empty 25)})))', '', 1, 1),
(7532, '(define "DLP.Ludemeplexes.7532" (or {(move Slide (directions {FR  FL  Forward  Backward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(7533, '(define "DLP.Ludemeplexes.7533" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))}))', '', 1, 1),
(7534, '(define "DLP.Ludemeplexes.7534" (is Threatened (id King Next) at:(where King Next)))', '', 2, 1),
(7535, '(define "DLP.Ludemeplexes.7535" (handSite P2 3))', '', 11, 7),
(7536, '(define "DLP.Ludemeplexes.7536" (shift 3.39 -8.21 (rotate 45.0 (rectangle 3 8))))', '', 1, 1),
(7537, '(define "DLP.Ludemeplexes.7537" (piece Disc Each (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(from) steps:(pips)) Off)) (if (= (trackSite Move from:(from) steps:(pips)) End) (move Select (from (from)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1))))))))))', '', 1, 1),
(7538, '(define "DLP.Ludemeplexes.7538" (or (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain))))))))', '', 1, 1),
(7539, '(define "DLP.Ludemeplexes.7539" (move Hop (from (from)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(7540, '(define "DLP.Ludemeplexes.7540" (is In (to) (union (sites Centre) (sites Fortresses))))', '', 10, 3),
(7541, '(define "DLP.Ludemeplexes.7541" (start (set Count 9 to:(sites Track))))', '', 1, 1),
(7542, '(define "DLP.Ludemeplexes.7542" (union (sites Empty) (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})))', '', 1, 1),
(7543, '(define "DLP.Ludemeplexes.7543" (handSite P2 4))', '', 7, 6),
(7544, '(define "DLP.Ludemeplexes.7544" (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover)))', '', 2, 1),
(7545, '(define "DLP.Ludemeplexes.7545" (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6))))', '', 1, 1),
(7546, '(define "DLP.Ludemeplexes.7546" (add (remove (merge {(shift 3.0 3.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))  (shift 2.0 2.0 (scale 2.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}})))  (scale 4.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))}) vertices:{4}) edges:{{17  19}  {17  20}  {20  22}  {22  19}  {17  9}  {19  11}  {22  14}  {12  20}  {21  13}  {23  15}  {18  10}  {16  8}  {11  9}  {9  12}  {12  14}  {14  11}  {9  1}  {11  3}  {6  14}  {4  12}  {0  8}  {5  13}  {7  15}  {10  2}}))', '', 1, 1),
(7547, '(define "DLP.Ludemeplexes.7547" (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))))', '', 2, 1),
(7548, '(define "DLP.Ludemeplexes.7548" (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to) (then (set Counter))))))))', '', 1, 1),
(7549, '(define "DLP.Ludemeplexes.7549" (place Hare1 coord:B2))', '', 1, 1),
(7550, '(define "DLP.Ludemeplexes.7550" (add (piece (id Marker Mover)) (to (site))))', '', 1, 1),
(7551, '(define "DLP.Ludemeplexes.7551" (phase Movement (play (if (is Prev Mover) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (last To)))) (do (if (> (count in:(sites Hand Mover)) 0) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (sites Mover PromotionZone) if:(= (what at:(to)) (id Pawn Mover))))) next:(do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))) (end {(if (is Triggered CapturedEnemyKing P1) (result P1 Win))  (if (is Triggered CapturedEnemyKing P2) (result P2 Win))  (if (is Triggered CapturedEnemyKing P3) (result P3 Win))  (if (= (where King P1) Off) (result P1 Loss))  (if (= (where King P2) Off) (result P2 Loss))  (if (= (where King P3) Off) (result P3 Loss))  (if (= (counter) 100) (result Mover Draw))})))', '', 1, 1),
(7552, '(define "DLP.Ludemeplexes.7552" (then (set Value at:(mapEntry OppositeStart (mover)) 2)))', '', 2, 1),
(7553, '(define "DLP.Ludemeplexes.7553" (is Enemy (who at:(site))))', '', 7, 1),
(7554, '(define "DLP.Ludemeplexes.7554" (if (is Prev Mover) (if (is Pending) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (remove (var CondemnedSite)))) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (do (set Pending) next:(moveAgain))))) (forEach Piece)))', '', 1, 1),
(7555, '(define "DLP.Ludemeplexes.7555" (piece Disc Each (move Step (to if:(is Empty (to))))))', '', 6, 6),
(7556, '(define "DLP.Ludemeplexes.7556" (if (= (count Pips) 5) (move Promote (last To) (piece Queen) Mover) (move Promote (last To) (piece King_noCross) Mover)))', '', 1, 1),
(7557, '(define "DLP.Ludemeplexes.7557" (handSite P2 1))', '', 16, 12),
(7558, '(define "DLP.Ludemeplexes.7558" (regions Pawn_Step3Cells P2 (sites {H9  I9  I8})))', '', 1, 1),
(7559, '(define "DLP.Ludemeplexes.7559" (pair 13 40))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7560, '(define "DLP.Ludemeplexes.7560" (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(7561, '(define "DLP.Ludemeplexes.7561" (id FreeStone P1))', '', 1, 1),
(7562, '(define "DLP.Ludemeplexes.7562" (piece Han P1 (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to)))))))', '', 1, 1),
(7563, '(define "DLP.Ludemeplexes.7563" (pair (id Kyosha P2) (handSite P1 5)))', '', 1, 1),
(7564, '(define "DLP.Ludemeplexes.7564" (pair 25 40))', '', 1, 1),
(7565, '(define "DLP.Ludemeplexes.7565" (place Bishop_noCross2 {C8  F8}))', '', 3, 3),
(7566, '(define "DLP.Ludemeplexes.7566" (phase Init P1 (play (move Add (to Edge (sites Empty Edge)))) (nextPhase PathMaking)))', '', 1, 1),
(7567, '(define "DLP.Ludemeplexes.7567" (or {(move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Forward (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (difference Adjacent Forward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))', '', 1, 1),
(7568, '(define "DLP.Ludemeplexes.7568" (handSite P2 2))', '', 12, 8),
(7569, '(define "DLP.Ludemeplexes.7569" (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(7570, '(define "DLP.Ludemeplexes.7570" (place VerticalMover2 (sites {G20  S20})))', '', 1, 1),
(7571, '(define "DLP.Ludemeplexes.7571" (start {(place Counter1 (sites {2  3  4  8  9  10  14  15  16}))  (place Counter2 (sites {1  6  5  7  12  11  13  18  17}))}))', '', 1, 1),
(7572, '(define "DLP.Ludemeplexes.7572" (place Disc2 (handSite P2) count:2))', '', 1, 1),
(7573, '(define "DLP.Ludemeplexes.7573" (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain))))))))', '', 1, 1),
(7574, '(define "DLP.Ludemeplexes.7574" (if (= 0 (count MovesThisTurn)) (moveAgain)))', '', 4, 4),
(7575, '(define "DLP.Ludemeplexes.7575" (and (not (is Pending)) (not (or (is AnyDie 6) (is AnyDie 1)))))', '', 1, 1),
(7576, '(define "DLP.Ludemeplexes.7576" (then (if (is Line 2 Orthogonal) (or {(if (!= (ahead (last To) N) (last To)) (if (= (mover) (who at:(ahead (last To) N))) (or (if (!= (ahead (last To) steps:2 N) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 N))) (if (!= (ahead (last To) steps:3 N) (last To)) (if (is Empty (ahead (last To) steps:3 N)) (remove (ahead (last To) steps:2 N)))))) (if (!= (ahead (last To) S) (last To)) (if (= (next) (who at:(ahead (last To) S))) (if (!= (ahead (last To) steps:2 S) (last To)) (if (is Empty (ahead (last To) steps:2 S)) (remove (ahead (last To) S)))))))))  (if (!= (ahead (last To) S) (last To)) (if (= (mover) (who at:(ahead (last To) S))) (or (if (!= (ahead (last To) steps:2 S) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 S))) (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))) (if (!= (ahead (last To) N) (last To)) (if (= (next) (who at:(ahead (last To) N))) (if (!= (ahead (last To) steps:2 N) (last To)) (if (is Empty (ahead (last To) steps:2 N)) (remove (ahead (last To) N)))))))))  (if (!= (ahead (last To) E) (last To)) (if (= (mover) (who at:(ahead (last To) E))) (or (if (!= (ahead (last To) steps:2 E) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 E))) (if (!= (ahead (last To) steps:3 E) (last To)) (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E)))))) (if (!= (ahead (last To) W) (last To)) (if (= (next) (who at:(ahead (last To) W))) (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W)))))))))  (if (!= (ahead (last To) W) (last To)) (if (= (mover) (who at:(ahead (last To) W))) (or (if (!= (ahead (last To) steps:2 W) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 W))) (if (!= (ahead (last To) steps:3 W) (last To)) (if (is Empty (ahead (last To) steps:3 W)) (remove (ahead (last To) steps:2 W)))))) (if (!= (ahead (last To) E) (last To)) (if (= (next) (who at:(ahead (last To) E))) (if (!= (ahead (last To) steps:2 E) (last To)) (if (is Empty (ahead (last To) steps:2 E)) (remove (ahead (last To) E)))))))))}))))', '', 1, 1),
(7577, '(define "DLP.Ludemeplexes.7577" (is In (to) (union (sites Empty) (sites Occupied by:Friend container:Board))))', '', 3, 1),
(7578, '(define "DLP.Ludemeplexes.7578" (and (!= 0 (state at:(var))) (is Mover Prev)))', '', 5, 5),
(7579, '(define "DLP.Ludemeplexes.7579" (piece FuriousFiend Each (or {(move Slide (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))  (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(7580, '(define "DLP.Ludemeplexes.7580" (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))', '', 1, 1),
(7581, '(define "DLP.Ludemeplexes.7581" (= (count Moves) (* (count Players) 24)))', '', 1, 1),
(7582, '(define "DLP.Ludemeplexes.7582" (do (or (forEach Piece) (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))', '', 1, 1),
(7583, '(define "DLP.Ludemeplexes.7583" (= 3 (count Steps Orthogonal (from) (to))))', '', 1, 1),
(7584, '(define "DLP.Ludemeplexes.7584" (piece Counter P1 (move Step (to if:(is Empty (to))))))', '', 2, 2),
(7585, '(define "DLP.Ludemeplexes.7585" (pair G5 F3))', '', 1, 1),
(7586, '(define "DLP.Ludemeplexes.7586" (shift 3.5 3.25 (scale 1.0 1.5 (rotate 90.0 (rectangle 1 4)))))', '', 1, 1),
(7587, '(define "DLP.Ludemeplexes.7587" (handSite P2 0))', '', 1, 1),
(7588, '(define "DLP.Ludemeplexes.7588" (forEach (sites Board) if:(> (site) (centrePoint))))', '', 5, 5),
(7589, '(define "DLP.Ludemeplexes.7589" (equipment {(board (concentric {1  6  6  6  6  6  6  6}) use:Vertex)  (piece Counter Each (or (move Hop Rotational (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Rotational (to if:(is Empty (to))))))}))', '', 1, 1),
(7590, '(define "DLP.Ludemeplexes.7590" (move Slide (from (from) if:(and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))})) Orthogonal (between (range 1 6) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))) (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))) (then (and (set Var FromArtillerySite -1) (set Var ToArtillerySite -1)))))', '', 1, 1),
(7591, '(define "DLP.Ludemeplexes.7591" (equipment {(board (hex 5))  (piece Marker Each)}))', '', 2, 2),
(7592, '(define "DLP.Ludemeplexes.7592" (game Pippinzip (players 2) (equipment {(board (square 13) use:Vertex)  (piece Disc Each)}) (rules phases:{(phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing))  (phase Playing (play (move Add (to (sites Empty)))))} (end {(if (and (not (= 1 (var))) (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))) (result Mover Win))  (if (and {(= (id P2) (mover))  (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))}) (result P2 Win))  (if (and {(= (id P1) (mover))  (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})}) (result P1 Win))}))))', '', 1, 1),
(7593, '(define "DLP.Ludemeplexes.7593" (= (pips) 1))', '', 1, 1),
(7594, '(define "DLP.Ludemeplexes.7594" (sites {H3  R3}))', '', 1, 1),
(7595, '(define "DLP.Ludemeplexes.7595" (and (!= (what at:(handSite P1)) (id Rabbit P2)) (= (count Sites in:(sites Occupied by:P2 component:Rabbit)) 0)))', '', 1, 1),
(7596, '(define "DLP.Ludemeplexes.7596" (piece (id Marker P2)))', '', 1, 1),
(7597, '(define "DLP.Ludemeplexes.7597" (map PreemptiveStrike {(pair 1 4)  (pair 2 4)  (pair 3 4)  (pair 4 4)  (pair 5 4)  (pair 6 5)  (pair 7 4)  (pair 8 4)  (pair 9 6)  (pair 10 0)  (pair 11 100)  (pair 12 100)}))', '', 1, 1),
(7598, '(define "DLP.Ludemeplexes.7598" (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(7599, '(define "DLP.Ludemeplexes.7599" (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))})))', '', 16, 8),
(7600, '(define "DLP.Ludemeplexes.7600" (pair 233 283))', '', 1, 1),
(7601, '(define "DLP.Ludemeplexes.7601" (mapEntry RookRightLeft (mover)))', '', 2, 1),
(7602, '(define "DLP.Ludemeplexes.7602" (pair 256 380))', '', 1, 1),
(7603, '(define "DLP.Ludemeplexes.7603" (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain))))', '', 6, 3),
(7604, '(define "DLP.Ludemeplexes.7604" (game Unnee Tugalluulax (players 2) (equipment {(mancalaBoard 2 6 store:None (track Track 5,W,N,E loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 6 to:(sites Track))) (play (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))))) (end (if (or (no Moves Mover) (is Cycle)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(7605, '(define "DLP.Ludemeplexes.7605" (piece GlidingSwallow Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(7606, '(define "DLP.Ludemeplexes.7606" (place WoodChariot2 {A31  AJ31}))', '', 1, 1),
(7607, '(define "DLP.Ludemeplexes.7607" (piece Marker Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between (range 1 6) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(7608, '(define "DLP.Ludemeplexes.7608" (and (set Value Mover (state at:(last To))) (remove (last To))))', '', 3, 3),
(7609, '(define "DLP.Ludemeplexes.7609" (dice d:9 from:0 num:1))', '', 1, 1),
(7610, '(define "DLP.Ludemeplexes.7610" (game Brandub (players 2) (equipment {(board (square 7))  (regions Fortresses (sites Corners))  (piece Thrall P1 (move Slide Orthogonal (to (apply if:(not (is In (to) (union (sites Centre) (sites Fortresses)))))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Fortresses)))))}))))  (piece Thrall P2 (move Slide Orthogonal (to (apply if:(not (is In (to) (union (sites Centre) (sites Fortresses)))))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))))  (piece Jarl P2 (move Slide Orthogonal (to (apply if:(not (= (to) (centrePoint))))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))))}) (rules (start {(place Thrall1 {D1  D2  A4  B4  F4  G4  D6  D7})  (place Thrall2 {D3  C4  E4  D5})  (place Jarl2 (centrePoint))}) (play (forEach Piece)) (end {(if (is Within (id Jarl2) in:(sites Fortresses)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))}))))', '', 1, 1),
(7611, '(define "DLP.Ludemeplexes.7611" (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Ferz_noCross) Mover))))))', '', 1, 1),
(7612, '(define "DLP.Ludemeplexes.7612" (sites Random (intersection (sites Empty) (sites Hospital))))', '', 5, 1),
(7613, '(define "DLP.Ludemeplexes.7613" (place Pawn1 {C9  C8  C7  C6  C5  C4  C3  C2  C1}))', '', 1, 1),
(7614, '(define "DLP.Ludemeplexes.7614" (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))))', '', 3, 1),
(7615, '(define "DLP.Ludemeplexes.7615" (is Threatened (id King Mover) at:(mapEntry KingRight (mover))))', '', 1, 1),
(7616, '(define "DLP.Ludemeplexes.7616" (!= (what at:(between)) (id Prince2)))', '', 1, 1),
(7617, '(define "DLP.Ludemeplexes.7617" (rules (start {(set Count 15 to:(sites {G1  A4}))  (set Count 1 to:(sites {F2  D2  B2  A1  C1  E1  B3  D3  F3  G4  E4  C4}))}) (play (if (and (or (= 0 (count MovesThisTurn)) (is In 1 (sites Pending))) (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))))) (move Select (from (forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))) (then (and {(fromTo (from (if (is Mover P1) (+ (last To) 7) (- (last To) 7))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))  (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))))  (moveAgain)} (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1)))))) (move Select (from (if (and (is In 2 (sites Pending)) (is Mover Prev)) (sites {(trackSite Move from:(last To afterConsequence:True) TrackCCW steps:1)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (not (is Empty (trackSite Move from:(to) TrackCCW steps:1))) (and {(if (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))) (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))))  (moveAgain)  (set Pending 2)}))))))) (end {(if (= 0 (count in:(sites P1 Outer))) (result P1 Loss))  (if (= 0 (count in:(sites P2 Outer))) (result P2 Loss))})))', '', 1, 1),
(7618, '(define "DLP.Ludemeplexes.7618" (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))', '', 16, 1),
(7619, '(define "DLP.Ludemeplexes.7619" (to if:(is Enemy (who at:(to))) (apply (remove (to)))))', '', 472, 61),
(7620, '(define "DLP.Ludemeplexes.7620" (place Pawn2 coord:L9 value:2))', '', 1, 1),
(7621, '(define "DLP.Ludemeplexes.7621" (and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))', '', 24, 2),
(7622, '(define "DLP.Ludemeplexes.7622" (piece LionHawk Each (or {(move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop Diagonal (between after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(7623, '(define "DLP.Ludemeplexes.7623" (forEach Site (sites Occupied by:Shared) (if (>= (count at:(site)) 2) (and (remove (site)) (add (piece Rubble0) (to (site)))))))', '', 1, 1),
(7624, '(define "DLP.Ludemeplexes.7624" (union (sites Right) (sites Left)))', '', 6, 4),
(7625, '(define "DLP.Ludemeplexes.7625" (if (= (+ (state at:0) (state at:1)) (amount P1)) (addScore P1 1)))', '', 1, 1),
(7626, '(define "DLP.Ludemeplexes.7626" (pair (id EarthGeneral P2) (id FreeEarth P2)))', '', 1, 1),
(7627, '(define "DLP.Ludemeplexes.7627" (hint {134  135} 4))', '', 1, 1),
(7628, '(define "DLP.Ludemeplexes.7628" (<= (/ 32 4) (pathExtent (mover))))', '', 1, 1),
(7629, '(define "DLP.Ludemeplexes.7629" (rules (start (set {{0  6}  {1  9}  {3  2}  {5  8}  {7  7}  {9  2}  {10  1}  {12  5}  {14  9}  {16  3}  {20  3}  {24  9}  {25  3}  {26  1}  {28  8}  {33  9}  {34  5}  {35  4}  {36  8}  {42  3}  {43  4}})) (play (satisfy (all Different))) (end (if (is Solved) (result P1 Win)))))', '', 1, 1),
(7630, '(define "DLP.Ludemeplexes.7630" (game Block (players 2) (equipment {(boardless Square)  (hand Each size:21)  (dominoes)}) (rules (start {(deal Dominoes 7)  (set Hidden What (sites Hand P1) to:P2)  (set Hidden What (sites Hand P2) to:P1)}) (play (priority {(do (move (from (forEach (sites Hand Mover) if:(is Occupied (site)))) (to (sites LineOfPlay)) (then (and (set Hidden What at:(last To) False to:P1) (set Hidden What at:(last To) False to:P2)))) ifAfterwards:(is PipsMatch))  (move Pass (then (if (!= (count Pieces Bag) 0) (and {(take Domino)  (set Hidden What (sites Hand Mover) to:Next)  (moveAgain)}))))})) (end {(if (= 0 (count Cell in:(sites Hand Mover))) (result Mover Win))  (if (all Passed) (result Mover Draw))}))))', '', 1, 1),
(7631, '(define "DLP.Ludemeplexes.7631" (place King1 coord:A1 state:1))', '', 1, 1),
(7632, '(define "DLP.Ludemeplexes.7632" (nextPhase (> (count Moves) 33) Movement))', '', 2, 2),
(7633, '(define "DLP.Ludemeplexes.7633" (hint {1  2}))', '', 1, 1),
(7634, '(define "DLP.Ludemeplexes.7634" (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 2, 2),
(7635, '(define "DLP.Ludemeplexes.7635" (if (> (column of:(from)) (column of:(to))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to)))))))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(to))) (>= (column of:(site)) (column of:(from))))))))))', '', 1, 1),
(7636, '(define "DLP.Ludemeplexes.7636" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(7637, '(define "DLP.Ludemeplexes.7637" (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover)))', '', 2, 1),
(7638, '(define "DLP.Ludemeplexes.7638" (board (square 3 diagonals:Solid) use:Vertex))', '', 2, 2),
(7639, '(define "DLP.Ludemeplexes.7639" (move Step (difference Adjacent Leftward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(7640, '(define "DLP.Ludemeplexes.7640" (track Track1 {6  0  1  2  3  4  5  18  17  16  15  14  13  12} P1 directed:true))', '', 1, 1),
(7641, '(define "DLP.Ludemeplexes.7641" (regions {27  28  29  30  31  32  33  34  35}))', '', 2, 2),
(7642, '(define "DLP.Ludemeplexes.7642" (sites {1  3  5  7  9  11  13  15  17  19}))', '', 1, 1),
(7643, '(define "DLP.Ludemeplexes.7643" (pair 217 323))', '', 1, 1),
(7644, '(define "DLP.Ludemeplexes.7644" (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))', '', 96, 16),
(7645, '(define "DLP.Ludemeplexes.7645" (board (union {(tri 3)  (shift 1.0 0.87 (rotate 180.0 (tri 3)))  (shift 0.0 3.47 (tri 3))  (shift -2.0 2.6 (rotate 180.0 (tri 3)))  (shift -3.0 1.73 (tri 3))  (shift -2.0 -0.87 (rotate 180.0 (tri 3)))}) (values Cell (range 1 9))))', '', 1, 1),
(7646, '(define "DLP.Ludemeplexes.7646" (then (sow (then (if (not (is Empty (trackSite Move from:(last To afterConsequence:True) Track steps:1))) (moveAgain))))))', '', 1, 1),
(7647, '(define "DLP.Ludemeplexes.7647" (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 5, 5),
(7648, '(define "DLP.Ludemeplexes.7648" (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 3, 3),
(7649, '(define "DLP.Ludemeplexes.7649" (pair 2 H12))', '', 1, 1),
(7650, '(define "DLP.Ludemeplexes.7650" (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 2, 1),
(7651, '(define "DLP.Ludemeplexes.7651" (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(7652, '(define "DLP.Ludemeplexes.7652" (set Hidden Value at:(to) False to:Mover))', '', 6, 2),
(7653, '(define "DLP.Ludemeplexes.7653" (difference (difference (if (= (what at:(last To)) (id HookMover Mover)) Orthogonal Diagonal) (directions Cell from:(last From) to:(last To))) (directions Cell from:(last To) to:(last From))))', '', 1, 1),
(7654, '(define "DLP.Ludemeplexes.7654" (then (forEach Site (sites Incident Edge of:Edge at:(last To)) (if (= 0 (count Sites in:(intersection (sites Bottom) (sites Group Edge at:(site) if:(not (is Empty (to))))))) (forEach Site (sites Group Edge at:(site)) (remove Edge (site)))))))', '', 1, 1),
(7655, '(define "DLP.Ludemeplexes.7655" (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to)))))))', '', 8, 4),
(7656, '(define "DLP.Ludemeplexes.7656" (pair 4 73))', '', 1, 1),
(7657, '(define "DLP.Ludemeplexes.7657" (sites Prison))', '', 27, 1),
(7658, '(define "DLP.Ludemeplexes.7658" (pair 418 46))', '', 1, 1),
(7659, '(define "DLP.Ludemeplexes.7659" (board (square 3) (values Cell (range 1 9))))', '', 1, 1),
(7660, '(define "DLP.Ludemeplexes.7660" (directions {FR  FL  BL  BR} of:All))', '', 1, 1),
(7661, '(define "DLP.Ludemeplexes.7661" (sites Castle))', '', 3, 2),
(7662, '(define "DLP.Ludemeplexes.7662" (map RightHole {(pair P1 2)  (pair P2 3)}))', '', 1, 1),
(7663, '(define "DLP.Ludemeplexes.7663" (= (state at:(coord F2)) 1))', '', 32, 16),
(7664, '(define "DLP.Ludemeplexes.7664" (game Damas (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Counter Each)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (do (set Pending (sites From (max Moves (or (forEach Piece Counter (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))) next:(or {(forEach Piece Counter (max Moves (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))  (forEach Piece DoubleCounter (max Moves (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))  (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))  (forEach Piece DoubleCounter (move Slide Diagonal))}) (then (and (if (and (!= (value Player Mover) (last To)) (not (is In (last To) (sites Pending)))) (remove (sites Pending))) (if (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))) (remove (last To)))))))) (end {(if (no Moves P1) (result P2 Win))  (if (no Moves P2) (result P1 Win))}))))', '', 1, 1),
(7665, '(define "DLP.Ludemeplexes.7665" (< (what at:(from) level:(topLevel at:(from))) (what at:(to) level:(topLevel at:(to)))))', '', 1, 1),
(7666, '(define "DLP.Ludemeplexes.7666" (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4))))', '', 28, 1),
(7667, '(define "DLP.Ludemeplexes.7667" (= (pips) 5))', '', 3, 2),
(7668, '(define "DLP.Ludemeplexes.7668" (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(7669, '(define "DLP.Ludemeplexes.7669" (swap Players P1 P2 (then (note Player 1 is now White. Player 2 is now Black. to:All))))', '', 1, 1),
(7670, '(define "DLP.Ludemeplexes.7670" (then (if (!= (count Pieces Bag) 0) (and {(take Domino)  (set Hidden What (sites Hand Mover) to:Next)  (moveAgain)}))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7671, '(define "DLP.Ludemeplexes.7671" (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))))', '', 2, 2),
(7672, '(define "DLP.Ludemeplexes.7672" (place Marshal1 84 value:10))', '', 1, 1),
(7673, '(define "DLP.Ludemeplexes.7673" (id General Mover))', '', 9, 1),
(7674, '(define "DLP.Ludemeplexes.7674" (= (pips) 4))', '', 3, 2),
(7675, '(define "DLP.Ludemeplexes.7675" (sites Around (sites Occupied by:Mover component:Airport) Orthogonal))', '', 1, 1),
(7676, '(define "DLP.Ludemeplexes.7676" (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})))', '', 1, 1),
(7677, '(define "DLP.Ludemeplexes.7677" (track OppositeTrack {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80  81  82  83  84  85  86  87  End} directed:true))', '', 1, 1),
(7678, '(define "DLP.Ludemeplexes.7678" (= 2 (count Steps (from) (between))))', '', 27, 2),
(7679, '(define "DLP.Ludemeplexes.7679" (if (and (is Threatened (if (is Next P2) (id Cho2) (id Han1))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (if (is Next P2) (id Cho2) (id Han1)))))))) (result Mover Win)))', '', 1, 1),
(7680, '(define "DLP.Ludemeplexes.7680" (move Step (directions {Backwards  Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(7681, '(define "DLP.Ludemeplexes.7681" (coord D2))', '', 1, 1),
(7682, '(define "DLP.Ludemeplexes.7682" (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1)))', '', 3, 3),
(7683, '(define "DLP.Ludemeplexes.7683" (then (do (set Var CondemnedSite (last From)) next:(do (set State at:(var CondemnedSite) 1) next:(moveAgain)))))', '', 1, 1),
(7684, '(define "DLP.Ludemeplexes.7684" (pair 65 437))', '', 1, 1),
(7685, '(define "DLP.Ludemeplexes.7685" (to (intersection (sites (values Remembered Bridges)) (expand origin:(ahead (from)) Orthogonal)) if:(not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))))))', '', 1, 1),
(7686, '(define "DLP.Ludemeplexes.7686" (= (pips) 3))', '', 3, 2),
(7687, '(define "DLP.Ludemeplexes.7687" (equipment {(board (concentric Square rings:2) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}))', '', 5, 5),
(7688, '(define "DLP.Ludemeplexes.7688" (piece GreatLeopard Each (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(7689, '(define "DLP.Ludemeplexes.7689" (place Knight4 {N5  N10}))', '', 1, 1),
(7690, '(define "DLP.Ludemeplexes.7690" (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Forward  Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(7691, '(define "DLP.Ludemeplexes.7691" (sites {1  2  3  4  5}))', '', 2, 2),
(7692, '(define "DLP.Ludemeplexes.7692" (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))))', '', 5, 1),
(7693, '(define "DLP.Ludemeplexes.7693" (phase Round (play (move Select (from (if (and (not (is Pending)) (is Mover Prev)) (sites {(last To afterConsequence:True)}) (forEach (sites Mover Home) if:(is In (site) (values Remembered)))) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (to) (mapEntry Mover)) (and (moveAgain) (set Pending)) (if (> (count at:(to)) 1) (moveAgain) (if (and (is In (to) (sites Mover Home)) (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) (then (if (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))) (and (forEach Site (difference (sites P1 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site)))) (forEach Site (difference (sites P2 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site))))))))))) (nextPhase (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))) BetweenRound)))', '', 1, 1),
(7694, '(define "DLP.Ludemeplexes.7694" (track TrackCCW 1,E,N,W loop:true))', '', 2, 2),
(7695, '(define "DLP.Ludemeplexes.7695" (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))))', '', 2, 1),
(7696, '(define "DLP.Ludemeplexes.7696" (= (pips) 2))', '', 3, 2),
(7697, '(define "DLP.Ludemeplexes.7697" (place CannonOutline1 1619 count:10 state:3))', '', 1, 1),
(7698, '(define "DLP.Ludemeplexes.7698" (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain))))', '', 2, 1),
(7699, '(define "DLP.Ludemeplexes.7699" (if (if (= 1 (state at:(where Stick Mover))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To)))) (result Mover Win)))', '', 1, 1),
(7700, '(define "DLP.Ludemeplexes.7700" (play (if (is Prev Mover) (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))) (priority {(forEach Piece (move Hop (from (from)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))))  (forEach Piece (move Step Diagonal (to if:(is Empty (to)))))}))))', '', 1, 1),
(7701, '(define "DLP.Ludemeplexes.7701" (note player:Next Pays into the pot to:Next))', '', 15, 1),
(7702, '(define "DLP.Ludemeplexes.7702" (board (rectangle 8 7)))', '', 1, 1),
(7703, '(define "DLP.Ludemeplexes.7703" (sites Occupied by:P2 container:Board))', '', 8, 6),
(7704, '(define "DLP.Ludemeplexes.7704" (or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain))))))', '', 1, 1),
(7705, '(define "DLP.Ludemeplexes.7705" (keep (square 8) (poly {{-3.0  4.0}  {4.0  -3.0}  {11.0  4.0}  {4.0  11.0}})))', '', 1, 1),
(7706, '(define "DLP.Ludemeplexes.7706" (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))', '', 4, 2),
(7707, '(define "DLP.Ludemeplexes.7707" (directions {Forward  FR  BR}))', '', 1, 1),
(7708, '(define "DLP.Ludemeplexes.7708" (then (remove (last From))))', '', 1, 1),
(7709, '(define "DLP.Ludemeplexes.7709" (apply (and (remove (between)) (fromTo (from (handSite Mover)) (to (between))))))', '', 1, 1),
(7710, '(define "DLP.Ludemeplexes.7710" (= (who at:(site)) (mover)))', '', 1, 1),
(7711, '(define "DLP.Ludemeplexes.7711" (set Hidden (sites P2 Home) to:P1))', '', 1, 1),
(7712, '(define "DLP.Ludemeplexes.7712" (regions {149  150  151  159  160  161  169  170  171}))', '', 1, 1),
(7713, '(define "DLP.Ludemeplexes.7713" (piece Hare P2 (move Step (to if:(is Empty (to))))))', '', 3, 3),
(7714, '(define "DLP.Ludemeplexes.7714" (is Proposed Release))', '', 1, 1),
(7715, '(define "DLP.Ludemeplexes.7715" (handSite P12))', '', 1, 1),
(7716, '(define "DLP.Ludemeplexes.7716" (and (moveAgain) (if (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))))) (and (forEach Value min:0 max:(- 4 1) (if (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))) (add (piece Disc2) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))) (if (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))) (add (piece Disc1) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value))))))) (set Var (+ 1 (var))) (then (if (or (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))) (>= (var) 12)) (forEach Site (sites Bottom) (set Hidden at:(site) False to:P2))))))))', '', 1, 1),
(7717, '(define "DLP.Ludemeplexes.7717" (rules (start {(place Counter1 (difference (union (sites Bottom) (sites Direction from:(centrePoint) W)) (coord A2)))  (place Counter2 (union (sites Direction from:(centrePoint) E) (sites Top)))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(7718, '(define "DLP.Ludemeplexes.7718" (remember Value Fires1 (last To)))', '', 3, 1),
(7719, '(define "DLP.Ludemeplexes.7719" (or (move Select (from (union (sites Empty) (sites Hidden to:Mover))) (then (priority {(if (not (is In (last To) (sites Empty))) (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)}))  (do (add (to (last To)) (then (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)}))) ifAfterwards:(> (count Liberties Orthogonal) 0))  (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)})}))) (move Pass)))', '', 1, 1),
(7720, '(define "DLP.Ludemeplexes.7720" (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(7721, '(define "DLP.Ludemeplexes.7721" (sites {41  42  43  44}))', '', 1, 1),
(7722, '(define "DLP.Ludemeplexes.7722" (place Broadsword3 {L1  M2  O2  P1}))', '', 1, 1),
(7723, '(define "DLP.Ludemeplexes.7723" (if (= 1 (counter)) (move Select (from (sites Occupied by:Enemy)) (then (remove (last To) (then (add (to (last To)))))))))', '', 1, 1),
(7724, '(define "DLP.Ludemeplexes.7724" (+ 1 (count MovesThisTurn)))', '', 2, 1),
(7725, '(define "DLP.Ludemeplexes.7725" (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))', '', 1, 1),
(7726, '(define "DLP.Ludemeplexes.7726" (game Clobber (players 2) (equipment {(board (rectangle 10 10))  (piece Marker Each (move Step Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))}) (rules (start {(place Marker1 (sites Phase 1))  (place Marker2 (sites Phase 0))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(7727, '(define "DLP.Ludemeplexes.7727" (handSite P13))', '', 1, 1),
(7728, '(define "DLP.Ludemeplexes.7728" (sites Side W))', '', 8, 4),
(7729, '(define "DLP.Ludemeplexes.7729" (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To))))', '', 2, 1),
(7730, '(define "DLP.Ludemeplexes.7730" (then (and {(forEach Player (if (and {(is Active Player)  (> (count Active) 2)  (= (where Base Player) Off)}) (forEach Site (sites Occupied by:Player) (if (is In (site) (sites Occupied by:Player components:{Town  Base  Factory  Dock  Airport})) (take Control of:All by:Neutral at:(site)) (remove (site))))))  (moveAgain)  (and {})})))', '', 1, 1),
(7731, '(define "DLP.Ludemeplexes.7731" (phase Placement P1 (play (move (from (sites Hand Shared)) (to (intersection (sites Empty) (sites Bottom))) copy:True (then (and {(set Hidden at:(last To) to:P2)  (if (= 0 (count Sites in:(intersection (sites Empty) (sites Bottom)))) (set Var 0) (moveAgain))}))))))', '', 1, 1),
(7732, '(define "DLP.Ludemeplexes.7732" (piece Pawn Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(7733, '(define "DLP.Ludemeplexes.7733" (id Car Shared))', '', 2, 1),
(7734, '(define "DLP.Ludemeplexes.7734" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Top)) (promote (last To) (piece {Queen}) Mover)))))', '', 2, 1),
(7735, '(define "DLP.Ludemeplexes.7735" (expand (sites {P17}) steps:5 S))', '', 1, 1),
(7736, '(define "DLP.Ludemeplexes.7736" (piece Dot Neutral))', '', 4, 4),
(7737, '(define "DLP.Ludemeplexes.7737" (equipment {(board (merge (scale 2.0 (square 5 diagonals:Alternating)) (graph vertices:{{4.0  8.0}  {3.0  9.0}  {4.0  9.0}  {5.0  9.0}  {2.0  10.0}  {3.0  10.0}  {4.0  10.0}  {5.0  10.0}  {6.0  10.0}  {1.0  11.0}  {3.0  11.0}  {4.0  11.0}  {5.0  11.0}  {7.0  11.0}} edges:{{0  1}  {0  2}  {0  3}  {1  4}  {1  5}  {1  2}  {2  6}  {2  3}  {3  7}  {3  8}  {4  9}  {4  5}  {5  10}  {5  6}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {9  10}  {10  11}  {11  12}  {12  13}})) use:Vertex)  (piece MountainLion P1 (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))  (piece Dog P2 N (move Step Forward (to if:(is Empty (to)))))}))', '', 1, 1),
(7738, '(define "DLP.Ludemeplexes.7738" (fromTo (from (to)) (to (mapEntry (what at:(to))))))', '', 12, 2),
(7739, '(define "DLP.Ludemeplexes.7739" (handSite P14))', '', 1, 1),
(7740, '(define "DLP.Ludemeplexes.7740" (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain))))', '', 4, 4),
(7741, '(define "DLP.Ludemeplexes.7741" (is Line 3 Mover))', '', 1, 1),
(7742, '(define "DLP.Ludemeplexes.7742" (game Ashtapada (players 2) (equipment {(board (square 8) {(track Track1 3,E,N,W,S,E1,N6,E5,S5,W4,N4,E3,S3,W1 1 directed:true)  (track Track2 60,W,S,E,N,W1,S6,W5,N5,E4,S4,W3,N3,E1 2 directed:true)  (track Track3 31,N,W,S,E,N1,W6,N5,E5,S4,W4,N3,E3,S1 3 directed:true)  (track Track4 32,S,E,N,W,S1,E6,S5,W5,N4,E4,S3,W3,N1 4 directed:true)})  (dice d:2 from:0 num:4)  (hand Each)  (map DieValue {(pair 4 8)})  (map Entry {(pair P1 D1)  (pair P2 E8)})  (map Exit {(pair P1 E3)  (pair P2 D6)})  (regions Protect (sites {A1  A4  A5  A8  D1  D4  D5  D8  E1  E4  E5  E8  H1  H4  H5  H8}))  (piece Disc Each (if (!= (trackSite Move steps:(mapEntry DieValue (count Pips))) Off) (if (if (is In (trackSite Move steps:(mapEntry DieValue (count Pips))) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:(mapEntry DieValue (count Pips)))))) True) (move (from) (to (trackSite Move steps:(mapEntry DieValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))}) (rules (start {(place Disc1 (handSite P1) count:2)  (place Disc2 (handSite P2) count:2)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (is Prev Mover) (or (forEach Piece (if (= (from) (mapEntry Exit Mover)) (move Remove (from)) (if (!= (trackSite Move steps:1) Off) (if (if (is In (trackSite Move steps:1) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:1)))) True) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))))) (if (can Move (forEach Piece)) (forEach Piece (then (if (= (count Pips) 3) (moveAgain)))) (move Pass (then (if (= (count Pips) 3) (moveAgain)))))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(7743, '(define "DLP.Ludemeplexes.7743" (place Cow2 (difference (sites Bottom) (sites Phase 0))))', '', 1, 1),
(7744, '(define "DLP.Ludemeplexes.7744" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Next)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (!= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (moveAgain) (if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite (mover))) count:(count at:(trackSite Move from:(to) steps:2))))))))))', '', 1, 1),
(7745, '(define "DLP.Ludemeplexes.7745" (graph vertices:{{0.0  0.0}  {5.0  0.0}  {0.17  1.0}  {4.65  1.0}  {0.3  2.0}  {4.3  2.0}  {0.38  3.0}  {3.9  3.0}  {0.25  4.0}  {3.5  4.0}  {-0.13  5.0}  {2.97  5.0}  {-0.75  6.0}  {2.2  6.0}  {-1.47  7.0}  {0.95  7.0}  {-2.22  8.0}  {-3.0  9.0}} edges:{{0  1}  {0  2}  {2  4}  {4  6}  {6  8}  {8  10}  {10  12}  {12  14}  {14  16}  {16  17}  {1  3}  {3  5}  {5  7}  {7  9}  {9  11}  {11  13}  {13  15}  {1  2}  {2  3}  {3  4}  {4  5}  {5  6}  {6  7}  {7  8}  {8  9}  {9  10}  {10  11}  {11  12}  {12  13}  {13  14}  {14  15}  {15  16}  {15  17}}))', '', 1, 1),
(7746, '(define "DLP.Ludemeplexes.7746" (where (id Minotaur0)))', '', 40, 1),
(7747, '(define "DLP.Ludemeplexes.7747" (to (mapEntry Entry (mover))))', '', 1, 1),
(7748, '(define "DLP.Ludemeplexes.7748" (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))', '', 5, 5),
(7749, '(define "DLP.Ludemeplexes.7749" (regions {74  75  76  77  78  79  80  81  82}))', '', 1, 1),
(7750, '(define "DLP.Ludemeplexes.7750" (> (who at:(last From)) 0))', '', 28, 1),
(7751, '(define "DLP.Ludemeplexes.7751" (game Ludus Latrunculorum (players 2) (equipment {(board (square 8))  (hand Each size:2)  (piece Counter Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))))  (piece DoubleCounter Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))))}) (rules (meta (noRepeat)) (start {(place Counter1 (handSite P1) count:16)  (place Counter2 (handSite P2) count:16)  (place DoubleCounter1 (handSite P1 1))  (place DoubleCounter2 (handSite P2 1))}) phases:{(phase CounterPlacement (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is Prev Mover)) (moveAgain))))) (nextPhase (> (count Moves) 31) DoubleCounterPlacement))  (phase DoubleCounterPlacement (play (move (from (handSite Mover 1)) (to (sites Empty)) (then (set Counter)))) (nextPhase (> (count Moves) 33) Movement))  (phase Movement (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Step (from (last To)) Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))) (or (move Step (from (last To)) Orthogonal (to if:(is Empty (to)))) (move Hop (from (last To)) Orthogonal (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners)))))))) (forEach Piece))) (end {(if (= (count Pieces Next) 0) (result Mover Win))  (if (= (counter) 30) (if (> (count Pieces P1) (count Pieces P2)) (result P1 Win)) (result P2 Win))}))})))', '', 1, 1),
(7752, '(define "DLP.Ludemeplexes.7752" (sites Incident Cell of:Vertex at:(site)))', '', 1, 1),
(7753, '(define "DLP.Ludemeplexes.7753" (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set Score Mover (count Pieces Mover))})))', '', 2, 1),
(7754, '(define "DLP.Ludemeplexes.7754" (result P7 Loss))', '', 1, 1),
(7755, '(define "DLP.Ludemeplexes.7755" (handSite P15))', '', 1, 1),
(7756, '(define "DLP.Ludemeplexes.7756" (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))))', '', 2, 2),
(7757, '(define "DLP.Ludemeplexes.7757" (equipment {(board (add (square 7) edges:{{16  24}  {24  32}  {30  24}  {24  18}}) use:Vertex)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (> (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))}))))) 0) (and (set Value Mover (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))})))))) (moveAgain))))))  (hand Each)}))', '', 1, 1),
(7758, '(define "DLP.Ludemeplexes.7758" (start {(place Counter1 (difference (expand (intersection (sites Right) (sites Bottom)) steps:8 Orthogonal) (sites Phase 1)))  (place Counter2 (difference (expand (intersection (sites Left) (sites Top)) steps:8 Orthogonal) (sites Phase 1)))}))', '', 1, 1),
(7759, '(define "DLP.Ludemeplexes.7759" (expand (sites {E17}) steps:8 E))', '', 1, 1),
(7760, '(define "DLP.Ludemeplexes.7760" (place King2 58))', '', 1, 1),
(7761, '(define "DLP.Ludemeplexes.7761" (id WhiteElephant P2))', '', 2, 1),
(7762, '(define "DLP.Ludemeplexes.7762" (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips)))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))))', '', 2, 2),
(7763, '(define "DLP.Ludemeplexes.7763" (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))', '', 6, 3),
(7764, '(define "DLP.Ludemeplexes.7764" (piece Bishop Each (or {(move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 8) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))) (then (and (set Var FromArtillerySite (last From)) (set Var ToArtillerySite (last To)))))  (move Step (from (from) if:(= (state at:(from)) 1)) (directions {Forward  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (forEach (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) if:(not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) (expand origin:(ahead (from)) Orthogonal)) if:(= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from))))))))) (then (remove (last To))))  (move Select (from (from) if:(and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))) (to (intersection (expand origin:(ahead (from)) Orthogonal) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {0} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {2} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {4} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {6} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{Triangle}) (sites Around (from))) if:(and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{CannonOutline  RegimentalOutline}) (sites Around (from) Orthogonal)) if:(> (state at:(to)) 0)) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from))) if:(not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))) (then (forget Value Bridges (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))  (if (= (state at:(from)) 1) (move Promote (from) (piece {RiderOutline}) Mover))}) maxState:100))', '', 1, 1),
(7765, '(define "DLP.Ludemeplexes.7765" (play (forEach Site (sites Board) (if (> (count Sites in:(sites Incident Edge of:Vertex at:(to) Shared)) 0) (move Add (to (intersection (sites Empty) (sites {(to)}))) (then (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to)))))))))', '', 1, 1),
(7766, '(define "DLP.Ludemeplexes.7766" (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(or (= (count at:(to)) 1) (= (count at:(to)) 3)) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 3, 3),
(7767, '(define "DLP.Ludemeplexes.7767" (move Step (directions {BR  BL  FL  FR  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(7768, '(define "DLP.Ludemeplexes.7768" (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))', '', 4, 3),
(7769, '(define "DLP.Ludemeplexes.7769" (< (count Steps (to) (regionSite (sites Occupied by:Next) index:0)) (count Steps (from) (regionSite (sites Occupied by:Next) index:0))))', '', 1, 1),
(7770, '(define "DLP.Ludemeplexes.7770" (regions Den P1 (sites {D1})))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7771, '(define "DLP.Ludemeplexes.7771" (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 4, 2),
(7772, '(define "DLP.Ludemeplexes.7772" (end {(if (and (is Even (count Moves)) (= 0 (count Cell in:(sites Hand Mover)))) (result Mover Win))  (if (no Moves Next) (result Mover Loss))}))', '', 2, 2),
(7773, '(define "DLP.Ludemeplexes.7773" (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))', '', 1, 1),
(7774, '(define "DLP.Ludemeplexes.7774" (move Claim (to (sites Empty)) (then (if (= 1 (size Group at:(last To))) (addScore Mover (cost Vertex at:(last To)))))))', '', 1, 1),
(7775, '(define "DLP.Ludemeplexes.7775" (id WhiteElephant P1))', '', 2, 1),
(7776, '(define "DLP.Ludemeplexes.7776" (move Slide Orthogonal (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(7777, '(define "DLP.Ludemeplexes.7777" (= (+ (mapEntry (count Pips)) 1) (count at:(from))))', '', 1, 1),
(7778, '(define "DLP.Ludemeplexes.7778" (< (count Pieces Mover) (count Pieces Next)))', '', 1, 1),
(7779, '(define "DLP.Ludemeplexes.7779" (sites Side S))', '', 18, 8),
(7780, '(define "DLP.Ludemeplexes.7780" (sites Exit))', '', 3, 2),
(7781, '(define "DLP.Ludemeplexes.7781" (game Sijat El Taba (players 2) (equipment {(board (rectangle 6 10) {(track Track1 0,E,N1,W,N1,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 59,W,S1,E,S1,W,S1,E,S1,W,S1,E P2 directed:true)})  (piece Marker Each (if (= (state at:(from)) 1) (or (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1)))))))) (if (!= (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) Off) (if (is Enemy (who at:(trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) (then (set Value Mover 0))))))))  (dice d:2 from:0 num:3)  (map {(pair 1 1)  (pair 2 2)  (pair 3 4)  (pair 0 6)})}) (rules (start {(place Marker1 (union (intersection (sites Bottom) (expand (sites Left) steps:2)) (intersection (sites Bottom) (expand (sites Right) steps:2))))  (place Marker2 (union (intersection (sites Top) (expand (sites Left) steps:2)) (intersection (sites Top) (expand (sites Right) steps:2))))}) (play (do (roll) next:(if (= (mapEntry (count Pips)) 1) (or (move Pass (then (and (if (> (value Player Mover) 0) (set Value Mover (+ 1 (value Player Mover))) (set Value Mover 1)) (moveAgain)))) (move Select (from (sites Occupied by:Mover) if:(= (state at:(from)) 0)) (then (and (set State at:(last From) 1) (moveAgain))))) (if (= (mapEntry (count Pips)) 2) (forEach Piece) (forEach Piece (then (moveAgain))))))) (end (if (and (= (count Sites in:(difference (sites Occupied by:P1) (sites Top))) 0) (= (count Sites in:(difference (sites Occupied by:P2) (sites Bottom))) 0)) (byScore))))))', '', 1, 1),
(7782, '(define "DLP.Ludemeplexes.7782" (board (merge {(rectangle 1 12)  (shift 3.5 3.25 (scale 1.0 1.5 (rotate 90.0 (rectangle 1 4))))  (shift 0.0 7.0 (rectangle 1 12))  (shift -5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 2.5 10.5 (rotate 90.0 (rectangle 1 6)))  (shift 5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 0.0 18.0 (rectangle 1 11))  (shift 1.0 11.0 (rotate 45.0 (rectangle 1 4)))  (shift 5.0 13.0 (graph vertices:{{0.0  0.0}  {0.0  1.0}  {-0.94  0.26}  {-0.23  -0.44}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))}) {(track Track1 71,0,E5,N5,E,N,W,S,E5,N,WSW,SW,End P1 directed:true)  (track Track2 72,11,W6,N5,W,N,E,S,W6,N,WSW,SW,End P2 directed:true)  (track Track3 73,0,E5,N5,E,N,W,S,E5,N,WSW,SW,End P3 directed:true)  (track Track4 74,11,W6,N5,W,N,E,S,W6,N,WSW,SW,End P4 directed:true)}))', '', 1, 1),
(7783, '(define "DLP.Ludemeplexes.7783" (if (= (where King P1) Off) (result P1 Loss)))', '', 1, 1),
(7784, '(define "DLP.Ludemeplexes.7784" (is Mover (who at:(ahead (site) SW))))', '', 2, 1),
(7785, '(define "DLP.Ludemeplexes.7785" (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now White. Player 2 is now Black. to:All))) (note Player 1 is now Black. Player 2 is now White. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))))', '', 1, 1),
(7786, '(define "DLP.Ludemeplexes.7786" (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))', '', 1, 1),
(7787, '(define "DLP.Ludemeplexes.7787" (is In (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (sites Empty)))', '', 1, 1),
(7788, '(define "DLP.Ludemeplexes.7788" (is Enemy (who at:(trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))))', '', 1, 1),
(7789, '(define "DLP.Ludemeplexes.7789" (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery}))', '', 42, 1),
(7790, '(define "DLP.Ludemeplexes.7790" (if (is Empty (ahead (last To) steps:3 W)) (remove (ahead (last To) steps:2 W))))', '', 1, 1),
(7791, '(define "DLP.Ludemeplexes.7791" (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6))', '', 1, 1),
(7792, '(define "DLP.Ludemeplexes.7792" (range 0 35))', '', 1, 1),
(7793, '(define "DLP.Ludemeplexes.7793" (forEach (sites Mover Outer) if:(= 0 (count at:(site)))))', '', 1, 1),
(7794, '(define "DLP.Ludemeplexes.7794" (and (not (is Empty 20)) (!= 20 (last To))))', '', 1, 1),
(7795, '(define "DLP.Ludemeplexes.7795" (place Thrall1 {D1  E1  F1  E2  A4  A5  A6  B5  I4  I5  I6  H5  E8  D9  E9  F9  E8}))', '', 2, 2),
(7796, '(define "DLP.Ludemeplexes.7796" (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))))))))', '', 32, 16),
(7797, '(define "DLP.Ludemeplexes.7797" (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to))))))))', '', 1, 1),
(7798, '(define "DLP.Ludemeplexes.7798" (id TileGeneral P1))', '', 1, 1),
(7799, '(define "DLP.Ludemeplexes.7799" (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to)))))', '', 2, 1),
(7800, '(define "DLP.Ludemeplexes.7800" (place Pawn2 (sites Row 10)))', '', 1, 1),
(7801, '(define "DLP.Ludemeplexes.7801" (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))))', '', 4, 2),
(7802, '(define "DLP.Ludemeplexes.7802" (id TileGeneral P2))', '', 1, 1),
(7803, '(define "DLP.Ludemeplexes.7803" (rotate 45.0 (rectangle 3 8)))', '', 1, 1),
(7804, '(define "DLP.Ludemeplexes.7804" (handSite P10))', '', 1, 1),
(7805, '(define "DLP.Ludemeplexes.7805" (is In (where (id Human)) (sites Exit)))', '', 1, 1),
(7806, '(define "DLP.Ludemeplexes.7806" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))))', '', 1, 1),
(7807, '(define "DLP.Ludemeplexes.7807" (shift 5.5 12.5 (rotate 90.0 (rectangle 1 12))))', '', 1, 1),
(7808, '(define "DLP.Ludemeplexes.7808" (play (satisfy (forAll Cell (is Count Vertex (sites Incident Vertex of:Cell at:(from)) of:1 (hint Cell at:(from)))))))', '', 1, 1),
(7809, '(define "DLP.Ludemeplexes.7809" (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain)))', '', 2, 1),
(7810, '(define "DLP.Ludemeplexes.7810" (all Different (sites Incident Cell of:Vertex at:(site))))', '', 1, 1),
(7811, '(define "DLP.Ludemeplexes.7811" (place SenetPiece Hand count:5))', '', 1, 1),
(7812, '(define "DLP.Ludemeplexes.7812" (is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))))', '', 8, 1),
(7813, '(define "DLP.Ludemeplexes.7813" (is In (from) (sites Right)))', '', 1, 1),
(7814, '(define "DLP.Ludemeplexes.7814" (place EnchantedBadger2 (sites {C20  W20})))', '', 1, 1),
(7815, '(define "DLP.Ludemeplexes.7815" (rotate 90.0 (rectangle 1 11)))', '', 3, 1),
(7816, '(define "DLP.Ludemeplexes.7816" (handSite P11))', '', 1, 1),
(7817, '(define "DLP.Ludemeplexes.7817" (coord F8))', '', 1, 1),
(7818, '(define "DLP.Ludemeplexes.7818" (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion))))', '', 4, 1),
(7819, '(define "DLP.Ludemeplexes.7819" (if (= 1 (count Sites in:(sites Occupied by:P2 component:King))) (move Promote (last To) (piece {King  Captain  General  Warlord  Lieutenant}) Mover) (move Promote (last To) (piece {Captain  General  Warlord  Lieutenant}) Mover)))', '', 1, 1),
(7820, '(define "DLP.Ludemeplexes.7820" (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 4, 2),
(7821, '(define "DLP.Ludemeplexes.7821" (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from))))', '', 1, 1),
(7822, '(define "DLP.Ludemeplexes.7822" (sites {K5  O5}))', '', 1, 1),
(7823, '(define "DLP.Ludemeplexes.7823" (sites {F1  H1}))', '', 1, 1),
(7824, '(define "DLP.Ludemeplexes.7824" (pair E2 F1))', '', 1, 1),
(7825, '(define "DLP.Ludemeplexes.7825" (to (trackSite Move steps:(mapEntry (count Pips)))))', '', 66, 18),
(7826, '(define "DLP.Ludemeplexes.7826" (from (ahead (last To) W)))', '', 8, 4),
(7827, '(define "DLP.Ludemeplexes.7827" (play (if (is Prev Mover) (or (if (<= (+ 1 (count MovesThisTurn)) (if (= 1 (count Turns)) (- 40 1) (* 2 (value Player (prev MoverLastTurn))))) (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))))) (move Pass (then (set Value Mover (- (+ 1 (count MovesThisTurn)) 1))))) (move Select (from (sites Occupied by:Neutral)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))))))', '', 1, 1),
(7828, '(define "DLP.Ludemeplexes.7828" (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)))))', '', 4, 1),
(7829, '(define "DLP.Ludemeplexes.7829" (and (is In (last From) (sites Section1)) (is In (last To) (sites Section1))))', '', 1, 1),
(7830, '(define "DLP.Ludemeplexes.7830" (or (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0))))) (forEach Piece DoubleCounter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))))))', '', 1, 1),
(7831, '(define "DLP.Ludemeplexes.7831" (and {(not (is Mover Next))  (= (where King Next) Off)  (= (where Prince Next) Off)}))', '', 1, 1),
(7832, '(define "DLP.Ludemeplexes.7832" (shift 0.0 6.0 (rotate 180.0 (wedge 3))))', '', 11, 11),
(7833, '(define "DLP.Ludemeplexes.7833" (track Track1 {59  0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  58} P1 directed:true))', '', 1, 1),
(7834, '(define "DLP.Ludemeplexes.7834" (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))))))', '', 2, 1),
(7835, '(define "DLP.Ludemeplexes.7835" (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))', '', 2, 1),
(7836, '(define "DLP.Ludemeplexes.7836" (regions {183  185  187  189  366  266  265  269  271}))', '', 1, 1),
(7837, '(define "DLP.Ludemeplexes.7837" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 15, 13),
(7838, '(define "DLP.Ludemeplexes.7838" (or (move Select (from (sites Mover LeftThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCCW steps:1)) (if (is In (trackSite Move from:(from) TrackCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))) (then (sow TrackCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover)))))) (move Select (from (sites Mover RightThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCW steps:1)) (if (is In (trackSite Move from:(from) TrackCCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))) (then (sow TrackCCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover))))))))', '', 1, 1),
(7839, '(define "DLP.Ludemeplexes.7839" (range 0 18))', '', 1, 1),
(7840, '(define "DLP.Ludemeplexes.7840" (piece Donkey Each (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(7841, '(define "DLP.Ludemeplexes.7841" (place Jiang1 coord:E1))', '', 2, 2),
(7842, '(define "DLP.Ludemeplexes.7842" (equipment {(board (merge {(scale 1.0 2.0 (wedge 3))  (shift 0.0 4.0 (rotate 180.0 (scale 1.0 2.0 (wedge 3))))  (shift 0.0 4.0 (rectangle 1 5))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(7843, '(define "DLP.Ludemeplexes.7843" (rules (start (set Count 4 to:(sites Track))) (play (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))) (end (if (= 0 (count Sites in:(forEach (sites Track) if:(> (count at:(site)) 1)))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 1, 1),
(7844, '(define "DLP.Ludemeplexes.7844" (pair 374 572))', '', 1, 1),
(7845, '(define "DLP.Ludemeplexes.7845" (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))))', '', 3, 1),
(7846, '(define "DLP.Ludemeplexes.7846" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))', '', 3, 3),
(7847, '(define "DLP.Ludemeplexes.7847" (do (or (move (from (sites Occupied by:Mover container:Hand)) (to (sites Empty)) (then (moveAgain))) (forEach Piece)) ifAfterwards:(not (is Threatened (id Osho Mover)))))', '', 1, 1),
(7848, '(define "DLP.Ludemeplexes.7848" (sites To (forEach Piece Fox (move Hop (directions {N  S  E  W}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(7849, '(define "DLP.Ludemeplexes.7849" (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))))', '', 1, 1),
(7850, '(define "DLP.Ludemeplexes.7850" (= 1 (counter)))', '', 1, 1),
(7851, '(define "DLP.Ludemeplexes.7851" (start {(place Fox1 (sites {G9  I7}))  (place Geese2 (sites {A3  B2  C1  B4  C3  D2  A7  B6  C5  D4  E3  F2  G1  B8  C7  D6  E5  F4  G3  H2}))}))', '', 1, 1),
(7852, '(define "DLP.Ludemeplexes.7852" (move Select (from (sites Outer)) (then (and (fromTo (from (last To)) (to (handSite (mover)))) (moveAgain)))))', '', 1, 1),
(7853, '(define "DLP.Ludemeplexes.7853" (place Shi1 {D1  F1}))', '', 2, 2),
(7854, '(define "DLP.Ludemeplexes.7854" (not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))', '', 9, 3),
(7855, '(define "DLP.Ludemeplexes.7855" (piece TileGeneral Each (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(7856, '(define "DLP.Ludemeplexes.7856" (pair (id CopperGeneral P1) (id FreeCopper P1)))', '', 1, 1),
(7857, '(define "DLP.Ludemeplexes.7857" (place Capricorn1 coord:L5))', '', 1, 1),
(7858, '(define "DLP.Ludemeplexes.7858" (move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(7859, '(define "DLP.Ludemeplexes.7859" (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))))', '', 1, 1),
(7860, '(define "DLP.Ludemeplexes.7860" (move Step (directions {FR  FL  BR  BL  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(7861, '(define "DLP.Ludemeplexes.7861" (then (if (> (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))}))))) 0) (and (set Value Mover (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))})))))) (moveAgain)))))', '', 1, 1),
(7862, '(define "DLP.Ludemeplexes.7862" (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 4, 4),
(7863, '(define "DLP.Ludemeplexes.7863" (then (if (= 1 (size Group at:(last To))) (addScore Mover 1))))', '', 1, 1),
(7864, '(define "DLP.Ludemeplexes.7864" (merge (scale 0.707 (concentric {1  8})) (shift -0.5 -0.5 (square 2))))', '', 1, 1),
(7865, '(define "DLP.Ludemeplexes.7865" (directions {FR  FL}))', '', 215, 75),
(7866, '(define "DLP.Ludemeplexes.7866" (!= (what at:(between)) (id Diplomat P5)))', '', 3, 1),
(7867, '(define "DLP.Ludemeplexes.7867" (rectangle 5 5))', '', 1, 1),
(7868, '(define "DLP.Ludemeplexes.7868" (end {(if (>= (matchScore P1) 31) (result P1 Win))  (if (>= (matchScore P2) 31) (result P2 Win))}))', '', 3, 3),
(7869, '(define "DLP.Ludemeplexes.7869" (phase Playing (play (move Add (to (sites Empty)) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))))))', '', 2, 2),
(7870, '(define "DLP.Ludemeplexes.7870" (place Salta1Star2 coord:J10))', '', 1, 1),
(7871, '(define "DLP.Ludemeplexes.7871" (and (is In (last From) (sites Board)) (= (what at:(last To)) (id Pawn Mover))))', '', 1, 1),
(7872, '(define "DLP.Ludemeplexes.7872" (then (add (piece (id Triangle Next)) (to (intersection (expand (sites Occupied by:Next) Orthogonal) (sites Empty))))))', '', 1, 1),
(7873, '(define "DLP.Ludemeplexes.7873" (byScore {(score P1 (+ (count Cell at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(mapEntry P2)) (count in:(sites P2))))}))', '', 1, 1),
(7874, '(define "DLP.Ludemeplexes.7874" (if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board)))', '', 2, 1),
(7875, '(define "DLP.Ludemeplexes.7875" (regions SubGame7 (sites {57  58  59  66  67  68  75  76  77})))', '', 1, 1),
(7876, '(define "DLP.Ludemeplexes.7876" (piece Wrestler Each (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(7877, '(define "DLP.Ludemeplexes.7877" (rectangle 5 4))', '', 1, 1),
(7878, '(define "DLP.Ludemeplexes.7878" (and (is In (to) (sites Next)) (= 6 (count at:(to)))))', '', 1, 1),
(7879, '(define "DLP.Ludemeplexes.7879" (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))', '', 3, 3),
(7880, '(define "DLP.Ludemeplexes.7880" (rules (start {(set Cost 1 Vertex at:0)  (set Cost 2 Vertex at:1)  (set Cost 3 Vertex at:2)  (set Cost 1 Vertex at:3)  (set Cost 2 Vertex at:4)  (set Cost 3 Vertex at:5)  (set Cost 1 Vertex at:6)  (set Cost 2 Vertex at:7)  (set Cost 3 Vertex at:8)  (set Cost 3 Vertex at:9)  (set Cost 1 Vertex at:10)  (set Cost 2 Vertex at:11)  (set Cost 3 Vertex at:12)  (set Cost 1 Vertex at:13)  (set Cost 2 Vertex at:14)  (set Cost 3 Vertex at:15)  (set Cost 1 Vertex at:16)  (set Cost 2 Vertex at:17)  (set Cost 3 Vertex at:18)  (set Cost 3 Vertex at:19)  (set Cost 1 Vertex at:20)  (set Cost 2 Vertex at:21)  (set Cost 3 Vertex at:22)  (set Cost 1 Vertex at:23)}) (play (or (move Claim (to (sites Empty)) (then (if (= 1 (size Group at:(last To))) (addScore Mover (cost Vertex at:(last To)))))) (move Pass))) (end (if (or (= (count Sites in:(sites Empty)) 0) (all Passed)) (byScore)))))', '', 1, 1),
(7881, '(define "DLP.Ludemeplexes.7881" (!= (to) (coord A3)))', '', 1, 1),
(7882, '(define "DLP.Ludemeplexes.7882" (pair 133 467))', '', 1, 1),
(7883, '(define "DLP.Ludemeplexes.7883" (is In (from) (sites Mover Pawn_Step2Cells)))', '', 1, 1),
(7884, '(define "DLP.Ludemeplexes.7884" (start (place SenetPiece Hand count:5)))', '', 1, 1),
(7885, '(define "DLP.Ludemeplexes.7885" (if (is Prev Mover) (if (= (mover) (id P1)) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (if (= 1 (count Sites in:(sites Occupied by:P2 component:King))) (move Promote (last To) (piece {King  Captain  General  Warlord  Lieutenant}) Mover) (move Promote (last To) (piece {Captain  General  Warlord  Lieutenant}) Mover))) (do (or (forEach Piece) (if (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))))))) ifAfterwards:(not (all Sites (sites Occupied by:Mover component:King) if:(is Threatened at:(site)))))))', '', 1, 1),
(7886, '(define "DLP.Ludemeplexes.7886" (regions {185  197  207  217  226  235  244  253  262}))', '', 1, 1),
(7887, '(define "DLP.Ludemeplexes.7887" (= (count Moves) 1))', '', 1, 1),
(7888, '(define "DLP.Ludemeplexes.7888" (move Slide (directions {Forwards  Rightwards  Leftwards}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(7889, '(define "DLP.Ludemeplexes.7889" (board (hex 5)))', '', 14, 14),
(7890, '(define "DLP.Ludemeplexes.7890" (forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True))', '', 2, 1),
(7891, '(define "DLP.Ludemeplexes.7891" (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))))', '', 16, 8),
(7892, '(define "DLP.Ludemeplexes.7892" (pair 2 19))', '', 6, 6),
(7893, '(define "DLP.Ludemeplexes.7893" (set Value Mover Undefined))', '', 2, 2),
(7894, '(define "DLP.Ludemeplexes.7894" (place Coyote2 (centrePoint)))', '', 1, 1),
(7895, '(define "DLP.Ludemeplexes.7895" (or (forEach Piece) (if (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))))))))', '', 1, 1),
(7896, '(define "DLP.Ludemeplexes.7896" (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))))', '', 2, 2),
(7897, '(define "DLP.Ludemeplexes.7897" (phase FanoronaPhase (play (if (is Prev Mover) (or (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (move Pass)) (priority {(or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))) (end (if (= (count Pieces Mover) 0) (result Next Win)))))', '', 1, 1),
(7898, '(define "DLP.Ludemeplexes.7898" (rectangle 5 6))', '', 4, 4),
(7899, '(define "DLP.Ludemeplexes.7899" (piece Salta1Moon Each))', '', 1, 1),
(7900, '(define "DLP.Ludemeplexes.7900" (rules (meta (swap)) (play (move Add (to (sites Empty)))) (end (if (is Line 4 Diagonal) (result Mover Win)))))', '', 1, 1),
(7901, '(define "DLP.Ludemeplexes.7901" (if (= (sites Occupied by:Mover) (sites Next)) (result Mover Win)))', '', 1, 1),
(7902, '(define "DLP.Ludemeplexes.7902" (= (pips) 9))', '', 2, 1),
(7903, '(define "DLP.Ludemeplexes.7903" (play (move (from (handSite Mover)) (to (difference (sites Empty) (expand (sites Centre) steps:(- (/ 3 2) (if (is Even 3) 1 0))))))))', '', 1, 1),
(7904, '(define "DLP.Ludemeplexes.7904" (piece Counter9 P1))', '', 1, 1),
(7905, '(define "DLP.Ludemeplexes.7905" (equipment {(board (hex Triangle 11))  (piece Disc)}))', '', 2, 2),
(7906, '(define "DLP.Ludemeplexes.7906" (if (is In (where King Mover) (sites Centre)) (result Mover Win)))', '', 1, 1),
(7907, '(define "DLP.Ludemeplexes.7907" (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))))', '', 8, 3),
(7908, '(define "DLP.Ludemeplexes.7908" (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (and (addScore Mover (value Piece at:(to))) (remove (to)))))))', '', 2, 1),
(7909, '(define "DLP.Ludemeplexes.7909" (is Triggered CapturedEnemyKing P1))', '', 1, 1),
(7910, '(define "DLP.Ludemeplexes.7910" (if (= (trackSite Move steps:(value Player Mover)) End) (move Remove (from)) (if (not (= (trackSite Move steps:(value Player Mover)) Off)) (if (or (not (is Enemy (who at:(trackSite Move steps:(value Player Mover))))) (and (is Enemy (who at:(trackSite Move steps:(value Player Mover)))) (not (is In (trackSite Move steps:(value Player Mover)) (sites Protect))))) (move (from) (to (trackSite Move steps:(value Player Mover)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)) count:(count at:(to))))) (then (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2)))))))))', '', 1, 1),
(7911, '(define "DLP.Ludemeplexes.7911" (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 6, 1),
(7912, '(define "DLP.Ludemeplexes.7912" (if (and (or (= (column of:(to)) 3) (= (column of:(to)) 4)) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False))', '', 1, 1),
(7913, '(define "DLP.Ludemeplexes.7913" (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 20, 1),
(7914, '(define "DLP.Ludemeplexes.7914" (or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1))))))', '', 5, 1),
(7915, '(define "DLP.Ludemeplexes.7915" (move Slide Diagonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to))))))', '', 1, 1),
(7916, '(define "DLP.Ludemeplexes.7916" (game Ludus Latrunculorum (players 2) (equipment {(board (square 12))  (piece Counter Each (move Step (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))}) (rules (meta (noRepeat)) (start {(place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase 1)))}) (play (forEach Piece)) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(7917, '(define "DLP.Ludemeplexes.7917" (regions P1 (sites Top)))', '', 7, 7),
(7918, '(define "DLP.Ludemeplexes.7918" (place Elephant2 (sites {D11  I11})))', '', 1, 1),
(7919, '(define "DLP.Ludemeplexes.7919" (play (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece top:True))))', '', 4, 4),
(7920, '(define "DLP.Ludemeplexes.7920" (rectangle 5 1))', '', 13, 5);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7921, '(define "DLP.Ludemeplexes.7921" (phase Play (play (move Add (to (sites LineOfSight Empty at:(var))) (then (set Var (last To)))))))', '', 2, 2),
(7922, '(define "DLP.Ludemeplexes.7922" (pair 8 0))', '', 1, 1),
(7923, '(define "DLP.Ludemeplexes.7923" (place Rook1 {H1  H4}))', '', 1, 1),
(7924, '(define "DLP.Ludemeplexes.7924" (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board)))', '', 14, 1),
(7925, '(define "DLP.Ludemeplexes.7925" (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))', '', 32, 16),
(7926, '(define "DLP.Ludemeplexes.7926" (count Sites in:(sites Crossing at:(last To) All)))', '', 2, 1),
(7927, '(define "DLP.Ludemeplexes.7927" (if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain))))))', '', 1, 1),
(7928, '(define "DLP.Ludemeplexes.7928" (between (exact 2) if:(is Empty (between))))', '', 17, 16),
(7929, '(define "DLP.Ludemeplexes.7929" (pair 8 1))', '', 1, 1),
(7930, '(define "DLP.Ludemeplexes.7930" (move Promote (last To) (piece {(mapEntry Promoted (what at:(last To)))  (what at:(last To))})))', '', 1, 1),
(7931, '(define "DLP.Ludemeplexes.7931" (play (move Add (to Edge (sites Empty Edge)) (then (if (< (count MovesThisTurn) (- 4 1)) (moveAgain))))))', '', 1, 1),
(7932, '(define "DLP.Ludemeplexes.7932" (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(7933, '(define "DLP.Ludemeplexes.7933" (is Threatened (id Jiang Mover)))', '', 2, 2),
(7934, '(define "DLP.Ludemeplexes.7934" (note player:Mover to play))', '', 2, 1),
(7935, '(define "DLP.Ludemeplexes.7935" (sites {1  2  7}))', '', 1, 1),
(7936, '(define "DLP.Ludemeplexes.7936" (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0))', '', 28, 1),
(7937, '(define "DLP.Ludemeplexes.7937" (game Refugia (players 2) (equipment {(board (hex {3  4  3  4  3}))  (piece Disc P1)  (piece Disc P2)  (piece Fan Neutral)}) (rules (start (set Score Each 0)) (play (or {(forEach Piece (move Step (to (sites Around (from)) if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)))) Mover)  (forEach Piece (move Hop (between if:(is Within (id Fan Neutral) at:(between)) (apply (and (remove (between)) (add (piece (id Disc Mover)) (to (between)))))) (to if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))) Mover)  (forEach Piece (move Hop (between if:(is Next (who at:(between))) (apply (and (remove (between)) (add (piece (id Fan Neutral)) (to (between)))))) (to if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))) Mover)  (move Add (piece (id Disc Mover)) (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites Around (to))))))  (move Pass)})) (end (if (all Passed) {(if (> (score Mover) (score Next)) (result Mover Win))  (if (< (score Mover) (score Next)) (result Next Win))  (if (> (count Pieces Mover) (count Pieces Next)) (result Mover Win))  (if (< (count Pieces Mover) (count Pieces Next)) (result Next Win))} (result Next Win))))))', '', 1, 1),
(7938, '(define "DLP.Ludemeplexes.7938" (piece CharacterSix P1))', '', 1, 1),
(7939, '(define "DLP.Ludemeplexes.7939" (rectangle 5 3))', '', 1, 1),
(7940, '(define "DLP.Ludemeplexes.7940" (cost Edge in:(sites Board Edge)))', '', 1, 1),
(7941, '(define "DLP.Ludemeplexes.7941" (pair 13 50))', '', 1, 1),
(7942, '(define "DLP.Ludemeplexes.7942" (to (handSite Next)))', '', 23, 14),
(7943, '(define "DLP.Ludemeplexes.7943" (= (what at:(to)) (id Elephant Next)))', '', 1, 1),
(7944, '(define "DLP.Ludemeplexes.7944" (pair 8 2))', '', 1, 1),
(7945, '(define "DLP.Ludemeplexes.7945" (board (rotate 180.0 (add (remove (scale 1.0 2.0 (wedge 3)) vertices:{2}) vertices:{{2.0  1.333}} edges:{{4  6}  {6  0}  {1  6}  {6  2}})) use:Vertex))', '', 1, 1),
(7946, '(define "DLP.Ludemeplexes.7946" (then (if (!= (next) (value Player Next)) (if (is Threatened (id King_noCross Next)) (set Value Next (next))))))', '', 1, 1),
(7947, '(define "DLP.Ludemeplexes.7947" (rules (start (set Count 4 to:(sites Track))) (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) (if (< 1 (count at:(to))) (moveAgain) (if (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) includeSelf:false backtracking:(and (is In (from) (sites Next)) (or (= (count at:(from)) 2) (= (count at:(from)) 3))))))))) (end (if (or (no Moves Mover) (is Decided End)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(7948, '(define "DLP.Ludemeplexes.7948" (start {(place Counter Hand count:16)}))', '', 1, 1),
(7949, '(define "DLP.Ludemeplexes.7949" (= (pips) 6))', '', 1, 1),
(7950, '(define "DLP.Ludemeplexes.7950" (pair (id Kinsho P1) (handSite P2 2)))', '', 1, 1),
(7951, '(define "DLP.Ludemeplexes.7951" (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))))', '', 3, 1),
(7952, '(define "DLP.Ludemeplexes.7952" (union {(sites Two Men)  (sites Baw)}))', '', 32, 16),
(7953, '(define "DLP.Ludemeplexes.7953" (piece Tiger P2 (or (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Orthogonal (to if:(is Empty (to)))))))', '', 1, 1),
(7954, '(define "DLP.Ludemeplexes.7954" (move Select (from) (to (sites LineOfSight Piece at:(from) Orthogonal) if:(is Enemy (who at:(to)))) (then (and (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))) (note player:Mover attacks to:Next)))))', '', 1, 1),
(7955, '(define "DLP.Ludemeplexes.7955" (= 0 (count Sites in:(difference (sites Occupied by:P2) (sites Bottom)))))', '', 1, 1),
(7956, '(define "DLP.Ludemeplexes.7956" (if (and {(is In (where General P1) (expand (sites Top)))  (>= (count Pieces P2) 2)  (= (who at:(coord D5)) P2)}) (result P2 Win)))', '', 1, 1),
(7957, '(define "DLP.Ludemeplexes.7957" (do (or (move (from (handSite Shared)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations {N  E})) copy:True) (move (from (handSite Shared 1)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations Orthogonal)) copy:True)) ifAfterwards:(is SidesMatch)))', '', 1, 1),
(7958, '(define "DLP.Ludemeplexes.7958" (regions LeftMost P1 {0  1}))', '', 1, 1),
(7959, '(define "DLP.Ludemeplexes.7959" (remove (sites Occupied by:P1 container:Board)))', '', 1, 1),
(7960, '(define "DLP.Ludemeplexes.7960" (if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board)))', '', 2, 1),
(7961, '(define "DLP.Ludemeplexes.7961" (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece DoubleCounter (move Hop (from (from)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Backward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions Forward) (to if:(is Empty (to))))) (forEach Piece DoubleCounter (move Step (directions Backward) (to if:(is Empty (to))))))}))', '', 1, 1),
(7962, '(define "DLP.Ludemeplexes.7962" (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(7963, '(define "DLP.Ludemeplexes.7963" (is Enemy (who at:(trackSite Move steps:3))))', '', 2, 1),
(7964, '(define "DLP.Ludemeplexes.7964" (sites Row (row of:(to))))', '', 2, 1),
(7965, '(define "DLP.Ludemeplexes.7965" (game Arimaa (players {(player N)  (player S)}) (equipment {(board (square 8))  (hand Each size:6)  (piece Rabbit Each (move Step (directions {Forward  Rightward  Leftward}) (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Cat Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Dog Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Horse Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Camel Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Elephant Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (regions Traps (sites {C3  C6  F3  F6}))  (regions Home P1 (expand (sites Bottom)))  (regions Home P2 (expand (sites Top)))  (regions Goal P1 (sites Top))  (regions Goal P2 (sites Bottom))}) (rules (start {(place Rabbit Hand count:8 value:1)  (place Cat Hand count:2 value:2)  (place Dog Hand count:2 value:3)  (place Horse Hand count:2 value:4)  (place Camel Hand count:1 value:5)  (place Elephant Hand count:1 value:6)}) phases:{(phase PlacementP1 (play (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))) (then (if (not (= 0 (count Cell in:(sites Hand P1)))) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) PlacementP2))  (phase PlacementP2 (play (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))) (then (if (= 0 (count Cell in:(sites Hand P2))) (remember State) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (avoidStoredState (if (!= (what at:(handSite Mover)) 0) (move (from (handSite Mover)) (to (sites Around (last To) Orthogonal if:(and (!= (last From) (to)) (is Empty (to))))) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (or (or (if (and (is Prev Mover) (is In (last From) (sites Board))) (move (from (sites Around (last From) Orthogonal if:(and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))) (to (last From)))) (forEach Piece) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (move Pass (then (remember State))))))) (end (if (not (is Next Mover)) {(if (!= 0 (count Sites in:(forEach (sites Occupied by:P1 component:Rabbit) if:(is In (site) (sites P1 Goal))))) (result P1 Win))  (if (!= 0 (count Sites in:(forEach (sites Occupied by:P2 component:Rabbit) if:(is In (site) (sites P2 Goal))))) (result P2 Win))  (if (and (!= (what at:(handSite P2)) (id Rabbit P1)) (= (count Sites in:(sites Occupied by:P1 component:Rabbit)) 0)) (result P2 Win))  (if (and (!= (what at:(handSite P1)) (id Rabbit P2)) (= (count Sites in:(sites Occupied by:P2 component:Rabbit)) 0)) (result P1 Win))  (if (no Moves Next) (result Next Loss))})))})))', '', 1, 1),
(7966, '(define "DLP.Ludemeplexes.7966" (game Six-Penny Madell (players 2) (equipment {(board (concentric Triangle rings:3 joinMidpoints:False joinCorners:True) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(7967, '(define "DLP.Ludemeplexes.7967" (move Add (to Edge (sites Empty Edge)) (then (forEach Site (sites Incident Cell of:Edge at:(last To)) (if (= (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))) 0) (claim (to Cell (site)) (then (and (addScore Mover 1) (moveAgain)))))))))', '', 1, 1),
(7968, '(define "DLP.Ludemeplexes.7968" (or (< (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 2) (> (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 3)))', '', 1, 1),
(7969, '(define "DLP.Ludemeplexes.7969" (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))))', '', 8, 1),
(7970, '(define "DLP.Ludemeplexes.7970" (game Jungle (players 2) (equipment {(board (rectangle 9 7))  (piece Elephant Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to))))))  (piece Lion Each (or {(move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to)))))  (move Hop (directions {W  E}) (between (max 2) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))  (move Hop (directions {N  S}) (between (max 3) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))}))  (piece Tiger Each (or {(move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to)))))  (move Hop (directions {W  E}) (between (max 2) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))  (move Hop (directions {N  S}) (between (max 3) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))}))  (piece Leopard Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to))))))  (piece Dog Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to))))))  (piece Wolf Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to))))))  (piece Cat Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to))))))  (piece Rat Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (sites Mover))) (or (<= (state at:(to)) (state at:(from))) (and (not (is In (from) (sites Water))) (= (what at:(to)) (id Elephant Next))))) (apply (remove (to))))))  (regions Water (sites {B4  C4  B5  C5  B6  C6  E4  F4  E5  F5  E6  F6}))  (regions Trap (sites {C1  E1  D2  D8  C9  E9}))  (regions Den P1 (sites {D1}))  (regions Den P2 (sites {D9}))  (map {(pair 1 8)  (pair 2 8)  (pair 3 7)  (pair 4 7)  (pair 5 6)  (pair 6 6)  (pair 7 5)  (pair 8 5)  (pair 9 4)  (pair 10 4)  (pair 11 3)  (pair 12 3)  (pair 13 2)  (pair 14 2)  (pair 15 1)  (pair 16 1)})}) (rules (start {(place Rat1 coord:G3 state:1)  (place Rat2 coord:A7 state:1)  (place Cat1 coord:B2 state:2)  (place Cat2 coord:F8 state:2)  (place Wolf1 coord:C3 state:3)  (place Wolf2 coord:E7 state:3)  (place Dog1 coord:F2 state:4)  (place Dog2 coord:B8 state:4)  (place Leopard1 coord:E3 state:5)  (place Leopard2 coord:C7 state:5)  (place Tiger1 coord:A1 state:6)  (place Tiger2 coord:G9 state:6)  (place Lion1 coord:G1 state:7)  (place Lion2 coord:A9 state:7)  (place Elephant1 coord:A3 state:8)  (place Elephant2 coord:G7 state:8)}) (play (forEach Piece (then (and (if (is In (last From) (sites Trap)) (set State at:(last To) (mapEntry (what at:(last To))))) (if (is In (last To) (sites Trap)) (set State at:(last To) 0)))))) (end (if (is In (last To) (sites Next)) (result Mover Win))))))', '', 1, 1),
(7971, '(define "DLP.Ludemeplexes.7971" (place WoodenDove1 coord:Y1))', '', 1, 1),
(7972, '(define "DLP.Ludemeplexes.7972" (sites Occupied by:Mover components:{Town  Base  Factory  Dock  Airport}))', '', 1, 1),
(7973, '(define "DLP.Ludemeplexes.7973" (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))', '', 6, 3),
(7974, '(define "DLP.Ludemeplexes.7974" (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site)))))))', '', 4, 1),
(7975, '(define "DLP.Ludemeplexes.7975" (sites {13  14  15  16  17  18}))', '', 1, 1),
(7976, '(define "DLP.Ludemeplexes.7976" (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))', '', 14, 1),
(7977, '(define "DLP.Ludemeplexes.7977" (trackSite Move from:(last From) TrackCW steps:1))', '', 6, 6),
(7978, '(define "DLP.Ludemeplexes.7978" (satisfy (all Different)))', '', 5, 5),
(7979, '(define "DLP.Ludemeplexes.7979" (hint {4  5  6} 13))', '', 1, 1),
(7980, '(define "DLP.Ludemeplexes.7980" (pair (id ChineseCock P1) (id WizardStork P1)))', '', 1, 1),
(7981, '(define "DLP.Ludemeplexes.7981" (pair 37 50))', '', 1, 1),
(7982, '(define "DLP.Ludemeplexes.7982" (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 0)))))', '', 1, 1),
(7983, '(define "DLP.Ludemeplexes.7983" (piece PhoenixMaster Each (or {(move Slide (directions {BR  BL  FL  FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(7984, '(define "DLP.Ludemeplexes.7984" (play (or (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next))))))) (forEach Piece Scout (or (move Select (from) (to (sites LineOfSight Empty at:(from) Orthogonal)) (then (fromTo (from (last From)) (to (last To))))) (move Select (from) (to (sites LineOfSight Piece at:(from) Orthogonal) if:(is Enemy (who at:(to)))) (then (and (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))) (note player:Mover attacks to:Next)))))))))', '', 1, 1),
(7985, '(define "DLP.Ludemeplexes.7985" (move Hop (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 3, 1),
(7986, '(define "DLP.Ludemeplexes.7986" (is Triggered CapturedEnemyKing P3))', '', 1, 1),
(7987, '(define "DLP.Ludemeplexes.7987" (custodial (from (site)) (between if:(is Enemy (state at:(between))) (apply (allCombinations (add (piece Disc0 state:(mover)) (to (site))) (flip (between))))) (to if:(is Friend (state at:(to))))))', '', 2, 2),
(7988, '(define "DLP.Ludemeplexes.7988" (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover)))', '', 2, 1),
(7989, '(define "DLP.Ludemeplexes.7989" (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))', '', 2, 2),
(7990, '(define "DLP.Ludemeplexes.7990" (to (sites Board) if:(and (not (= (from) (to))) (or (= (what at:(to)) 0) (< (what at:(from) level:(topLevel at:(from))) (what at:(to) level:(topLevel at:(to))))))))', '', 1, 1),
(7991, '(define "DLP.Ludemeplexes.7991" (intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover)))', '', 3, 1),
(7992, '(define "DLP.Ludemeplexes.7992" (forEach Piece Pawn))', '', 6, 5),
(7993, '(define "DLP.Ludemeplexes.7993" (handSite (who at:(to))))', '', 7, 5),
(7994, '(define "DLP.Ludemeplexes.7994" (piece Ju Each (if (is Mover P2) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))))  (or (move Slide Orthogonal) (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(not (is Empty (between)))) (to if:(is Empty (to)) (apply if:(is Enemy (who at:(to))) (remove (to))))))}))))', '', 1, 1),
(7995, '(define "DLP.Ludemeplexes.7995" (is In (last From) (sites Section5)))', '', 1, 1),
(7996, '(define "DLP.Ludemeplexes.7996" (start (set {{0  6}  {1  9}  {3  2}  {5  8}  {7  7}  {9  2}  {10  1}  {12  5}  {14  9}  {16  3}  {20  3}  {24  9}  {25  3}  {26  1}  {28  8}  {33  9}  {34  5}  {35  4}  {36  8}  {42  3}  {43  4}})))', '', 1, 1),
(7997, '(define "DLP.Ludemeplexes.7997" (then (and (if (is In (last From) (sites Trap)) (set State at:(last To) (mapEntry (what at:(last To))))) (if (is In (last To) (sites Trap)) (set State at:(last To) 0)))))', '', 1, 1),
(7998, '(define "DLP.Ludemeplexes.7998" (and (is Threatened (id Amazon Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Amazon Next))))))))', '', 1, 1),
(7999, '(define "DLP.Ludemeplexes.7999" (pair (id SideChariot P1) (id GoldGeneral P1)))', '', 1, 1),
(8000, '(define "DLP.Ludemeplexes.8000" (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))))', '', 6, 3),
(8001, '(define "DLP.Ludemeplexes.8001" (is Triggered CapturedEnemyKing P2))', '', 1, 1),
(8002, '(define "DLP.Ludemeplexes.8002" (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', '', 2, 1),
(8003, '(define "DLP.Ludemeplexes.8003" (rules (start {(place Counter1 (expand (sites Bottom) steps:(- (/ 8 2) 2)))  (place Counter2 (expand (sites Top) steps:(- (/ 8 2) 2)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions Forwards) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(8004, '(define "DLP.Ludemeplexes.8004" (play (forEach Piece (if (= (count Steps (from) (last To)) (min (results from:(last To) to:(sites Corners) (count Steps (from) (to))))) (or (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))))', '', 1, 1),
(8005, '(define "DLP.Ludemeplexes.8005" (sow Track owner:(mover) apply:(if (and {(!= (count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))) 0)  (!= (count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))) 0)  (is In (to) (sites Mover Inner))}) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))))  (fromTo (from (if (is Mover P1) (+ (to) 9) (- (to) 9))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))) (count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2))))) Track owner:(mover))}))))', '', 1, 1),
(8006, '(define "DLP.Ludemeplexes.8006" (expand origin:(coord I9) steps:2))', '', 1, 1),
(8007, '(define "DLP.Ludemeplexes.8007" (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1)))', '', 2, 1),
(8008, '(define "DLP.Ludemeplexes.8008" (ahead (last To) CW))', '', 2, 1),
(8009, '(define "DLP.Ludemeplexes.8009" (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop (directions {FR  FL}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(8010, '(define "DLP.Ludemeplexes.8010" (id Square Mover))', '', 1, 1),
(8011, '(define "DLP.Ludemeplexes.8011" (if (= (count Liberties at:(site) Orthogonal) 0) (move Remove (site) (then (addScore Mover 1)))))', '', 1, 1),
(8012, '(define "DLP.Ludemeplexes.8012" (piece Counter P1 N))', '', 20, 20),
(8013, '(define "DLP.Ludemeplexes.8013" (= (what at:(coord H2)) (id Salta4Moon2)))', '', 1, 1),
(8014, '(define "DLP.Ludemeplexes.8014" (start {(place Disc (handSite Shared))  (place Cross (handSite Shared 1))}))', '', 1, 1),
(8015, '(define "DLP.Ludemeplexes.8015" (pair 8 8))', '', 1, 1),
(8016, '(define "DLP.Ludemeplexes.8016" (id Counter P1))', '', 2, 1),
(8017, '(define "DLP.Ludemeplexes.8017" (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCCW steps:1)) (if (is In (trackSite Move from:(from) TrackCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCW steps:1)) 3) True))))', '', 1, 1),
(8018, '(define "DLP.Ludemeplexes.8018" (makeFaces (remove (square 5 diagonals:Alternating) edges:{{{0.0  0.0}  {1.0  1.0}}  {{1.0  1.0}  {2.0  2.0}}  {{2.0  2.0}  {3.0  3.0}}  {{3.0  3.0}  {4.0  4.0}}  {{4.0  0.0}  {3.0  1.0}}  {{3.0  1.0}  {2.0  2.0}}  {{2.0  2.0}  {1.0  3.0}}  {{1.0  3.0}  {0.0  4.0}}})))', '', 1, 1),
(8019, '(define "DLP.Ludemeplexes.8019" (move Shoot (piece Dot0) Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))))))', '', 1, 1),
(8020, '(define "DLP.Ludemeplexes.8020" (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))', '', 36, 13),
(8021, '(define "DLP.Ludemeplexes.8021" (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))', '', 2, 1),
(8022, '(define "DLP.Ludemeplexes.8022" (place Ferz_noCross2 coord:E8))', '', 4, 4),
(8023, '(define "DLP.Ludemeplexes.8023" (piece Motorbike Each (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites DeepWater) (sites Mountain)))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (sites Mountain))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))})))', '', 1, 1),
(8024, '(define "DLP.Ludemeplexes.8024" (count Sites in:(forEach (sites Occupied by:Mover) if:(= 8 (state at:(site))))))', '', 2, 2),
(8025, '(define "DLP.Ludemeplexes.8025" (id Counter P4))', '', 2, 1),
(8026, '(define "DLP.Ludemeplexes.8026" (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next))))', '', 4, 4),
(8027, '(define "DLP.Ludemeplexes.8027" (place StruttingCrow2 {L31  Y31}))', '', 1, 1),
(8028, '(define "DLP.Ludemeplexes.8028" (phase Placement (play (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (not (is Prev Mover)) (moveAgain))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 3, 3),
(8029, '(define "DLP.Ludemeplexes.8029" (regions {20  22  19  21  18  32  34  33  44}))', '', 1, 1),
(8030, '(define "DLP.Ludemeplexes.8030" (directions {SE  NE}))', '', 2, 2),
(8031, '(define "DLP.Ludemeplexes.8031" (rules (play (move Add (to (sites Empty)))) (end {(if (is Line 5 All) (result Mover Win))  (if (is Line 4 All) (result Mover Loss))})))', '', 1, 1),
(8032, '(define "DLP.Ludemeplexes.8032" (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}))', '', 14, 1),
(8033, '(define "DLP.Ludemeplexes.8033" (= 1 (count Pips)))', '', 18, 18),
(8034, '(define "DLP.Ludemeplexes.8034" (id Counter P3))', '', 2, 1),
(8035, '(define "DLP.Ludemeplexes.8035" (forEach (sites Direction from:(where Jiang P1) N stop:(= (to) (where Jiang P2))) if:(not (is Empty (site)))))', '', 2, 2),
(8036, '(define "DLP.Ludemeplexes.8036" (= (what at:(to)) (id King P3)))', '', 6, 1),
(8037, '(define "DLP.Ludemeplexes.8037" (place DarkSpirit2 coord:R32))', '', 1, 1),
(8038, '(define "DLP.Ludemeplexes.8038" (regions Trap (sites {C1  E1  D2  D8  C9  E9})))', '', 1, 1),
(8039, '(define "DLP.Ludemeplexes.8039" (or (move Add (to (sites Empty) if:(= 0 (count Sites in:(sites Around (to) Own))))) (do (move Add (to (sites Empty) if:(< 0 (count Sites in:(sites Around (to) Own))))) ifAfterwards:(and (all Sites (sites Around (sites Group at:(last To)) Enemy) if:(> (size Group at:(last To)) (size Group at:(site)))) (< 0 (count Sites in:(sites Around (sites Group at:(last To)) Enemy)))) (then (and (forEach Site (sites Around (sites Group at:(last To)) Enemy) (remove (sites Group at:(site)))) (moveAgain))))))', '', 1, 1),
(8040, '(define "DLP.Ludemeplexes.8040" (forEach Site (sites Mover) (if (= (who at:(site)) (mover)) (priority {(move Hop (from (site)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (site)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))))}))))', '', 1, 1),
(8041, '(define "DLP.Ludemeplexes.8041" (place HornedFalcon1 (sites {G4  S4})))', '', 1, 1),
(8042, '(define "DLP.Ludemeplexes.8042" (piece Knight Each (move Step Diagonal (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))))))', '', 1, 1),
(8043, '(define "DLP.Ludemeplexes.8043" (place Rook2 {D8  L8} state:1))', '', 1, 1),
(8044, '(define "DLP.Ludemeplexes.8044" (- (from) (to)))', '', 1, 1),
(8045, '(define "DLP.Ludemeplexes.8045" (id Counter P2))', '', 2, 1),
(8046, '(define "DLP.Ludemeplexes.8046" (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))', '', 3, 1),
(8047, '(define "DLP.Ludemeplexes.8047" (start {(place Marker1 (sites Bottom))  (place Marker2 (sites Top))}))', '', 2, 2),
(8048, '(define "DLP.Ludemeplexes.8048" (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P1)) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site)))))', '', 1, 1),
(8049, '(define "DLP.Ludemeplexes.8049" (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))))', '', 32, 12),
(8050, '(define "DLP.Ludemeplexes.8050" (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}))', '', 25, 2),
(8051, '(define "DLP.Ludemeplexes.8051" (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))}))', '', 3, 1),
(8052, '(define "DLP.Ludemeplexes.8052" (count Knight1 2))', '', 1, 1),
(8053, '(define "DLP.Ludemeplexes.8053" (= (count Pieces Next) (value Player Mover)))', '', 1, 1),
(8054, '(define "DLP.Ludemeplexes.8054" (equipment {(mancalaBoard 2 4 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(8055, '(define "DLP.Ludemeplexes.8055" (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) (play (if (and (is Mover Prev) (< 0 (var))) (move Remove (forEach (sites Next Home) if:(< 0 (count at:(site)))) (then (and (if (> (var) 1) (moveAgain)) (set Var (- (var) 1))))) (if (!= 0 (count Sites in:(forEach (sites Mover Home) if:(< 1 (count at:(site)))))) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (< 1 (count at:(to))) (moveAgain) (if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))) (move Select (from (sites Mover Home) if:(and (= 1 (count at:(from))) (= 0 (count at:(trackSite Move from:(from) steps:1))))) (then (sow Track owner:(mover) apply:(if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))))) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss)))))', '', 1, 1),
(8056, '(define "DLP.Ludemeplexes.8056" (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))', '', 1, 1),
(8057, '(define "DLP.Ludemeplexes.8057" (game Quinze Tablas (players 2) (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12  End} P1 directed:true)  (track Track2 {12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0  End} P2 directed:true)} use:Vertex)  (dice d:6 num:3)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(pips)) Off) (if (or (is Empty (trackSite Move steps:(pips))) (and (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (remove (to))))))))))}) (rules (start {(place Stack Disc1 (sites {0  1  2  3  4  5  6}) count:2)  (place Stack Disc1 7 count:1)  (place Stack Disc2 (sites {12  13  14  15  16  17  18}) count:2)  (place Stack Disc2 19 count:1)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))))) (end {(if (= (count Pieces P1) 0) (result P1 Win))  (if (= (count Pieces P2) 0) (result P2 Win))}))))', '', 1, 1),
(8058, '(define "DLP.Ludemeplexes.8058" (or (move Slide Rightward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Leftwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(8059, '(define "DLP.Ludemeplexes.8059" (and (is Threatened (id King Next)) (not (can Move (do (or {(forEach Piece Next)  (move (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Next container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))}) ifAfterwards:(not (is Threatened (id King Next))))))))', '', 1, 1),
(8060, '(define "DLP.Ludemeplexes.8060" (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 3, 1),
(8061, '(define "DLP.Ludemeplexes.8061" (who at:(ahead (from) N)))', '', 1, 1),
(8062, '(define "DLP.Ludemeplexes.8062" (pair 8 4))', '', 13, 1),
(8063, '(define "DLP.Ludemeplexes.8063" (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(8064, '(define "DLP.Ludemeplexes.8064" (place King2 coord:I4 state:1))', '', 1, 1),
(8065, '(define "DLP.Ludemeplexes.8065" (if (= 0 (count in:(sites Mover))) (result Mover Win)))', '', 1, 1),
(8066, '(define "DLP.Ludemeplexes.8066" (= 0 (state at:(to))))', '', 2, 1),
(8067, '(define "DLP.Ludemeplexes.8067" (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))))))))', '', 2, 1),
(8068, '(define "DLP.Ludemeplexes.8068" (game Nzengue (Small) (players 2) (equipment {(board (add (remove (remove (square 3 diagonals:Solid) vertices:{8  9  3  4}) edges:{{7  4}  {4  1}  {3  4}  {4  5}}) edges:{{6  4}  {4  8}  {4  2}  {4  0}}) use:Vertex)  (piece Marker Each)  (hand Each)}) (rules (start (place Marker Hand count:3)) (play (move (from (handSite Mover)) (to (sites Empty)))) (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(8069, '(define "DLP.Ludemeplexes.8069" (or (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Slide)))', '', 1, 1),
(8070, '(define "DLP.Ludemeplexes.8070" (what at:(ahead (site) NE)))', '', 3, 1),
(8071, '(define "DLP.Ludemeplexes.8071" (game Terhuchu (Small) (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (expand (sites Bottom)))  (place Marker2 (expand (sites Top)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(8072, '(define "DLP.Ludemeplexes.8072" (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)))', '', 1, 1),
(8073, '(define "DLP.Ludemeplexes.8073" (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))', '', 11, 1),
(8074, '(define "DLP.Ludemeplexes.8074" (place Disc2 (handSite P2 0) count:25))', '', 1, 1),
(8075, '(define "DLP.Ludemeplexes.8075" (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 4, 1),
(8076, '(define "DLP.Ludemeplexes.8076" (then (sow if:(= (count at:(to)) 3) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))', '', 1, 1),
(8077, '(define "DLP.Ludemeplexes.8077" (pair 8 5))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8078, '(define "DLP.Ludemeplexes.8078" (move Select (from (if (is Mover Prev) (if (is Pending) (sites Pending) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow count:(if (is Pending) 1 (count at:(last To))) Track owner:(mover) apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Home)) (if (is In (to) (sites MiddleRow)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))})) (if (is In (to) (sites Mover LeftPart)) (and {(if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))}))  (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))}))}) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))}))))))))))', '', 1, 1),
(8079, '(define "DLP.Ludemeplexes.8079" (sites {A1  C3  E5}))', '', 1, 1),
(8080, '(define "DLP.Ludemeplexes.8080" (place Rat2 coord:A7 state:1))', '', 1, 1),
(8081, '(define "DLP.Ludemeplexes.8081" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide All)))}))))', '', 1, 1),
(8082, '(define "DLP.Ludemeplexes.8082" (map RookRight {(pair 1 E1)  (pair 2 B7)  (pair 3 K10)}))', '', 1, 1),
(8083, '(define "DLP.Ludemeplexes.8083" (or {(forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))  (forEach Piece Counter (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(8084, '(define "DLP.Ludemeplexes.8084" (> (/ (value) 2) 0))', '', 1, 1),
(8085, '(define "DLP.Ludemeplexes.8085" (count Sites in:(difference (sites Around (to)) (sites Occupied by:All))))', '', 2, 1),
(8086, '(define "DLP.Ludemeplexes.8086" (if (is Empty (ahead (last To) steps:3 N)) (remove (ahead (last To) steps:2 N))))', '', 1, 1),
(8087, '(define "DLP.Ludemeplexes.8087" (or (is In (site) (sites Section9)) (is In (site) (sites Section3))))', '', 1, 1),
(8088, '(define "DLP.Ludemeplexes.8088" (pair 8 6))', '', 1, 1),
(8089, '(define "DLP.Ludemeplexes.8089" (and (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))', '', 1, 1),
(8090, '(define "DLP.Ludemeplexes.8090" (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))', '', 4, 2),
(8091, '(define "DLP.Ludemeplexes.8091" (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2))))', '', 2, 1),
(8092, '(define "DLP.Ludemeplexes.8092" (or (no Moves Mover) (is Cycle)))', '', 1, 1),
(8093, '(define "DLP.Ludemeplexes.8093" (place Counter2 (sites {1  9  17  6  7  8  14  15  16  22  23  24})))', '', 1, 1),
(8094, '(define "DLP.Ludemeplexes.8094" (sites Around (sites Group at:(last To)) Enemy))', '', 3, 1),
(8095, '(define "DLP.Ludemeplexes.8095" (pair 77 447))', '', 1, 1),
(8096, '(define "DLP.Ludemeplexes.8096" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(8097, '(define "DLP.Ludemeplexes.8097" (equipment {(board (square 8))  (hand Each size:5)  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Elephant Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(8098, '(define "DLP.Ludemeplexes.8098" (place Stack Marker3 14 count:4))', '', 1, 1),
(8099, '(define "DLP.Ludemeplexes.8099" (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))})))', '', 6, 1),
(8100, '(define "DLP.Ludemeplexes.8100" (set NextPlayer (player (who at:(last To)))))', '', 1, 1),
(8101, '(define "DLP.Ludemeplexes.8101" (pair 8 7))', '', 2, 2),
(8102, '(define "DLP.Ludemeplexes.8102" (coord D1))', '', 1, 1),
(8103, '(define "DLP.Ludemeplexes.8103" (pair 4 81))', '', 1, 1),
(8104, '(define "DLP.Ludemeplexes.8104" (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))', '', 2, 1),
(8105, '(define "DLP.Ludemeplexes.8105" (= (count Moves) 4))', '', 1, 1),
(8106, '(define "DLP.Ludemeplexes.8106" (place Prince1 coord:H4 value:1))', '', 1, 1),
(8107, '(define "DLP.Ludemeplexes.8107" (id TeachingKing P1))', '', 1, 1),
(8108, '(define "DLP.Ludemeplexes.8108" (or {(move Slide BR (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Forwards  Rightward  Leftward  Backward  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  BL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(8109, '(define "DLP.Ludemeplexes.8109" (rules (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))) (moveAgain)))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))})))))', '', 1, 1),
(8110, '(define "DLP.Ludemeplexes.8110" (pair 2 24))', '', 1, 1),
(8111, '(define "DLP.Ludemeplexes.8111" (count Pieces Mover))', '', 77, 67),
(8112, '(define "DLP.Ludemeplexes.8112" (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)))', '', 2, 1),
(8113, '(define "DLP.Ludemeplexes.8113" (equipment {(board (concentric Square rings:3 joinCorners:True) use:Vertex)  (hand Each)  (piece Marker Each (if (= 3 (count Pieces Mover)) (move (from (from)) (to (sites Empty))) (move Step (to if:(is Empty (to)))) (then (if (is Line 3 Orthogonal) (moveAgain)))))}))', '', 1, 1),
(8114, '(define "DLP.Ludemeplexes.8114" (union (sites Row 4) (sites Row 5)))', '', 1, 1),
(8115, '(define "DLP.Ludemeplexes.8115" (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (and {(remove (between))  (if (not (= 0 (count Cell in:(sites Hand Mover)))) (fromTo (from (handSite Mover)) (to (between))))  (addScore Mover 1)}))) (to if:(is Friend (who at:(to))))))', '', 1, 1),
(8116, '(define "DLP.Ludemeplexes.8116" (who at:(ahead (from) OppositeDirection)))', '', 27, 2),
(8117, '(define "DLP.Ludemeplexes.8117" (or (move Step (difference Adjacent (directions {FR  BR})) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(8118, '(define "DLP.Ludemeplexes.8118" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))))))', '', 1, 1),
(8119, '(define "DLP.Ludemeplexes.8119" (rotate 90.0 (rectangle 1 12)))', '', 2, 1),
(8120, '(define "DLP.Ludemeplexes.8120" (and (not (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips))))) (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))', '', 2, 1),
(8121, '(define "DLP.Ludemeplexes.8121" (pair 2 25))', '', 1, 1),
(8122, '(define "DLP.Ludemeplexes.8122" (piece DiscLarge P1))', '', 1, 1),
(8123, '(define "DLP.Ludemeplexes.8123" (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))))))', '', 1, 1),
(8124, '(define "DLP.Ludemeplexes.8124" (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)})))', '', 2, 2),
(8125, '(define "DLP.Ludemeplexes.8125" (set Value at:(last To) 23))', '', 1, 1),
(8126, '(define "DLP.Ludemeplexes.8126" (game One-Eyed Go (players 2) (equipment {(board (square 19) use:Vertex)  (piece Marker Each)}) (rules (play (or (do (move Add (to (sites Empty))) ifAfterwards:(> (count Liberties Orthogonal) 0) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))) (move Pass))) (end (if (all Passed) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))}))))))', '', 1, 1),
(8127, '(define "DLP.Ludemeplexes.8127" (then (sow apply:(if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain) (if (> (count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) 0) (fromTo (from (if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) (to (handSite Mover)) count:(count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7)))))))))', '', 1, 1),
(8128, '(define "DLP.Ludemeplexes.8128" (piece CharacterSeven P1))', '', 1, 1),
(8129, '(define "DLP.Ludemeplexes.8129" (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))', '', 15, 1),
(8130, '(define "DLP.Ludemeplexes.8130" (start {(place Cow2 1)  (place Human1 (sites {0  3}))}))', '', 1, 1),
(8131, '(define "DLP.Ludemeplexes.8131" (place Knight1 (sites {C2  J2})))', '', 1, 1),
(8132, '(define "DLP.Ludemeplexes.8132" (!= (what at:(between)) (id Diplomat P4)))', '', 3, 1),
(8133, '(define "DLP.Ludemeplexes.8133" (end {(if (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))', '', 3, 3),
(8134, '(define "DLP.Ludemeplexes.8134" (piece Tiger P1 (or {(move Step (to if:(is Empty (to))))  (move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))})))', '', 1, 1),
(8135, '(define "DLP.Ludemeplexes.8135" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:3) (sites Phase 0)))  (place Counter2 (difference (expand (sites Top) steps:3) (sites Phase 0)))}) (play (if (is Prev Mover) (or {(move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (move Pass)}) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(8136, '(define "DLP.Ludemeplexes.8136" (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))))', '', 3, 2),
(8137, '(define "DLP.Ludemeplexes.8137" (place Knight1 {A13  B12  B8  A7}))', '', 1, 1),
(8138, '(define "DLP.Ludemeplexes.8138" (if (is Triggered CaptureMade Next) (result Mover Win)))', '', 1, 1),
(8139, '(define "DLP.Ludemeplexes.8139" (board (graph vertices:{{2.0  0.0}  {5.0  0.0}  {0.0  2.0}  {0.0  5.0}  {7.0  2.0}  {7.0  5.0}  {2.0  7.0}  {5.0  7.0}} edges:{{0  1}  {0  2}  {0  7}  {1  4}  {1  6}  {2  3}  {2  5}  {3  4}  {3  6}  {4  5}  {5  7}  {6  7}}) use:Vertex))', '', 1, 1),
(8140, '(define "DLP.Ludemeplexes.8140" (start {(place Marker1 (union (expand (sites Bottom)) (sites {B3  D3  G3  I3})))  (place Marker2 (union (sites {A3  C3  F3  H3}) (expand (sites Top))))}))', '', 1, 1),
(8141, '(define "DLP.Ludemeplexes.8141" (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover))))', '', 3, 1),
(8142, '(define "DLP.Ludemeplexes.8142" (pair 2 27))', '', 1, 1),
(8143, '(define "DLP.Ludemeplexes.8143" (and (is In (ahead (from) steps:1 SSW) (sites Empty)) (is In (ahead (from) steps:1 SSE) (sites Empty))))', '', 2, 1),
(8144, '(define "DLP.Ludemeplexes.8144" (place Marker2 (union (expand (sites Top)) (sites {E3}))))', '', 1, 1),
(8145, '(define "DLP.Ludemeplexes.8145" (shift 0.0 18.0 (rectangle 1 11)))', '', 1, 1),
(8146, '(define "DLP.Ludemeplexes.8146" (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', '', 1, 1),
(8147, '(define "DLP.Ludemeplexes.8147" (move Hop (from (last To)) SameDirection (between before:(count Rows) (range 1 9) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(8148, '(define "DLP.Ludemeplexes.8148" (place RecliningDragon1 {Q8  T8}))', '', 1, 1),
(8149, '(define "DLP.Ludemeplexes.8149" (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))) (then (if (not (= 0 (count Cell in:(sites Hand P1)))) (moveAgain)))))', '', 1, 1),
(8150, '(define "DLP.Ludemeplexes.8150" (place Wolf2 {D8}))', '', 1, 1),
(8151, '(define "DLP.Ludemeplexes.8151" (board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {1.0  1.0}  {2.0  1.0}  {3.0  1.0}  {2.0  2.0}  {1.0  3.0}  {2.0  3.0}  {3.0  3.0}  {0.0  4.0}  {2.0  4.0}  {4.0  4.0}} edges:{{0  1}  {0  3}  {1  2}  {1  4}  {2  5}  {3  4}  {3  6}  {4  5}  {4  6}  {5  6}  {6  7}  {6  8}  {6  9}  {7  8}  {7  10}  {8  9}  {8  11}  {9  12}  {10  11}  {11  12}}) use:Vertex))', '', 2, 2),
(8152, '(define "DLP.Ludemeplexes.8152" (track TrackCCW2 14,E,N1,W loop:true P2))', '', 3, 3),
(8153, '(define "DLP.Ludemeplexes.8153" (move Step Backwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 3, 1),
(8154, '(define "DLP.Ludemeplexes.8154" (pair 2 20))', '', 1, 1),
(8155, '(define "DLP.Ludemeplexes.8155" (piece Disc0 state:(mover)))', '', 3, 2),
(8156, '(define "DLP.Ludemeplexes.8156" (forEach (sites Occupied by:P2) if:(< (row of:(site)) (row of:(where Leopard P1)))))', '', 1, 1),
(8157, '(define "DLP.Ludemeplexes.8157" (to (trackSite Move steps:(value Pending)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (value Pending)) (= 12 (value Pending))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(8158, '(define "DLP.Ludemeplexes.8158" (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 6, 6),
(8159, '(define "DLP.Ludemeplexes.8159" (equipment {(board (add (remove (merge (scale 1.0 2.0 (wedge 5 3)) (shift 0.0 2.0 (scale 8.0 2.0 (rectangle 3 2)))) edges:{{17  18}  {15  16}  {13  14}}) edges:{{13  7}  {15  4}  {17  1}  {3  18}  {6  16}  {9  14}}) use:Vertex)  (hand Each)  (piece Goat P2 (move Step (to if:(is Empty (to)))))  (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(8160, '(define "DLP.Ludemeplexes.8160" (start {(place Pawn1 (sites Row 1))  (place Hoplite2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Lieutenant2 {A8  H8})  (place Warlord2 {G8})  (place General2 {B8})  (place King2 {C8  F8} state:0)  (place Captain2 {D8  E8})}))', '', 1, 1),
(8161, '(define "DLP.Ludemeplexes.8161" (place King1 {I1} state:1))', '', 1, 1),
(8162, '(define "DLP.Ludemeplexes.8162" (phase Playing (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain)))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain)))))))))', '', 1, 1),
(8163, '(define "DLP.Ludemeplexes.8163" (or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})))', '', 7, 1),
(8164, '(define "DLP.Ludemeplexes.8164" (place Knight1 {C4  AH4}))', '', 1, 1),
(8165, '(define "DLP.Ludemeplexes.8165" (and (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2))) (if (!= (value Player Mover) -2) (set Value Mover -1))))', '', 1, 1),
(8166, '(define "DLP.Ludemeplexes.8166" (hint {0  9  18  27} 27))', '', 1, 1),
(8167, '(define "DLP.Ludemeplexes.8167" (= (count Moves) 7))', '', 1, 1),
(8168, '(define "DLP.Ludemeplexes.8168" (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})))))', '', 1, 1),
(8169, '(define "DLP.Ludemeplexes.8169" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))', '', 2, 1),
(8170, '(define "DLP.Ludemeplexes.8170" (pair 4 87))', '', 1, 1),
(8171, '(define "DLP.Ludemeplexes.8171" (end (if (is Even (value Player Mover)) (result Mover Loss))))', '', 1, 1),
(8172, '(define "DLP.Ludemeplexes.8172" (to (sites Around (sites Occupied by:Shared component:Marker) if:(is Empty (to)))))', '', 1, 1),
(8173, '(define "DLP.Ludemeplexes.8173" (piece Dove Each (or (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Diagonal (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(8174, '(define "DLP.Ludemeplexes.8174" (play (move (from (sites Hand Shared)) (to (sites Empty)) copy:True)))', '', 3, 3),
(8175, '(define "DLP.Ludemeplexes.8175" (piece Antiair Neutral))', '', 1, 1),
(8176, '(define "DLP.Ludemeplexes.8176" (game Chase (players 1) (equipment {(board (rectangle 10 20))  (piece Human P1 (move Step (to if:(is Empty (to))) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to)))))))))))))))))))  (piece Robot Shared)  (piece Rubble Neutral)}) (rules (start {(place Random {Human})  (place Random {Robot} count:20)  (set Score P1 5)}) (play (or {(forEach Piece)  (move Pass (then (fromTo (from (where (id Human))) (to (sites Random)) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))  (if (< 0 (score P1)) (move Select (from (where (id Human))) (then (and (set Score Mover (- (score P1) 1)) (fromTo (from (where (id Human))) (to (sites Random (difference (sites Empty) (sites Around (sites Occupied by:Shared))))) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))))} (then (forEach Site (sites Occupied by:Shared) (if (>= (count at:(site)) 2) (and (remove (site)) (add (piece Rubble0) (to (site))))))))) (end {(if (= (count Pieces Mover) 0) (result Mover Loss))  (if (= (count Pieces Robot) 0) (result Mover Win))}))))', '', 1, 1),
(8177, '(define "DLP.Ludemeplexes.8177" (or {(move Slide (directions {BR  BL  FL  FR  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {N  S}) (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(8178, '(define "DLP.Ludemeplexes.8178" (/ (mapEntry (count Pips)) 2))', '', 4, 1),
(8179, '(define "DLP.Ludemeplexes.8179" (equipment {(board (square 12))  (piece Leopard P1 (move Slide Diagonal (between (max 2))))  (piece Cow P2 N (move Step (directions {FR  FL}) (to if:(is Empty (to)))))}))', '', 1, 1),
(8180, '(define "DLP.Ludemeplexes.8180" (if (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}) (move (from (handSite (mover))) (to (mapEntry (mover))))))', '', 2, 1),
(8181, '(define "DLP.Ludemeplexes.8181" (piece FreeBoar Each (or (move Slide (directions {Rightward  Leftward  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(8182, '(define "DLP.Ludemeplexes.8182" (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(8183, '(define "DLP.Ludemeplexes.8183" (pair 2 22))', '', 1, 1),
(8184, '(define "DLP.Ludemeplexes.8184" (hint {42  54} 4))', '', 1, 1),
(8185, '(define "DLP.Ludemeplexes.8185" (ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E))', '', 3, 1),
(8186, '(define "DLP.Ludemeplexes.8186" (place Soldier2 (sites {A22  Y22})))', '', 1, 1),
(8187, '(define "DLP.Ludemeplexes.8187" (place ViolentOx1 {O5  V5}))', '', 1, 1),
(8188, '(define "DLP.Ludemeplexes.8188" (remove (between) (then (and (moveAgain) (set Counter)))))', '', 8, 2),
(8189, '(define "DLP.Ludemeplexes.8189" (play (move Select (from (if (and (is Mover Prev) (not (is Pending))) (sites {(var)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (= (to) (mapEntry Mover)) (and (moveAgain) (set Pending)) (if (and {(is In (to) (sites Mover))  (= (count at:(to)) 1)  (< 0 (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))}) (fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7)))) (if (> (count at:(to)) 1) (and (moveAgain) (set Var (to)))))) skipIf:(= (to) (mapEntry Next)))))))', '', 1, 1),
(8190, '(define "DLP.Ludemeplexes.8190" (id TeachingKing P2))', '', 1, 1),
(8191, '(define "DLP.Ludemeplexes.8191" (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))', '', 4, 4),
(8192, '(define "DLP.Ludemeplexes.8192" (board (square 19) use:Vertex))', '', 10, 10),
(8193, '(define "DLP.Ludemeplexes.8193" (place Knight2 (sites P2)))', '', 1, 1),
(8194, '(define "DLP.Ludemeplexes.8194" (start (set Count 8 to:(sites Track))))', '', 1, 1),
(8195, '(define "DLP.Ludemeplexes.8195" (if (is Connected {(sites SSW)  (sites NNW)  (sites NESE)}) (result Mover Win)))', '', 1, 1),
(8196, '(define "DLP.Ludemeplexes.8196" (place Sergeant2 110 count:4 value:4))', '', 1, 1),
(8197, '(define "DLP.Ludemeplexes.8197" (move Step (directions {Rightward  Leftward  FL  FR  BL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(8198, '(define "DLP.Ludemeplexes.8198" (regions TopRow (sites Top)))', '', 19, 19),
(8199, '(define "DLP.Ludemeplexes.8199" (place Captain2 {D8  E8}))', '', 1, 1),
(8200, '(define "DLP.Ludemeplexes.8200" (move Select (from (if (is Prev Mover) (if (is Pending) (sites {(trackSite Move from:(last From afterConsequence:True) steps:1)}) (sites {(last To afterConsequence:True)})) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (= (count at:(to)) 4) (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (and (moveAgain) (set Pending)))) (if (> (count at:(to)) 1) (moveAgain)))))))', '', 1, 1),
(8201, '(define "DLP.Ludemeplexes.8201" (pair (id Narigin P1) (handSite P2 1)))', '', 3, 3),
(8202, '(define "DLP.Ludemeplexes.8202" (union (expand (sites Bottom) steps:1) (expand origin:(coord I3) steps:5 W)))', '', 1, 1),
(8203, '(define "DLP.Ludemeplexes.8203" (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2))', '', 1, 1),
(8204, '(define "DLP.Ludemeplexes.8204" (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (remove (to)))))', '', 1, 1),
(8205, '(define "DLP.Ludemeplexes.8205" (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))', '', 2, 1),
(8206, '(define "DLP.Ludemeplexes.8206" (is Enemy (who Cell at:(to))))', '', 1, 1),
(8207, '(define "DLP.Ludemeplexes.8207" (and (remember Value Bridges (site)) (remove (site))))', '', 2, 1),
(8208, '(define "DLP.Ludemeplexes.8208" (union (sites Empty) (sites Occupied by:Mover)))', '', 1, 1),
(8209, '(define "DLP.Ludemeplexes.8209" (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))))', '', 1, 1),
(8210, '(define "DLP.Ludemeplexes.8210" (trackSite Move from:(mapEntry (mover)) steps:(pips)))', '', 6, 3),
(8211, '(define "DLP.Ludemeplexes.8211" (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))', '', 3, 1),
(8212, '(define "DLP.Ludemeplexes.8212" (pair 360 566))', '', 1, 1),
(8213, '(define "DLP.Ludemeplexes.8213" (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False))))', '', 2, 1),
(8214, '(define "DLP.Ludemeplexes.8214" (and {(= (id P2) (mover))  (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))}))', '', 1, 1),
(8215, '(define "DLP.Ludemeplexes.8215" (then (if (is Line 3 Orthogonal) (moveAgain))))', '', 7, 4),
(8216, '(define "DLP.Ludemeplexes.8216" (sites P1 Goal))', '', 1, 1),
(8217, '(define "DLP.Ludemeplexes.8217" (place Marker6 (handSite Shared 5)))', '', 1, 1),
(8218, '(define "DLP.Ludemeplexes.8218" (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1))', '', 5, 4),
(8219, '(define "DLP.Ludemeplexes.8219" (or (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Pass)))', '', 3, 3),
(8220, '(define "DLP.Ludemeplexes.8220" (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))', '', 3, 1),
(8221, '(define "DLP.Ludemeplexes.8221" (mapEntry Exit Mover))', '', 1, 1),
(8222, '(define "DLP.Ludemeplexes.8222" (piece Pawn Each (move (from (from) level:(level)) (to (mapEntry (trackSite Move steps:(count Pips)))))))', '', 1, 1),
(8223, '(define "DLP.Ludemeplexes.8223" (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))))', '', 2, 2),
(8224, '(define "DLP.Ludemeplexes.8224" (equipment {(board (add (scale 15.0 1.0 (rectangle 32 2)) edges:{{0  3}  {2  5}  {4  7}  {6  9}  {8  11}  {10  13}  {12  15}  {14  17}  {16  19}  {18  21}  {20  23}  {22  25}  {24  27}  {26  29}  {28  31}  {30  33}  {32  35}  {34  37}  {36  39}  {38  41}  {40  43}  {42  45}  {44  47}  {46  49}  {48  51}  {50  53}  {52  55}  {54  57}  {56  59}  {58  61}  {60  63}}) use:Vertex)  (piece Cow P2 (move Step (to if:(is Empty (to)))))  (piece Human P1 (move Step (to if:(and (is Empty (to)) (>= 1 (- (from) (to)))))))}))', '', 1, 1),
(8225, '(define "DLP.Ludemeplexes.8225" (is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)})))', '', 2, 1),
(8226, '(define "DLP.Ludemeplexes.8226" (play (move Bet Mover (range 0 100))))', '', 1, 1),
(8227, '(define "DLP.Ludemeplexes.8227" (count Sites in:(sites Occupied by:P1)))', '', 9, 7),
(8228, '(define "DLP.Ludemeplexes.8228" (pair 15 40))', '', 1, 1),
(8229, '(define "DLP.Ludemeplexes.8229" (is Connected {(sites SSW)  (sites NNW)  (sites NESE)}))', '', 1, 1),
(8230, '(define "DLP.Ludemeplexes.8230" (remove (ahead (last To) E)))', '', 1, 1),
(8231, '(define "DLP.Ludemeplexes.8231" (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (> (count at:(if (is Mover P1) (+ (to) 16) (- (to) 16))) 0) (fromTo (from (if (is Mover P1) (+ (to) 16) (- (to) 16))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 16) (- (to) 16)))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2))))))  (set Pending)  (moveAgain)}))', '', 2, 1),
(8232, '(define "DLP.Ludemeplexes.8232" (propose End))', '', 2, 1),
(8233, '(define "DLP.Ludemeplexes.8233" (board (square 8) {(track Track1 3,E,N,W,S,E1,N6,E5,S5,W4,N4,E3,S3,W1 1 directed:true)  (track Track2 60,W,S,E,N,W1,S6,W5,N5,E4,S4,W3,N3,E1 2 directed:true)  (track Track3 31,N,W,S,E,N1,W6,N5,E5,S4,W4,N3,E3,S1 3 directed:true)  (track Track4 32,S,E,N,W,S1,E6,S5,W5,N4,E4,S3,W3,N1 4 directed:true)}))', '', 1, 1),
(8234, '(define "DLP.Ludemeplexes.8234" (then (set Hidden What (sites Board) False to:P1)))', '', 1, 1),
(8235, '(define "DLP.Ludemeplexes.8235" (move Step (to if:(or (= (what at:(to)) (id Cow P1)) (is Empty (to))) (apply (remove (to))))))', '', 1, 1),
(8236, '(define "DLP.Ludemeplexes.8236" (is Within (id Jarl1) in:(sites Fortresses)))', '', 1, 1),
(8237, '(define "DLP.Ludemeplexes.8237" (place Ferz_noCross2 coord:D8 state:1))', '', 1, 1),
(8238, '(define "DLP.Ludemeplexes.8238" (shift 0.0 8.0 (rectangle 3 19)))', '', 1, 1),
(8239, '(define "DLP.Ludemeplexes.8239" (place Counter3 (sites P3)))', '', 1, 1),
(8240, '(define "DLP.Ludemeplexes.8240" (forEach Site (sites From (forEach Piece Marker (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (remember Value From (site))))', '', 1, 1),
(8241, '(define "DLP.Ludemeplexes.8241" (= (size Stack at:(site)) 2))', '', 4, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8242, '(define "DLP.Ludemeplexes.8242" (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True))', '', 2, 1),
(8243, '(define "DLP.Ludemeplexes.8243" (is In (last From) (sites (values Remembered From))))', '', 1, 1),
(8244, '(define "DLP.Ludemeplexes.8244" (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True))', '', 2, 1),
(8245, '(define "DLP.Ludemeplexes.8245" (difference (sites Empty) (sites Centre)))', '', 2, 2),
(8246, '(define "DLP.Ludemeplexes.8246" (repeat 12 1 step:{{1.0  0.0}  {0.0  1.0}} (poly {{0.0  0.0}  {0.0  0.5}  {0.5  0.5}  {0.5  0.0}})))', '', 1, 1),
(8247, '(define "DLP.Ludemeplexes.8247" (place SoaringEagle2 (sites {C24  W24})))', '', 1, 1),
(8248, '(define "DLP.Ludemeplexes.8248" (pair 183 395))', '', 1, 1),
(8249, '(define "DLP.Ludemeplexes.8249" (surround (from (last To)) Orthogonal (between if:(and {(= (between) (centrePoint))  (= (what at:(between)) (id Jarl P1))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:3))', '', 1, 1),
(8250, '(define "DLP.Ludemeplexes.8250" (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))))', '', 14, 1),
(8251, '(define "DLP.Ludemeplexes.8251" (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover) at:(where King Mover)))}))', '', 1, 1),
(8252, '(define "DLP.Ludemeplexes.8252" (pair 262 518))', '', 1, 1),
(8253, '(define "DLP.Ludemeplexes.8253" (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) {(nextPhase P1 (= 0 (count Cell in:(sites Hand P1))) MovementP1)  (nextPhase P2 (= 0 (count Cell in:(sites Hand P2))) MovementP2)}))', '', 1, 1),
(8254, '(define "DLP.Ludemeplexes.8254" (place WoodGeneral1 (sites {C5  W5})))', '', 1, 1),
(8255, '(define "DLP.Ludemeplexes.8255" (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(8256, '(define "DLP.Ludemeplexes.8256" (directions {Forwards  Rightward  Leftward}))', '', 9, 8),
(8257, '(define "DLP.Ludemeplexes.8257" (move Slide (directions {Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(8258, '(define "DLP.Ludemeplexes.8258" (board (rectangle 33 49)))', '', 1, 1),
(8259, '(define "DLP.Ludemeplexes.8259" (end (if (no Moves Mover) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (count at:(mapEntry P2)))}))))', '', 1, 1),
(8260, '(define "DLP.Ludemeplexes.8260" (piece {Queen}))', '', 8, 1),
(8261, '(define "DLP.Ludemeplexes.8261" (sites {B1  I1}))', '', 1, 1),
(8262, '(define "DLP.Ludemeplexes.8262" (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover))))))))))))', '', 2, 2),
(8263, '(define "DLP.Ludemeplexes.8263" (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites Next))) (is In (to) (sites Next))))))))', '', 1, 1),
(8264, '(define "DLP.Ludemeplexes.8264" (pair 194 490))', '', 1, 1),
(8265, '(define "DLP.Ludemeplexes.8265" (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))', '', 4, 1),
(8266, '(define "DLP.Ludemeplexes.8266" (place OldKite2 {M34  X34}))', '', 1, 1),
(8267, '(define "DLP.Ludemeplexes.8267" (rules (start {(place Tiger1 (handSite P1) count:5)  (place Sheep2 (handSite P2) count:15)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))}))}))', '', 1, 1),
(8268, '(define "DLP.Ludemeplexes.8268" (if (is In (last To) (sites Mover)) (move Promote (last To) (piece DoubleCounter) Mover)))', '', 2, 1),
(8269, '(define "DLP.Ludemeplexes.8269" (if (> (value Player Mover) 0) (set Value Mover (+ 1 (value Player Mover))) (set Value Mover 1)))', '', 1, 1),
(8270, '(define "DLP.Ludemeplexes.8270" (move (from Edge) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from))))))', '', 1, 1),
(8271, '(define "DLP.Ludemeplexes.8271" (phase Playing (play (forEach Piece)) (end {(if (no Moves P2) (result P1 Win))  (if (< (count Pieces P1) 2) (result P2 Win))})))', '', 1, 1),
(8272, '(define "DLP.Ludemeplexes.8272" (pair 359 565))', '', 1, 1),
(8273, '(define "DLP.Ludemeplexes.8273" (place Yaksha1 coord:V2))', '', 1, 1),
(8274, '(define "DLP.Ludemeplexes.8274" (pair 6 66))', '', 1, 1),
(8275, '(define "DLP.Ludemeplexes.8275" (if (is In (last From) (sites Trap)) (set State at:(last To) (mapEntry (what at:(last To))))))', '', 1, 1),
(8276, '(define "DLP.Ludemeplexes.8276" (set Count 2 to:(union (sites P1 Home) (sites P2 Home))))', '', 5, 5),
(8277, '(define "DLP.Ludemeplexes.8277" (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))))', '', 2, 1),
(8278, '(define "DLP.Ludemeplexes.8278" (id Salta4Star1))', '', 1, 1),
(8279, '(define "DLP.Ludemeplexes.8279" (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))))', '', 5, 1),
(8280, '(define "DLP.Ludemeplexes.8280" (shift 7.0 0.0 (rectangle 1 6)))', '', 9, 9),
(8281, '(define "DLP.Ludemeplexes.8281" (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0))', '', 3, 3),
(8282, '(define "DLP.Ludemeplexes.8282" (place WhiteElephant1 coord:B2))', '', 1, 1),
(8283, '(define "DLP.Ludemeplexes.8283" (board (rectangle 10 20)))', '', 1, 1),
(8284, '(define "DLP.Ludemeplexes.8284" (pair 27 40))', '', 1, 1),
(8285, '(define "DLP.Ludemeplexes.8285" (piece Counterstar Each))', '', 1, 1),
(8286, '(define "DLP.Ludemeplexes.8286" (= (size Stack at:(site)) 1))', '', 1, 1),
(8287, '(define "DLP.Ludemeplexes.8287" (if (< 0 (var ReleaseCountdown)) (if (is Odd (var ReleaseCountdown)) (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState -1) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (or (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (move Pass (then (and (set Var LastState -1) (set Var ReleaseCountdown 0))))))))', '', 1, 1),
(8288, '(define "DLP.Ludemeplexes.8288" (and {(is In (from) (sites Next))  (is In (to) (sites Next))  (is Empty (to))}))', '', 1, 1),
(8289, '(define "DLP.Ludemeplexes.8289" (from (sites Around (last To)) if:(not (is Empty (from)))))', '', 1, 1),
(8290, '(define "DLP.Ludemeplexes.8290" (!= (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) Off))', '', 1, 1),
(8291, '(define "DLP.Ludemeplexes.8291" (pair (id Kyosha P2) (id Kyosha P1)))', '', 1, 1),
(8292, '(define "DLP.Ludemeplexes.8292" (move Select (from (sites Occupied by:Next component:CounterStar)) (then (remove (last To)))))', '', 1, 1),
(8293, '(define "DLP.Ludemeplexes.8293" (board (remove (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) edges:{{17  10}  {9  10}  {10  11}}) use:Vertex))', '', 1, 1),
(8294, '(define "DLP.Ludemeplexes.8294" (if (= 5 (count Pips)) (forEach Piece Rook) (if (= 6 (count Pips)) (forEach Piece Rhino) (if (= 7 (count Pips)) (forEach Piece Eagle) (forEach Piece King)))))', '', 1, 1),
(8295, '(define "DLP.Ludemeplexes.8295" (place Counter2 (sites P2)))', '', 6, 6),
(8296, '(define "DLP.Ludemeplexes.8296" (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))))', '', 1, 1),
(8297, '(define "DLP.Ludemeplexes.8297" (and (= 1 (count at:(last To afterConsequence:True))) (is In (last To afterConsequence:True) (sites Mover))))', '', 1, 1),
(8298, '(define "DLP.Ludemeplexes.8298" (pair 9 207))', '', 1, 1),
(8299, '(define "DLP.Ludemeplexes.8299" (start {(place Disc1 (difference (sites Phase 0) (sites Outer)))  (place Disc2 (difference (sites Phase 1) (sites Outer)))}))', '', 1, 1),
(8300, '(define "DLP.Ludemeplexes.8300" (place ProbeBigV1 {D2  F2} rotation:0))', '', 1, 1),
(8301, '(define "DLP.Ludemeplexes.8301" (start {(set Shared Edge (sites Board Edge))}))', '', 4, 4),
(8302, '(define "DLP.Ludemeplexes.8302" (piece CatSword Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(8303, '(define "DLP.Ludemeplexes.8303" (* {3  7  7}))', '', 4, 1),
(8304, '(define "DLP.Ludemeplexes.8304" (piece Peacock Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(8305, '(define "DLP.Ludemeplexes.8305" (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 35, 33),
(8306, '(define "DLP.Ludemeplexes.8306" (set Cost 3 Edge at:28))', '', 1, 1),
(8307, '(define "DLP.Ludemeplexes.8307" (and (= (face 26) (face 27)) (> (face 26) (face 28))))', '', 5, 1),
(8308, '(define "DLP.Ludemeplexes.8308" (end {(if (= 1 (count Groups P1)) (result P1 Win))  (if (= 1 (count Groups P2)) (result P2 Win))}))', '', 1, 1),
(8309, '(define "DLP.Ludemeplexes.8309" (move Step (if (= (state at:(from)) 0) CW CCW) (to if:(is Empty (to)))))', '', 1, 1),
(8310, '(define "DLP.Ludemeplexes.8310" (mapEntry ExtraSquare Next))', '', 2, 1),
(8311, '(define "DLP.Ludemeplexes.8311" (set Hidden What at:(handSite 1) level:(value) to:P1))', '', 1, 1),
(8312, '(define "DLP.Ludemeplexes.8312" (place VerticalSoldier2 {C28  AH28}))', '', 1, 1),
(8313, '(define "DLP.Ludemeplexes.8313" (sites Mover Right))', '', 1, 1),
(8314, '(define "DLP.Ludemeplexes.8314" (rules (start {(place Counter2 Cell {E3  D4  C5  D6  E5  F4})  (place Marker1 Hand1 count:66)}) phases:{(phase InitGuerrilla P1 (play (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer))) (then (moveAgain)))) (nextPhase (is Next Mover) GuerrillaMove))  (phase GuerrillaMove P1 (play (if (is Prev Mover) (move (from (handSite Mover)) (to Vertex (difference (sites Around (last To) Orthogonal if:(is Empty (to))) (sites Outer))) (then (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))))) (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer)) if:(not (= (count Sites in:(sites Around (to) Own Orthogonal)) 0))) (then (and (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))) (moveAgain)))))))  (phase CoinMove P2 (play (if (is Prev Mover) (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site) (then (if (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))) (moveAgain)))))))) (forEach Piece))))} (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(8315, '(define "DLP.Ludemeplexes.8315" (and {(= 1 (var))  (= (id P1) (mover))  (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}))  (not (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})}))}))', '', 1, 1),
(8316, '(define "DLP.Ludemeplexes.8316" (to (apply if:(not (is Friend (who at:(to)))) (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))', '', 2, 1),
(8317, '(define "DLP.Ludemeplexes.8317" (= (sites (player (mapEntry (mover)))) (sites Occupied by:Mover)))', '', 6, 6),
(8318, '(define "DLP.Ludemeplexes.8318" (set Cost 3 Edge at:29))', '', 1, 1),
(8319, '(define "DLP.Ludemeplexes.8319" (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (trigger CaptureMade Next) (remove (between)))))))', '', 1, 1),
(8320, '(define "DLP.Ludemeplexes.8320" (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))))', '', 5, 1),
(8321, '(define "DLP.Ludemeplexes.8321" (intersection (sites Top) (sites Right)))', '', 6, 6),
(8322, '(define "DLP.Ludemeplexes.8322" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))  (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True))))))})))', '', 1, 1),
(8323, '(define "DLP.Ludemeplexes.8323" (board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {19  12  13  14  15  16  17  18  5  4  3  2  1  0} P2 directed:true)} use:Vertex))', '', 1, 1),
(8324, '(define "DLP.Ludemeplexes.8324" (scale 1.0 2.0 (wedge 5 6)))', '', 1, 1),
(8325, '(define "DLP.Ludemeplexes.8325" (intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next)))', '', 3, 1),
(8326, '(define "DLP.Ludemeplexes.8326" (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))))', '', 4, 1),
(8327, '(define "DLP.Ludemeplexes.8327" (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))})))', '', 8, 4),
(8328, '(define "DLP.Ludemeplexes.8328" (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Hop Diagonal (between if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(and (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (is In (to) (union (sites P1 Palace) (sites P2 Palace)))) (apply (remove (to)))))))', '', 1, 1),
(8329, '(define "DLP.Ludemeplexes.8329" (place LeftTiger1 coord:G3))', '', 1, 1),
(8330, '(define "DLP.Ludemeplexes.8330" (= (what at:(mapEntry KingLeft (mover))) (id King Mover)))', '', 1, 1),
(8331, '(define "DLP.Ludemeplexes.8331" (sites {H4  R4}))', '', 1, 1),
(8332, '(define "DLP.Ludemeplexes.8332" (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(8333, '(define "DLP.Ludemeplexes.8333" (if (and (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})) (= (value Piece at:(site)) 0)) (set Value at:(site) (id Mover))))', '', 2, 1),
(8334, '(define "DLP.Ludemeplexes.8334" (if (is Prev Mover) (or (if (= (id P1) (id Mover)) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain))) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))) (move Pass)) (or (if (and {(= 0 (count Sites in:(intersection (sites Prison Yard) (sites Occupied by:All))))  (= 0 (count Sites in:(intersection (sites Hospital Grounds) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Prison) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Hospital) (sites Occupied by:All))))}) (move Propose Release (then (do (note Release prisoners? to:Next) next:(vote Release))))) (forEach Piece))))', '', 1, 1),
(8335, '(define "DLP.Ludemeplexes.8335" (equipment {(board (square 7))  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is Enemy (who at:(between))) (is In (between) (sites Corners))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (hand Each)  (regions HalfBoard P1 (expand (sites Bottom) steps:3))  (regions HalfBoard P2 (expand (sites Top) steps:3))}))', '', 1, 1),
(8336, '(define "DLP.Ludemeplexes.8336" (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', '', 2, 2),
(8337, '(define "DLP.Ludemeplexes.8337" (expand origin:2 steps:6 Out))', '', 1, 1),
(8338, '(define "DLP.Ludemeplexes.8338" (byScore {(score P1 (size Territory P1 All))  (score P2 (size Territory P2 All))}))', '', 1, 1),
(8339, '(define "DLP.Ludemeplexes.8339" (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(8340, '(define "DLP.Ludemeplexes.8340" (or {(move Slide Forward (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(8341, '(define "DLP.Ludemeplexes.8341" (start {(place Marker1 (difference (expand (sites Bottom) steps:2) (expand (sites Top) steps:2)))  (place Marker2 (difference (expand (sites Top) steps:2) (expand (sites Bottom) steps:2)))}))', '', 1, 1),
(8342, '(define "DLP.Ludemeplexes.8342" (game Chess (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))))', '', 1, 1),
(8343, '(define "DLP.Ludemeplexes.8343" (set Hidden What at:(handSite 1) level:(value) to:P2))', '', 1, 1),
(8344, '(define "DLP.Ludemeplexes.8344" (difference (sites Row 4) (expand (sites Right) steps:3)))', '', 2, 1),
(8345, '(define "DLP.Ludemeplexes.8345" (from if:(is In (from) (sites (values Remembered)))))', '', 4, 1),
(8346, '(define "DLP.Ludemeplexes.8346" (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 2, 2),
(8347, '(define "DLP.Ludemeplexes.8347" (= 2 (count Moves)))', '', 1, 1),
(8348, '(define "DLP.Ludemeplexes.8348" (if (= 0 (count in:(sites Track))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))', '', 2, 2),
(8349, '(define "DLP.Ludemeplexes.8349" (layer of:(last To)))', '', 1, 1),
(8350, '(define "DLP.Ludemeplexes.8350" (move Pass (then (set Value Mover (- (+ 1 (count MovesThisTurn)) 1)))))', '', 1, 1),
(8351, '(define "DLP.Ludemeplexes.8351" (value Piece at:(where Stick Mover)))', '', 2, 1),
(8352, '(define "DLP.Ludemeplexes.8352" (start {(place Stack Disc1 10 count:5)  (place Stack Disc1 11 count:5)  (place Stack Disc1 12 count:5)  (place Stack Disc2 23 count:5)  (place Stack Disc2 24 count:5)  (place Stack Disc2 25 count:5)}))', '', 1, 1),
(8353, '(define "DLP.Ludemeplexes.8353" (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))', '', 231, 1),
(8354, '(define "DLP.Ludemeplexes.8354" (trackSite Move OppositeTrack steps:(* (count Pips) 2)))', '', 4, 1),
(8355, '(define "DLP.Ludemeplexes.8355" (piece Marker2 P1 W (or (move Hop (from) Forward (between if:(is Friend (who at:(between)))) (to if:(is Empty (to)))) (move Step Forward (to if:(is Empty (to)))))))', '', 1, 1),
(8356, '(define "DLP.Ludemeplexes.8356" (> (count at:(trackSite Move from:(to) steps:2)) 0))', '', 1, 1),
(8357, '(define "DLP.Ludemeplexes.8357" (merge {(shift 1.0 0.0 (rectangle 4 2))  (shift 0.0 1.0 (rectangle 2 4))}))', '', 1, 1),
(8358, '(define "DLP.Ludemeplexes.8358" (to (sites Empty) if:(= (id P2) (mover))))', '', 2, 2),
(8359, '(define "DLP.Ludemeplexes.8359" (is In (from) (sites Level2)))', '', 3, 1),
(8360, '(define "DLP.Ludemeplexes.8360" (if (= 7 (count at:(site))) (remember Value (site))))', '', 1, 1),
(8361, '(define "DLP.Ludemeplexes.8361" (equipment {(board (square 9) use:Vertex)  (piece Marker Each (or (if (= 1 (+ (count Cell at:(handSite Mover)) (count Pieces Mover))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (move Slide (then (custodial (from (last To)) (between (range 1 (count Rows)) if:(is Enemy (who at:(between))) (apply (and (remove (between)) (fromTo (from (handSite Mover)) (to (between)))))) (to if:(is Friend (who at:(to)))))))))  (hand Each)}))', '', 1, 1),
(8362, '(define "DLP.Ludemeplexes.8362" (= (trackSite Move steps:(pips)) Off))', '', 10, 10),
(8363, '(define "DLP.Ludemeplexes.8363" (place EnchantedBadger1 {C8  AH8}))', '', 1, 1),
(8364, '(define "DLP.Ludemeplexes.8364" (or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))', '', 28, 12),
(8365, '(define "DLP.Ludemeplexes.8365" (play (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))))))))', '', 1, 1),
(8366, '(define "DLP.Ludemeplexes.8366" (>= 1 (- (from) (to))))', '', 1, 1),
(8367, '(define "DLP.Ludemeplexes.8367" (regions {331  332  333  340  341  342  349  350  351}))', '', 1, 1),
(8368, '(define "DLP.Ludemeplexes.8368" (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0))))', '', 1, 1),
(8369, '(define "DLP.Ludemeplexes.8369" (piece Bishop Each (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(8370, '(define "DLP.Ludemeplexes.8370" (place Lieutenant1 89 count:4 value:5))', '', 1, 1),
(8371, '(define "DLP.Ludemeplexes.8371" (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', '', 64, 16),
(8372, '(define "DLP.Ludemeplexes.8372" (move Promote (last To) (piece Elephant) Mover (then (set Value at:(last To) 4))))', '', 1, 1),
(8373, '(define "DLP.Ludemeplexes.8373" (sites {K6  O6}))', '', 1, 1),
(8374, '(define "DLP.Ludemeplexes.8374" (pair J8 J10))', '', 1, 1),
(8375, '(define "DLP.Ludemeplexes.8375" (shift 0.0 2.0 (rectangle 3 7)))', '', 1, 1),
(8376, '(define "DLP.Ludemeplexes.8376" (place EarthGeneral2 (sites {D21  V21})))', '', 1, 1),
(8377, '(define "DLP.Ludemeplexes.8377" (move (from (sites Occupied by:Neutral)) (to (sites Empty))))', '', 1, 1),
(8378, '(define "DLP.Ludemeplexes.8378" (end (if (<= (count Pieces Next) 5) (result Mover Win))))', '', 1, 1),
(8379, '(define "DLP.Ludemeplexes.8379" (size Stack at:(from)))', '', 10, 1),
(8380, '(define "DLP.Ludemeplexes.8380" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Counter P1 (move Step (to if:(is Empty (to)))))  (piece Hare P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to)))))))}))', '', 1, 1),
(8381, '(define "DLP.Ludemeplexes.8381" (mapEntry (size Stack at:(last To))))', '', 1, 1),
(8382, '(define "DLP.Ludemeplexes.8382" (between if:(= (who at:(between)) P1) (apply (remove (between)))))', '', 2, 1),
(8383, '(define "DLP.Ludemeplexes.8383" (pair 67 439))', '', 1, 1),
(8384, '(define "DLP.Ludemeplexes.8384" (game Kyoto Shogi (players {(player N)  (player S)}) (equipment {(board (square 5))  (piece Osho Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (piece Kakugyo Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (piece Keima Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (piece Kyosha Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (piece Kinsho Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (piece Tokin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))  (map Where {(pair (id Fuhyo P1) (handSite P2))  (pair (id Fuhyo P2) (handSite P1))  (pair (id Ginsho P1) (handSite P2 1))  (pair (id Ginsho P2) (handSite P1 1))  (pair (id Kinsho P1) (handSite P2 2))  (pair (id Kinsho P2) (handSite P1 2))  (pair (id Tokin P1) (handSite P2 3))  (pair (id Tokin P2) (handSite P1 3))  (pair (id Hisha P1) (handSite P2))  (pair (id Hisha P2) (handSite P1))  (pair (id Kakugyo P1) (handSite P2 1))  (pair (id Kakugyo P2) (handSite P1 1))  (pair (id Keima P1) (handSite P2 2))  (pair (id Keima P2) (handSite P1 2))  (pair (id Kyosha P1) (handSite P2 3))  (pair (id Kyosha P2) (handSite P1 3))})  (map Captured {(pair (id Fuhyo P1) (id Fuhyo P2))  (pair (id Fuhyo P2) (id Fuhyo P1))  (pair (id Ginsho P1) (id Ginsho P2))  (pair (id Ginsho P2) (id Ginsho P1))  (pair (id Kinsho P1) (id Kinsho P2))  (pair (id Kinsho P2) (id Kinsho P1))  (pair (id Tokin P1) (id Tokin P2))  (pair (id Tokin P2) (id Tokin P1))  (pair (id Hisha P1) (id Fuhyo P2))  (pair (id Hisha P2) (id Fuhyo P1))  (pair (id Kakugyo P1) (id Ginsho P2))  (pair (id Kakugyo P2) (id Ginsho P1))  (pair (id Keima P1) (id Kinsho P2))  (pair (id Keima P2) (id Kinsho P1))  (pair (id Kyosha P1) (id Tokin P2))  (pair (id Kyosha P2) (id Tokin P1))})  (map Promoted {(pair (id Fuhyo P1) (id Hisha P1))  (pair (id Fuhyo P2) (id Hisha P2))  (pair (id Ginsho P1) (id Kakugyo P1))  (pair (id Ginsho P2) (id Kakugyo P2))  (pair (id Keima P1) (id Kinsho P1))  (pair (id Keima P2) (id Kinsho P2))  (pair (id Kyosha P1) (id Tokin P1))  (pair (id Kyosha P2) (id Tokin P2))  (pair (id Hisha P1) (id Fuhyo P1))  (pair (id Hisha P2) (id Fuhyo P2))  (pair (id Kakugyo P1) (id Ginsho P1))  (pair (id Kakugyo P2) (id Ginsho P2))  (pair (id Kinsho P1) (id Keima P1))  (pair (id Kinsho P2) (id Keima P2))  (pair (id Tokin P1) (id Kyosha P1))  (pair (id Tokin P2) (id Kyosha P2))})  (hand Each size:4)}) (rules (start {(place Osho1 coord:C1)  (place Tokin1 coord:A1)  (place Ginsho1 coord:B1)  (place Kinsho1 coord:D1)  (place Fuhyo1 coord:E1)  (place Osho2 coord:C5)  (place Tokin2 coord:E5)  (place Ginsho2 coord:D5)  (place Kinsho2 coord:B5)  (place Fuhyo2 coord:A5)}) (play (if (is Prev Mover) (move Promote (last To) (piece {(mapEntry Promoted (what at:(last To)))  (what at:(last To))})) (do (or (move (from (sites Occupied by:Mover container:Hand)) (to (sites Empty)) (then (moveAgain))) (forEach Piece)) ifAfterwards:(not (is Threatened (id Osho Mover)))))) (end {(if (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))))', '', 1, 1),
(8385, '(define "DLP.Ludemeplexes.8385" (forEach Site (sites Crossing at:(last To) All) (and (remove Edge (to)) (addScore Mover 1))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8386, '(define "DLP.Ludemeplexes.8386" (equipment {(board (add (merge {(shift -1.25 -0.34 (rotate 30.0 (rectangle 6 1)))  (rectangle 1 5)  (rectangle 5 1)  (shift 0.0 6.0 (rectangle 5 1))  (shift 0.0 10.0 (rectangle 1 5))  (shift 7.0 0.0 (rectangle 1 5))  (shift 7.0 10.0 (rectangle 1 5))  (shift 11.0 0.0 (rectangle 5 1))  (shift 11.0 6.0 (rectangle 5 1))  (shift 12.25 5.33 (rotate 30.0 (rectangle 6 1)))}) edges:{{13  14}  {22  28}  {37  36}  {9  23}}) {(track Track1 46,5,SSE,N,E,S,W,NNW2,End P1 directed:true)  (track Track2 47,41,NNW,W,S,E,N,SSE2,End P2 directed:true)} use:Vertex)  (regions AllSites (sites Board))  (regions Arc P1 (sites {1  2  3  4  5}))  (regions Arc P2 (sites {41  42  43  44  45}))  (dice d:2 facesByDie:{{0  4}  {0  6}  {0  14}  {0  15}} num:4)  (piece Marker Each (if (or (!= (from) (handSite Mover)) (and (= (from) (handSite Mover)) (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover Arc)))))) (if (= (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) End) (move Remove (from)) (if (!= (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off) (if (or (is Enemy (who at:(trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))))  (hand Each)}))', '', 1, 1),
(8387, '(define "DLP.Ludemeplexes.8387" (place Marker2 (union (expand (sites Bottom)) (sites Row 2))))', '', 1, 1),
(8388, '(define "DLP.Ludemeplexes.8388" (game Chaturanga (players {(player N)  (player S)}) (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Elephant Each (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Elephant1 {C1  F1})  (place Ferz_noCross1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Elephant2 {C8  F8})  (place Ferz_noCross2 coord:E8)  (place King_noCross2 coord:D8)}) (play (if (is Prev Mover) (move Promote (last To) (piece Ferz_noCross) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover)))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (no Moves Mover) (result Mover Win))  (if (= (count Pieces Next) 1) (result Mover Win))}))))', '', 1, 1),
(8389, '(define "DLP.Ludemeplexes.8389" (place Soldier1 (sites {A4  Y4})))', '', 1, 1),
(8390, '(define "DLP.Ludemeplexes.8390" (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))))', '', 1, 1),
(8391, '(define "DLP.Ludemeplexes.8391" (from (sites Mover LeftThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCCW steps:1)) (if (is In (trackSite Move from:(from) TrackCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))))', '', 1, 1),
(8392, '(define "DLP.Ludemeplexes.8392" (expand origin:9 steps:6 Out))', '', 1, 1),
(8393, '(define "DLP.Ludemeplexes.8393" (piece Disc0))', '', 9, 4),
(8394, '(define "DLP.Ludemeplexes.8394" (not (is Line 4 Orthogonal exact:True)))', '', 1, 1),
(8395, '(define "DLP.Ludemeplexes.8395" (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)))))', '', 2, 1),
(8396, '(define "DLP.Ludemeplexes.8396" (board (merge (scale 2.0 (square 5 diagonals:Alternating)) (graph vertices:{{4.0  8.0}  {3.0  9.0}  {4.0  9.0}  {5.0  9.0}  {2.0  10.0}  {3.0  10.0}  {4.0  10.0}  {5.0  10.0}  {6.0  10.0}  {1.0  11.0}  {3.0  11.0}  {4.0  11.0}  {5.0  11.0}  {7.0  11.0}} edges:{{0  1}  {0  2}  {0  3}  {1  4}  {1  5}  {1  2}  {2  6}  {2  3}  {3  7}  {3  8}  {4  9}  {4  5}  {5  10}  {5  6}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {9  10}  {10  11}  {11  12}  {12  13}})) use:Vertex))', '', 2, 2),
(8397, '(define "DLP.Ludemeplexes.8397" (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site))))))', '', 2, 1),
(8398, '(define "DLP.Ludemeplexes.8398" (count Steps Orthogonal (ahead (site) N) (where (id Human))))', '', 3, 1),
(8399, '(define "DLP.Ludemeplexes.8399" (board (rectangle 7 7)))', '', 1, 1),
(8400, '(define "DLP.Ludemeplexes.8400" (!= (site) (ahead (site) E)))', '', 8, 1),
(8401, '(define "DLP.Ludemeplexes.8401" (- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))))', '', 1, 1),
(8402, '(define "DLP.Ludemeplexes.8402" (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))))', '', 6, 2),
(8403, '(define "DLP.Ludemeplexes.8403" (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 2, 2),
(8404, '(define "DLP.Ludemeplexes.8404" (- (to) (* 8 2)))', '', 28, 11),
(8405, '(define "DLP.Ludemeplexes.8405" (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(8406, '(define "DLP.Ludemeplexes.8406" (move (from (handSite (mover))) (to (centrePoint))))', '', 1, 1),
(8407, '(define "DLP.Ludemeplexes.8407" (move Hop (between after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 2, 1),
(8408, '(define "DLP.Ludemeplexes.8408" (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty))))))))', '', 3, 3),
(8409, '(define "DLP.Ludemeplexes.8409" (hint {53  54  55} 6))', '', 1, 1),
(8410, '(define "DLP.Ludemeplexes.8410" (and {(= 1 (count Pieces P1))  (= 1 (count Pieces P2))  (= 1 (count Pieces P1 DoubleCounter))  (= 1 (count Pieces P2 DoubleCounter))}))', '', 1, 1),
(8411, '(define "DLP.Ludemeplexes.8411" (start {(place Counter1 (expand (sites Bottom) steps:(- (/ 8 2) 2)))  (place Counter2 (expand (sites Top) steps:(- (/ 8 2) 2)))}))', '', 1, 1),
(8412, '(define "DLP.Ludemeplexes.8412" (sites {C3  D3  E3  F3  B4  F4  F5  C6  E6}))', '', 1, 1),
(8413, '(define "DLP.Ludemeplexes.8413" (rectangle 10 10))', '', 1, 1),
(8414, '(define "DLP.Ludemeplexes.8414" (union (square 1) (shift 0.0 2.0 (square 1))))', '', 2, 2),
(8415, '(define "DLP.Ludemeplexes.8415" (game Wolf und Schaaf (players 2) (equipment {(board (square 8))  (piece Sheep P2 N (move Step (directions {FR  FL}) (to if:(is Empty (to)))))  (piece Wolf P1 (move Step Diagonal (to if:(is Empty (to)))))  (hand P1)}) (rules (start {(place Wolf1 (handSite P1))  (place Sheep2 {A1  C1  E1  G1})}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (intersection (sites Phase 0) (sites Empty))))) (nextPhase Playing))  (phase Playing (play (forEach Piece)))} (end {(if (and (no Moves P1) (is Mover P1)) (result P2 Win))  (if (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(<= (row of:(site)) (row of:(where Wolf P1)))))) (result P1 Win))}))))', '', 1, 1),
(8416, '(define "DLP.Ludemeplexes.8416" (game Gonnect (players 2) (equipment {(board (square 13) use:Vertex)  (piece Marker Each)  (regions P1 {(sites Side N)  (sites Side S)})  (regions P2 {(sites Side W)  (sites Side E)})}) (rules (meta {(swap)  (noRepeat)}) (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end {(if (is Connected Mover) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))))', '', 1, 1),
(8417, '(define "DLP.Ludemeplexes.8417" (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))  (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True))))))}))}))', '', 1, 1),
(8418, '(define "DLP.Ludemeplexes.8418" (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))', '', 1, 1),
(8419, '(define "DLP.Ludemeplexes.8419" (pair (id Ryuo P1) (handSite P2 2)))', '', 3, 3),
(8420, '(define "DLP.Ludemeplexes.8420" (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))', '', 6, 6),
(8421, '(define "DLP.Ludemeplexes.8421" (forEach Piece Counter (move Hop (from (from)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(8422, '(define "DLP.Ludemeplexes.8422" (byScore {(score P1 (+ (count Sites in:(sites Occupied by:P1)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site))))))))  (score P2 (+ (count Sites in:(sites Occupied by:P2)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P2 in:(sites LineOfSight at:(site))) (count Pieces P1 in:(sites LineOfSight at:(site))))))))}))', '', 1, 1),
(8423, '(define "DLP.Ludemeplexes.8423" (and (not (is Line 3 W through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})) (not (is Line 3 E through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)}))))', '', 2, 1),
(8424, '(define "DLP.Ludemeplexes.8424" (or (move Step (directions {Forward  Backward  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Rightwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(8425, '(define "DLP.Ludemeplexes.8425" (piece Counter P2 S (or {(move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))  (move Hop (from) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))  (do (move Hop (from) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))})))', '', 1, 1),
(8426, '(define "DLP.Ludemeplexes.8426" (then (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(8427, '(define "DLP.Ludemeplexes.8427" (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))))', '', 1, 1),
(8428, '(define "DLP.Ludemeplexes.8428" (graph vertices:{{0.0  0.0}  {-0.75  0.55}  {-0.04  1.24}  {1.0  0.0}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))', '', 1, 1),
(8429, '(define "DLP.Ludemeplexes.8429" (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next)))))))))', '', 1, 1),
(8430, '(define "DLP.Ludemeplexes.8430" (pair (id WhiteHorse P2) (id GoldGeneral P2)))', '', 1, 1),
(8431, '(define "DLP.Ludemeplexes.8431" (forEach Piece (or {(move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {N  S}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (min (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {NE  SW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) NE)) (count Sites in:(sites Direction from:(from) SW))) (min (count Sites in:(sites Direction from:(to) NE)) (count Sites in:(sites Direction from:(to) SW))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {E  W}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (min (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {SE  NW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (min (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW))))) (apply (remove (to)))))  (move Step (from) (to if:(and {(is Empty (to))  (or {(and (or (= (from) (+ (to) 6)) (= (from) (- (to) 6))) (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 6 1))) (= (from) (- (to) (- 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})))})))', '', 1, 1),
(8432, '(define "DLP.Ludemeplexes.8432" (regions {30  25  19  12  4}))', '', 1, 1),
(8433, '(define "DLP.Ludemeplexes.8433" (can Move (if (or (not (is Prev Mover)) (is Pending)) (do (roll) next:(move Pass (then (and {(if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending))  (if (not (= 0 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))) (remember Value (if (= 0 (count Pips)) 8 (count Pips))) (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))  (moveAgain)})))) (or (forEach Value (values Remembered) (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= 1 (value))) (move (from (handSite Mover)) (to (mapEntry Start (mover)) (apply if:True (forget Value (value)))))) (forEach Piece) (then (if (!= 0 (size Array (values Remembered))) (moveAgain))))) (if (and {(= (size Stack at:(mapEntry OppositeStart (mover))) 2)  (= (who at:(mapEntry OppositeStart (mover)) level:0) Mover)  (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover)}) (select (from (mapEntry OppositeStart (mover))) (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)}))))))))', '', 1, 1),
(8434, '(define "DLP.Ludemeplexes.8434" (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 2, 1),
(8435, '(define "DLP.Ludemeplexes.8435" (sow apply:(if (and (is In (to) (sites Next)) (is Even (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and {(is In (to) (sites Next))  (= (count at:(to)) 3)  (< (value Player Mover) 0)  (!= (to) (mapEntry RightMostHole Next))  (!= (if (is Mover P1) (- (to) 9) (+ (to) 9)) (value Player Next))}) (and (set Value Mover (to)) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))) origin:(!= (count at:(last From)) 1) (then (and (if (and (> (value Player P1) 0) (> (count at:(value Player P1)) 0)) (fromTo (from (value Player P1)) (to (mapEntry P1)) count:(count at:(value Player P1)))) (if (and (> (value Player P2) 0) (> (count at:(value Player P2)) 0)) (fromTo (from (value Player P2)) (to (mapEntry P2)) count:(count at:(value Player P2))))))))', '', 1, 1),
(8436, '(define "DLP.Ludemeplexes.8436" (if (= (state at:(from)) 1) (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (then (and (forEach Site (sites Occupied by:Mover) (if (= (state at:(site)) 0) (set State at:(site) 1))) (set State at:(last To) 0)))))', '', 1, 1),
(8437, '(define "DLP.Ludemeplexes.8437" (< (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All))) 2))', '', 1, 1),
(8438, '(define "DLP.Ludemeplexes.8438" (then (forEach Site (sites Next) (if (= (what at:(site)) (id Counter Mover)) (promote (site) (piece DoubleCounter) Mover)))))', '', 1, 1),
(8439, '(define "DLP.Ludemeplexes.8439" (mapEntry (var)))', '', 2, 1),
(8440, '(define "DLP.Ludemeplexes.8440" (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 4) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))', '', 1, 1),
(8441, '(define "DLP.Ludemeplexes.8441" (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE))', '', 10, 1),
(8442, '(define "DLP.Ludemeplexes.8442" (!= (mapEntry ThrowDiceValue (count Pips)) 0))', '', 3, 1),
(8443, '(define "DLP.Ludemeplexes.8443" (!= (ahead (last To) steps:3 W) (last To)))', '', 1, 1),
(8444, '(define "DLP.Ludemeplexes.8444" (equipment {(board (intersect {(hex 7)  (shift -5.2 0.0 (hex Rectangle 7 14))}))  (piece Marker Each)}))', '', 1, 1),
(8445, '(define "DLP.Ludemeplexes.8445" (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 16, 1),
(8446, '(define "DLP.Ludemeplexes.8446" (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))', '', 11, 10),
(8447, '(define "DLP.Ludemeplexes.8447" (set Pending (ahead (last To) WSW)))', '', 1, 1),
(8448, '(define "DLP.Ludemeplexes.8448" (if (is Prev Mover) (if (is Pending) (if (= (what at:(last To)) (id Knight Mover)) (priority {(move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))}) (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))) (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))) (priority {(forEach Site (sites Mover) (if (= (who at:(site)) (mover)) (priority {(move Hop (from (site)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (site)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))))})))  (forEach Piece (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (moveAgain)))))  (forEach Piece)})))', '', 1, 1),
(8449, '(define "DLP.Ludemeplexes.8449" (if (is Prev Mover) (or (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))))))))', '', 1, 1),
(8450, '(define "DLP.Ludemeplexes.8450" (track Track2 {19  12  13  14  15  16  17  18  20  21  22  23  24  25  12  11  10  9  8  7  5  4  3  2  1  0} P2 directed:true))', '', 1, 1),
(8451, '(define "DLP.Ludemeplexes.8451" (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))))', '', 64, 16),
(8452, '(define "DLP.Ludemeplexes.8452" (then (and (addScore Mover 1) (if (< 2 (count Sites in:(sites Around (last To) NotEmpty Orthogonal))) (moveAgain)))))', '', 1, 1),
(8453, '(define "DLP.Ludemeplexes.8453" (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn))))))', '', 1, 1),
(8454, '(define "DLP.Ludemeplexes.8454" (piece Crocodile Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 2, 2),
(8455, '(define "DLP.Ludemeplexes.8455" (piece MountainLion P1 (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))))', '', 2, 2),
(8456, '(define "DLP.Ludemeplexes.8456" (= 1 (state at:(site))))', '', 24, 2),
(8457, '(define "DLP.Ludemeplexes.8457" (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))))', '', 2, 1),
(8458, '(define "DLP.Ludemeplexes.8458" (< (site) (centrePoint)))', '', 6, 6),
(8459, '(define "DLP.Ludemeplexes.8459" (game Epelle (players 2) (equipment {(board (rectangle 3 diagonals:Alternating) use:Vertex)  (piece Marker Each (move Step (to if:(is Empty (to)))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Marker1 (sites P1))  (place Marker2 (sites P2))}) (play (forEach Piece)) (end (if (and (not (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0)) (is Line 3)) (result Mover Win))))))', '', 1, 1),
(8460, '(define "DLP.Ludemeplexes.8460" (play (do (if (not (is Prev Mover)) (roll)) next:(if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))) (then (if (can Move (if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))))) (moveAgain)))))))', '', 1, 1),
(8461, '(define "DLP.Ludemeplexes.8461" (place ChickenGeneral2 {E33  AF33}))', '', 1, 1),
(8462, '(define "DLP.Ludemeplexes.8462" (trackSite Move from:(last To afterConsequence:True) steps:1))', '', 3, 3),
(8463, '(define "DLP.Ludemeplexes.8463" (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (and (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (or (= (value Player Mover) (value Player (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))))', '', 1, 1),
(8464, '(define "DLP.Ludemeplexes.8464" (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}))', '', 8, 8),
(8465, '(define "DLP.Ludemeplexes.8465" (union (sites Centre) (sites Fortresses)))', '', 14, 3),
(8466, '(define "DLP.Ludemeplexes.8466" (or (forEach Piece Pawn) (forEach Piece King_noCross)))', '', 2, 1),
(8467, '(define "DLP.Ludemeplexes.8467" (sites {(last To)  (last From)}))', '', 14, 1),
(8468, '(define "DLP.Ludemeplexes.8468" (hex Star 4))', '', 1, 1),
(8469, '(define "DLP.Ludemeplexes.8469" (map OppositeStart {(pair P1 22)  (pair P2 10)  (pair P3 2)  (pair P4 14)}))', '', 1, 1),
(8470, '(define "DLP.Ludemeplexes.8470" (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))', '', 3, 1),
(8471, '(define "DLP.Ludemeplexes.8471" (regions AllSitesDifferentThanArc (difference (sites Board) (union {(sites P1 Arc)  (sites P2 Arc)  (sites {0  32})}))))', '', 1, 1),
(8472, '(define "DLP.Ludemeplexes.8472" (can Move (hop (from (last To)) (if (is In (last To) (sites Outer)) (difference Diagonal OppositeDirection) SameDirection) (between before:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 2, 1),
(8473, '(define "DLP.Ludemeplexes.8473" (what at:87))', '', 1, 1),
(8474, '(define "DLP.Ludemeplexes.8474" (dice d:7 from:0 num:1))', '', 1, 1),
(8475, '(define "DLP.Ludemeplexes.8475" (expand (intersection (sites Top) (sites Left)) steps:(+ 1 (/ 16 4)) Orthogonal))', '', 1, 1),
(8476, '(define "DLP.Ludemeplexes.8476" (if (or (= (value Player Mover) 1) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))))))', '', 1, 1),
(8477, '(define "DLP.Ludemeplexes.8477" (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 11, 1),
(8478, '(define "DLP.Ludemeplexes.8478" (play (or (move (from (handSite Mover)) (to (sites Empty)) count:2) (forEach Piece))))', '', 1, 1),
(8479, '(define "DLP.Ludemeplexes.8479" (to if:(is Enemy (who at:(to))) (apply (remove (to) (then (set Counter))))))', '', 3, 1),
(8480, '(define "DLP.Ludemeplexes.8480" (if (!= (mapEntry ThrowDiceValue (count Pips)) 0) (moveAgain)))', '', 2, 1),
(8481, '(define "DLP.Ludemeplexes.8481" (rectangle 10 11))', '', 1, 1),
(8482, '(define "DLP.Ludemeplexes.8482" (piece Knight P2 (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(8483, '(define "DLP.Ludemeplexes.8483" (rules (start {(place Bull1 (sites Bottom))  (place Colonel2 {F6})  (place Dog2 {D6  E6  G6  H6})}) (play (forEach Piece)) (end {(if (is In (last To) (sites Top)) (result P1 Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(8484, '(define "DLP.Ludemeplexes.8484" (rules (start {(set Neutral Edge (sites Board Edge))}) (play (move Remove (sites Occupied by:Neutral on:Edge))) (end (if (is Tree Neutral) (result Mover Win)))))', '', 1, 1),
(8485, '(define "DLP.Ludemeplexes.8485" (piece Ferz_noCross Each (or (if (= (state at:(from)) 1) (move (from) (to (ahead (ahead (from) N) N) if:(is Empty (to)))) (then (set State at:(last To) 0))) (move Step (directions {BL  BR  FL  FR  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))))', '', 1, 1),
(8486, '(define "DLP.Ludemeplexes.8486" (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 4 previous:False next:False))))', '', 1, 1),
(8487, '(define "DLP.Ludemeplexes.8487" (pair 2 I12))', '', 1, 1),
(8488, '(define "DLP.Ludemeplexes.8488" (and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to)))))', '', 1, 1),
(8489, '(define "DLP.Ludemeplexes.8489" (id FerociousLeopard P2))', '', 1, 1),
(8490, '(define "DLP.Ludemeplexes.8490" (game Hund efter Hare (Vendsyssel) (players 2) (equipment {(board (add (merge {(add (remove (rectangle 1 7) vertices:{3}) edges:{{2  3}})  (scale 2.0 (shift 0.5 -0.5 (rectangle 1 3)))  (scale 2.0 (shift 0.5 0.5 (rectangle 1 3)))}) edges:{{0  9}  {0  6}  {11  5}  {5  8}  {1  6}  {1  9}  {4  11}  {4  8}  {9  2}  {2  7}  {6  2}  {2  10}  {10  3}  {3  8}  {7  3}  {3  11}}) use:Vertex)  (piece Hare P1 (move Step (to if:(is Empty (to)))))  (piece Dog P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Hare1 coord:B2)  (place Dog2 (sites {A2  B1  B3}))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))}))))', '', 1, 1),
(8491, '(define "DLP.Ludemeplexes.8491" (start {(place Marker1 (centrePoint))  (place Random {Marker1} count:29)  (place Random {Marker2} count:30)}))', '', 1, 1),
(8492, '(define "DLP.Ludemeplexes.8492" (hex Star 2))', '', 1, 1),
(8493, '(define "DLP.Ludemeplexes.8493" (set Pending (sites To (forEach Piece Fox (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))))', '', 1, 1),
(8494, '(define "DLP.Ludemeplexes.8494" (piece Disc2 P1))', '', 1, 1),
(8495, '(define "DLP.Ludemeplexes.8495" (then (if (not (all DiceUsed)) (and (moveAgain) (set Value Mover 1)))))', '', 1, 1),
(8496, '(define "DLP.Ludemeplexes.8496" (place Queen1 coord:A6))', '', 1, 1),
(8497, '(define "DLP.Ludemeplexes.8497" (where Leopard P1))', '', 1, 1),
(8498, '(define "DLP.Ludemeplexes.8498" (rules (start {(place Marker Hand count:12)}) phases:{(phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 2 Orthogonal)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next)) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(8499, '(define "DLP.Ludemeplexes.8499" (game Mylna (players 2) (equipment {(board (concentric Square rings:3) use:Vertex)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal) (moveAgain)))))  (hand Each)}) (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end {(if (<= (count Pieces Next) 2) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))))', '', 1, 1),
(8500, '(define "DLP.Ludemeplexes.8500" (play (or (move Add (to (sites Empty) if:(= 0 (count Sites in:(sites Around (to) Own))))) (do (move Add (to (sites Empty) if:(< 0 (count Sites in:(sites Around (to) Own))))) ifAfterwards:(and (all Sites (sites Around (sites Group at:(last To)) Enemy) if:(> (size Group at:(last To)) (size Group at:(site)))) (< 0 (count Sites in:(sites Around (sites Group at:(last To)) Enemy)))) (then (and (forEach Site (sites Around (sites Group at:(last To)) Enemy) (remove (sites Group at:(site)))) (moveAgain)))))))', '', 1, 1),
(8501, '(define "DLP.Ludemeplexes.8501" (pair P1 FirstSite))', '', 20, 20),
(8502, '(define "DLP.Ludemeplexes.8502" (forEach Site (sites Next) (fromTo (from (site)) (to (handSite Next)) count:(count at:(site)))))', '', 1, 1),
(8503, '(define "DLP.Ludemeplexes.8503" (between (exact 4) if:(is Enemy (who at:(between))) (apply (remove (between)))))', '', 1, 1),
(8504, '(define "DLP.Ludemeplexes.8504" (move Slide (directions {Forward  Backward  FR  Rightward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(8505, '(define "DLP.Ludemeplexes.8505" (id FerociousLeopard P1))', '', 1, 1),
(8506, '(define "DLP.Ludemeplexes.8506" (pair P1 D1))', '', 1, 1),
(8507, '(define "DLP.Ludemeplexes.8507" (id GreatElephant P1))', '', 1, 1),
(8508, '(define "DLP.Ludemeplexes.8508" (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))', '', 3, 1),
(8509, '(define "DLP.Ludemeplexes.8509" (!= (what at:(between)) (id Diplomat P3)))', '', 3, 1),
(8510, '(define "DLP.Ludemeplexes.8510" (sites Direction from:(from) (directions {NW  SE}) included:True))', '', 1, 1),
(8511, '(define "DLP.Ludemeplexes.8511" (place Disc2 {0  1}))', '', 1, 1),
(8512, '(define "DLP.Ludemeplexes.8512" (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))))', '', 2, 1),
(8513, '(define "DLP.Ludemeplexes.8513" (= 42 (count in:(sites Top))))', '', 2, 1),
(8514, '(define "DLP.Ludemeplexes.8514" (rules (start (set Count 10 to:(sites Track))) (play (or (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))) (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))))', '', 1, 1),
(8515, '(define "DLP.Ludemeplexes.8515" (= (score P2) 3))', '', 1, 1),
(8516, '(define "DLP.Ludemeplexes.8516" (ahead (site) USW))', '', 8, 1),
(8517, '(define "DLP.Ludemeplexes.8517" (sites {B5  B4  B3  B2  C2  D2  E2}))', '', 1, 1),
(8518, '(define "DLP.Ludemeplexes.8518" (if (is Target {2  2  2  2  0  0  1  1  1  1}) (result P1 Win)))', '', 1, 1),
(8519, '(define "DLP.Ludemeplexes.8519" (then (and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8520, '(define "DLP.Ludemeplexes.8520" (or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})}))', '', 2, 1),
(8521, '(define "DLP.Ludemeplexes.8521" (or {(move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Diagonal (between (exact 2) after:2 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(8522, '(define "DLP.Ludemeplexes.8522" (piece GoldGeneral Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(8523, '(define "DLP.Ludemeplexes.8523" (pair (id Keima P1) (id Kinsho P1)))', '', 1, 1),
(8524, '(define "DLP.Ludemeplexes.8524" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))  (piece Hen P2 N (move Step Forwards (to if:(is Empty (to)))))}))', '', 1, 1),
(8525, '(define "DLP.Ludemeplexes.8525" (rules (start {(place Disc1 {A1} state:1)  (place Disc1 {B1} state:2)  (place Disc1 {C1} state:3)  (place Disc1 {D1} state:4)  (place Disc1 {A2} state:5)  (place Disc1 {B2} state:6)  (place Disc1 {C2} state:7)  (place Disc1 {D2} state:8)  (place Disc2 {A4} state:1)  (place Disc2 {B4} state:2)  (place Disc2 {C4} state:3)  (place Disc2 {D4} state:4)  (place Disc2 {A3} state:5)  (place Disc2 {B3} state:6)  (place Disc2 {C3} state:7)  (place Disc2 {D3} state:8)}) (play (move Select (from (sites Occupied by:Mover)) (then (remove (last To))))) (end (if (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= 8 (state at:(site)))))) (result Mover Loss)))))', '', 1, 1),
(8526, '(define "DLP.Ludemeplexes.8526" (place Bull1 (sites Bottom)))', '', 1, 1),
(8527, '(define "DLP.Ludemeplexes.8527" (intersection (sites Empty) (sites Ankh Waset)))', '', 32, 16),
(8528, '(define "DLP.Ludemeplexes.8528" (piece Hare P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to))))))))', '', 1, 1),
(8529, '(define "DLP.Ludemeplexes.8529" (rules (start {(place Jarl1 (centrePoint))  (place Thrall2 (sites Fortresses))  (place Thrall1 {D3  C4  E5})}) (play (forEach Piece)) (end {(if (is Within (id Jarl1) in:(sites Fortresses)) (result P1 Win))  (if (= (where Jarl P1) Off) (result P2 Win))})))', '', 1, 1),
(8530, '(define "DLP.Ludemeplexes.8530" (piece Rock Each))', '', 1, 1),
(8531, '(define "DLP.Ludemeplexes.8531" (move Slide (directions {FR  FL  Rightward  Leftward  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(8532, '(define "DLP.Ludemeplexes.8532" (move Hop (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain)))))', '', 1, 1),
(8533, '(define "DLP.Ludemeplexes.8533" (if (or (is In (where Fox P1) (sites Bottom)) (= (count Pieces P2) 0)) (result P1 Win)))', '', 3, 3),
(8534, '(define "DLP.Ludemeplexes.8534" (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next)))))', '', 7, 1),
(8535, '(define "DLP.Ludemeplexes.8535" (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}))', '', 4, 2),
(8536, '(define "DLP.Ludemeplexes.8536" (end (if (!= 0 (score P1)) (byScore))))', '', 1, 1),
(8537, '(define "DLP.Ludemeplexes.8537" (trackSite EndSite Mover TrackCW))', '', 1, 1),
(8538, '(define "DLP.Ludemeplexes.8538" (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}))', '', 16, 16),
(8539, '(define "DLP.Ludemeplexes.8539" (play (do (move (from (sites Hand Shared)) (to (sites Empty)) copy:True) ifAfterwards:(< (size Group at:(last To)) 6))))', '', 1, 1),
(8540, '(define "DLP.Ludemeplexes.8540" (start {(place Stack Marker1 (handSite P1) count:12)  (place Stack Marker2 (handSite P2) count:12)}))', '', 1, 1),
(8541, '(define "DLP.Ludemeplexes.8541" (if (and {(= (count Pips) 1)  (= (what at:87) 0)  (!= (what at:(handSite Mover)) 0)}) (move (from (handSite Mover)) (to 87))))', '', 1, 1),
(8542, '(define "DLP.Ludemeplexes.8542" (not (and (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)) (!= 0 (count at:(trackSite Move from:(from) steps:(count at:(from))))))))', '', 1, 1),
(8543, '(define "DLP.Ludemeplexes.8543" (regions Region-Light (sites Phase 2)))', '', 3, 3),
(8544, '(define "DLP.Ludemeplexes.8544" (is In (site) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))', '', 1, 1),
(8545, '(define "DLP.Ludemeplexes.8545" (sites Around (to) NotEmpty Orthogonal))', '', 1, 1),
(8546, '(define "DLP.Ludemeplexes.8546" (between (max 2) trail:(id Disc0)))', '', 2, 1),
(8547, '(define "DLP.Ludemeplexes.8547" (pair 27 37))', '', 1, 1),
(8548, '(define "DLP.Ludemeplexes.8548" (set State at:(site) 3))', '', 1, 1),
(8549, '(define "DLP.Ludemeplexes.8549" (is In (site) (sites P2 Goal)))', '', 1, 1),
(8550, '(define "DLP.Ludemeplexes.8550" (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 2, 1),
(8551, '(define "DLP.Ludemeplexes.8551" (place BlueDragon1 coord:B5))', '', 1, 1),
(8552, '(define "DLP.Ludemeplexes.8552" (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (union (sites TopRow) (sites MiddleRow))))))', '', 1, 1),
(8553, '(define "DLP.Ludemeplexes.8553" (piece Bull P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(8554, '(define "DLP.Ludemeplexes.8554" (place Marker2 (union {(expand (sites Top) steps:2)  (expand (sites Left) steps:3)  (sites {C3  D3  D4  D6  D7  C7})})))', '', 1, 1),
(8555, '(define "DLP.Ludemeplexes.8555" (equipment {(board (merge (merge (merge (merge (square 13 diagonals:Solid) (shift 3.0 -1.0 (rectangle 2 7 diagonals:Solid))) (shift 3.0 12.0 (rectangle 2 7 diagonals:Solid))) (shift -3.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid)))) (shift 9.5 5.5 (rotate 90.0 (rectangle 2 7 diagonals:Solid)))) use:Vertex)  (piece Counter Each (move Step (directions {FR  FL}) (to if:(is Empty (to)))))  (piece DoubleCounter Each (move Step (directions {Rightward  Forwards  Leftward}) (to if:(is Empty (to)))))  (regions Home P1 (sites {D9  E8  F7  G6  H5  I4}))  (regions Home P2 (sites {I22  H21  G20  F19  E18  D17}))  (regions Home P3 (sites {Q22  R21  S20  T19  U18  V17}))  (regions Home P4 (sites {V9  U8  T7  S6  R5  Q4}))  (hand Each)}))', '', 1, 1),
(8556, '(define "DLP.Ludemeplexes.8556" (move Remove (forEach (sites Occupied by:Next container:Board) if:(and (not (is Line 3 All through:(site))) (not (is Pattern {F  R  F  R  F  R  F} from:(site)))))))', '', 2, 1),
(8557, '(define "DLP.Ludemeplexes.8557" (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 2, 1),
(8558, '(define "DLP.Ludemeplexes.8558" (and {(addScore P2 (- (count Moves) 3))  (remove (sites Occupied by:All container:Board))  (add (piece Bear1) (to (sites Centre)))  (add (piece Human2) (to (handSite P2)) count:3)}))', '', 1, 1),
(8559, '(define "DLP.Ludemeplexes.8559" (is In (from) (sites (player (mapEntry (mover))))))', '', 5, 3),
(8560, '(define "DLP.Ludemeplexes.8560" (to (intersection (forEach (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) if:(not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))))', '', 2, 1),
(8561, '(define "DLP.Ludemeplexes.8561" (if (and (or (= (what at:(last To)) (id Marker1)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker1)  (id Marker)})) (result P1 Win)))', '', 1, 1),
(8562, '(define "DLP.Ludemeplexes.8562" (sites Mover LeftPart))', '', 1, 1),
(8563, '(define "DLP.Ludemeplexes.8563" (regions P2 (sites {5  6  7  8  9})))', '', 1, 1),
(8564, '(define "DLP.Ludemeplexes.8564" (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (or (move Pass (then (forEach Site (sites Next) (if (= (what at:(site)) (id Counter Mover)) (promote (site) (piece DoubleCounter) Mover))))) (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))) (or (move Pass) (move Hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece)))', '', 1, 1),
(8565, '(define "DLP.Ludemeplexes.8565" (set State at:(site) 1))', '', 3, 3),
(8566, '(define "DLP.Ludemeplexes.8566" (place Marker3 (handSite Shared 2)))', '', 1, 1),
(8567, '(define "DLP.Ludemeplexes.8567" (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 4)) (promote (last To) (piece (id Queen Mover)))))', '', 1, 1),
(8568, '(define "DLP.Ludemeplexes.8568" (if (is Proposed End) (byScore)))', '', 1, 1),
(8569, '(define "DLP.Ludemeplexes.8569" (between if:(or (= (between) (from)) (is Empty (between)))))', '', 2, 2),
(8570, '(define "DLP.Ludemeplexes.8570" (and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))))', '', 4, 1),
(8571, '(define "DLP.Ludemeplexes.8571" (is In (where Pawn P1) (sites P2)))', '', 2, 2),
(8572, '(define "DLP.Ludemeplexes.8572" (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))))', '', 2, 1),
(8573, '(define "DLP.Ludemeplexes.8573" (= 0 (count Sites in:(difference (union (sites Occupied by:P1) (sites Occupied by:P4)) (union (sites P2) (sites P3))))))', '', 1, 1),
(8574, '(define "DLP.Ludemeplexes.8574" (piece Pawn3d P3 S (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Bottom)) (promote (last To) (piece {Queen}) Mover))))))', '', 1, 1),
(8575, '(define "DLP.Ludemeplexes.8575" (game Uril (players 2) (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(sites Track))) (play (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))) (end {(if (>= (count at:(mapEntry P1)) 25) (result P1 Win))  (if (>= (count at:(mapEntry P2)) 25) (result P2 Win))}))))', '', 1, 1),
(8576, '(define "DLP.Ludemeplexes.8576" (addScore P2 1))', '', 1, 1),
(8577, '(define "DLP.Ludemeplexes.8577" (equipment {(board (concentric {5}) (track Track {0  1  3  4  2} loop:true) use:Vertex)  (piece Seed Shared)}))', '', 1, 1),
(8578, '(define "DLP.Ludemeplexes.8578" (set State at:(site) 0))', '', 2, 1),
(8579, '(define "DLP.Ludemeplexes.8579" (< (max (results from:(sites Occupied by:Mover) to:(sites Occupied by:Mover) (value Piece at:(to)))) (max (results from:(sites Occupied by:Next) to:(sites Occupied by:Next) (value Piece at:(to))))))', '', 1, 1),
(8580, '(define "DLP.Ludemeplexes.8580" (then (if (can Move (forEach Die combined:True (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (fromTo (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))))) (moveAgain))))', '', 1, 1),
(8581, '(define "DLP.Ludemeplexes.8581" (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))', '', 5, 1),
(8582, '(define "DLP.Ludemeplexes.8582" (rules (start {(place Marker1 (handSite P1) count:1)  (place Marker2 (handSite P2) count:7)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))}))', '', 1, 1),
(8583, '(define "DLP.Ludemeplexes.8583" (>= (count Pieces Mover) 2))', '', 1, 1),
(8584, '(define "DLP.Ludemeplexes.8584" (place SouthernBarbarian2 coord:N30))', '', 1, 1),
(8585, '(define "DLP.Ludemeplexes.8585" (piece Marker Each (move Step (to if:(and (= 0 (state at:(to))) (if (< (count MovesThisTurn) 2) (is Empty (to)) (is In (to) (union (sites Occupied by:Next) (sites Empty))))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (= 2 (count Sites in:(forEach (sites Board) if:(= 1 (state at:(site)))))) (forEach Site (sites Board) (if (= 1 (state at:(site))) (set State at:(site) 0))) (and (set State at:(last From) 1) (moveAgain)))))))', '', 1, 1),
(8586, '(define "DLP.Ludemeplexes.8586" (or (is Friend (who at:(to))) (is Empty (to))))', '', 2, 1),
(8587, '(define "DLP.Ludemeplexes.8587" (sites Occupied by:P3 container:Board))', '', 1, 1),
(8588, '(define "DLP.Ludemeplexes.8588" (move Slide (directions {Forwards  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(8589, '(define "DLP.Ludemeplexes.8589" (hints {(hint {0  1})  (hint {1  2})  (hint {8  9})  (hint {21  20})  (hint {23  22})  (hint {24  23})} Vertex))', '', 1, 1),
(8590, '(define "DLP.Ludemeplexes.8590" (id GreatElephant P2))', '', 1, 1),
(8591, '(define "DLP.Ludemeplexes.8591" (board (rectangle 2 13) {(track Track1 {0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13  End} P1 directed:true)  (track Track2 {25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12  End} P2 directed:true)} use:Vertex))', '', 1, 1),
(8592, '(define "DLP.Ludemeplexes.8592" (from if:(is In (from) (sites Albert Hall))))', '', 2, 1),
(8593, '(define "DLP.Ludemeplexes.8593" (then (set Pending (ahead (last To) Backward))))', '', 11, 10),
(8594, '(define "DLP.Ludemeplexes.8594" (sites Around (union (sites Occupied by:P1 container:Board) (sites Occupied by:P2 container:Board)) Empty))', '', 2, 1),
(8595, '(define "DLP.Ludemeplexes.8595" (trackSite Move steps:2))', '', 5, 1),
(8596, '(define "DLP.Ludemeplexes.8596" (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))', '', 2, 1),
(8597, '(define "DLP.Ludemeplexes.8597" (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites DeepWater) (sites Mountain)))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (sites Mountain))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))}))', '', 2, 1),
(8598, '(define "DLP.Ludemeplexes.8598" (move Select (from (sites Occupied by:Mover) if:(!= (state at:(to)) 0)) (to (sites Occupied by:Next) if:(!= (state at:(to)) 0)) (then (set State at:(last To) (% (+ (state at:(last From)) (state at:(last To))) 5)))))', '', 1, 1),
(8599, '(define "DLP.Ludemeplexes.8599" (piece Marker Each (if (= (trackSite Move OppositeTrack steps:(count Pips)) End) (move Select (from) (then (and (remove (last To)) (add (piece (id Lion Mover)) (to (handSite Mover 1)))))) (if (!= (trackSite Move OppositeTrack steps:(count Pips)) Off) (if (is In (trackSite Move OppositeTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move OppositeTrack steps:(count Pips)))))))))', '', 1, 1),
(8600, '(define "DLP.Ludemeplexes.8600" (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 6, 5),
(8601, '(define "DLP.Ludemeplexes.8601" (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover)))))))))', '', 4, 4),
(8602, '(define "DLP.Ludemeplexes.8602" (not (was Pass)))', '', 2, 2),
(8603, '(define "DLP.Ludemeplexes.8603" (coord J10))', '', 1, 1),
(8604, '(define "DLP.Ludemeplexes.8604" (start {(place Pawn1 (difference (sites Row 2) (expand (sites Right) steps:3)))  (place Pawn1 (difference (sites Row 3) (expand (sites Left) steps:3)))  (place Pawn2 (difference (sites Row 4) (expand (sites Right) steps:3)))  (place Pawn2 (difference (sites Row 5) (expand (sites Left) steps:3)))  (place King_noCross1 (handSite P1))  (place King_noCross2 (handSite P2))  (place Queen1 (handSite P1 1))  (place Queen2 (handSite P2 1))  (place Elephant1 (handSite P1 2) count:2)  (place Elephant2 (handSite P2 2) count:2)  (place Knight1 (handSite P1 3) count:2)  (place Knight2 (handSite P2 3) count:2)  (place Rook1 (handSite P1 4) count:2)  (place Rook2 (handSite P2 4) count:2)}))', '', 1, 1),
(8605, '(define "DLP.Ludemeplexes.8605" (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))', '', 9, 3),
(8606, '(define "DLP.Ludemeplexes.8606" (rectangle 7 3))', '', 1, 1),
(8607, '(define "DLP.Ludemeplexes.8607" (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover))))', '', 7, 1),
(8608, '(define "DLP.Ludemeplexes.8608" (trackSite Move steps:3))', '', 5, 1),
(8609, '(define "DLP.Ludemeplexes.8609" (expand (sites Bottom)))', '', 45, 45),
(8610, '(define "DLP.Ludemeplexes.8610" (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {A3  E3})}))  (place Hare2 (centrePoint))}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P1) 9) (result P2 Win))})))', '', 2, 2),
(8611, '(define "DLP.Ludemeplexes.8611" (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)))', '', 3, 3),
(8612, '(define "DLP.Ludemeplexes.8612" (regions Home P1 (sites Track TrackCCW1)))', '', 6, 6),
(8613, '(define "DLP.Ludemeplexes.8613" (board (rectangle 5 5 diagonals:Alternating) use:Vertex))', '', 24, 24),
(8614, '(define "DLP.Ludemeplexes.8614" (board (rectangle 3 12) {(track Track1 36,12,E,N1,W,0,E,End P1 directed:true)  (track Track2 38,12,E,S1,W,24,E,End P2 directed:true)} use:Vertex))', '', 1, 1),
(8615, '(define "DLP.Ludemeplexes.8615" (equipment {(board (square 5) use:Vertex)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))}))', '', 1, 1),
(8616, '(define "DLP.Ludemeplexes.8616" (and (not (= (trackSite Move steps:(mapEntry Die (count Pips))) 96)) (not (= (trackSite Move steps:(mapEntry Die (count Pips))) Off))))', '', 1, 1),
(8617, '(define "DLP.Ludemeplexes.8617" (phase Playing (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))))) (moveAgain))))))))', '', 1, 1),
(8618, '(define "DLP.Ludemeplexes.8618" (intersection (sites MarkedSites) (sites Empty)))', '', 1, 1),
(8619, '(define "DLP.Ludemeplexes.8619" (rectangle 7 2))', '', 1, 1),
(8620, '(define "DLP.Ludemeplexes.8620" (>= (row of:(last To)) (row of:(site))))', '', 1, 1),
(8621, '(define "DLP.Ludemeplexes.8621" (% (- (count Moves) 2) 3))', '', 1, 1),
(8622, '(define "DLP.Ludemeplexes.8622" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) in:(sites Occupied by:Next component:King)))))))', '', 1, 1),
(8623, '(define "DLP.Ludemeplexes.8623" (if (can Move (or {(forEach Piece)  (forEach Piece container:(mover))  (if (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}) (move (from (handSite (mover))) (to (mapEntry (mover)))))} (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain))))) (or {(forEach Piece)  (forEach Piece container:(mover))  (if (and {(or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)})  (not (= 0 (count Cell in:(sites Hand Mover))))  (or (is Empty (mapEntry (mover))) (is Friend (who at:(mapEntry (mover)))))}) (move (from (handSite (mover))) (to (mapEntry (mover)))))} (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain)))) (move Pass (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8624, '(define "DLP.Ludemeplexes.8624" (or {(move Step Orthogonal (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 3 4 (then (set State at:(last To) 0)))) (if (is Mover P2) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 61 51 (then (set State at:(last To) 0)))) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 77 84 (then (set State at:(last To) 0))))))  (if (is Mover P1) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 3 1 (then (set State at:(last To) 0)))})) (if (is Mover P2) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 61 78 (then (set State at:(last To) 0)))})) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 77 60 (then (set State at:(last To) 0)))}))))}))}))', '', 1, 1),
(8625, '(define "DLP.Ludemeplexes.8625" (mapEntry Captured (what at:(to))))', '', 50, 5),
(8626, '(define "DLP.Ludemeplexes.8626" (merge {(shift 3.0 3.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))  (shift 2.0 2.0 (scale 2.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}})))  (scale 4.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))}))', '', 1, 1),
(8627, '(define "DLP.Ludemeplexes.8627" (expand (intersection (sites Bottom) (sites Right)) steps:2 W))', '', 1, 1),
(8628, '(define "DLP.Ludemeplexes.8628" (ahead (where (id Minotaur0)) E))', '', 4, 1),
(8629, '(define "DLP.Ludemeplexes.8629" (start {(place Commander1 coord:E1 rotation:0)  (place Shield1 {D3  E3  F3} rotation:0)  (place ProbeI1 coord:E2 rotation:0)  (place ProbeBigV1 {D2  F2} rotation:0)  (place ProbeMinV1 coord:C2 rotation:0)  (place ProbeMinV1 coord:G2 rotation:7)  (place LanceW1 {D1  F1} rotation:0)  (place LanceY1 {C1  G1} rotation:0)  (place LanceT1 {B1  H1} rotation:0)  (place Commander2 coord:E9 rotation:4)  (place Shield2 {D7  E7  F7} rotation:4)  (place ProbeI2 coord:E8 rotation:4)  (place ProbeBigV2 {D8  F8} rotation:4)  (place ProbeMinV2 coord:C8 rotation:3)  (place ProbeMinV2 coord:G8 rotation:4)  (place LanceW2 {D9  F9} rotation:4)  (place LanceY2 {C9  G9} rotation:4)  (place LanceT2 {B9  H9} rotation:4)}))', '', 1, 1),
(8630, '(define "DLP.Ludemeplexes.8630" (start {(place Stack Disc1 (sites {0  1  2  3  4  5}) count:2 state:1)  (place Stack Disc2 (sites {12  13  14  15  16  17}) count:2 state:1)}))', '', 1, 1),
(8631, '(define "DLP.Ludemeplexes.8631" (place Pawn1 {B6  B5  B4  B3  B2  C2  D2  E2  F2}))', '', 1, 1),
(8632, '(define "DLP.Ludemeplexes.8632" (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site)))))', '', 2, 1),
(8633, '(define "DLP.Ludemeplexes.8633" (sites {I6  Q6}))', '', 1, 1),
(8634, '(define "DLP.Ludemeplexes.8634" (play (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))))))', '', 2, 2),
(8635, '(define "DLP.Ludemeplexes.8635" (rules (start {(place Pawn1 {A3  C3  E3  G3  I3  K3  M3  O3})  (place Pawn2 {A6  C6  E6  G6  I6  K6  M6  O6})  (place Rook1 {A1  O1} state:1)  (place Knight1 {C1  M1})  (place Bishop1 {E1  K1})  (place Queen1 {G1})  (place King1 {I1} state:1)  (place Rook2 {A8  O8} state:1)  (place Knight2 {C8  M8})  (place Bishop2 {E8  K8})  (place Queen2 {G8})  (place King2 {I8} state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 4) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))})))', '', 1, 1),
(8636, '(define "DLP.Ludemeplexes.8636" (is In (from) (sites {D2  D7})))', '', 1, 1),
(8637, '(define "DLP.Ludemeplexes.8637" (place FireDragon1 {P3  U3}))', '', 1, 1),
(8638, '(define "DLP.Ludemeplexes.8638" (end (if (is Line 3) (result Mover Win))))', '', 16, 16),
(8639, '(define "DLP.Ludemeplexes.8639" (track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true))', '', 5, 5),
(8640, '(define "DLP.Ludemeplexes.8640" (trackSite Move steps:1))', '', 11, 3),
(8641, '(define "DLP.Ludemeplexes.8641" (piece DivineDragon Each (or (move Slide (directions {Forward  Backward  FR  Rightward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide W (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(8642, '(define "DLP.Ludemeplexes.8642" (board (square 9) (values Cell (range 1 9))))', '', 4, 4),
(8643, '(define "DLP.Ludemeplexes.8643" (piece GreatShark Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))})))', '', 1, 1),
(8644, '(define "DLP.Ludemeplexes.8644" (play (move Remove (sites Occupied by:Shared) (then (and (remove Edge (last To)) (forEach Site (sites Crossing at:(last To) All) (and (remove Edge (to)) (addScore Mover 1))))))))', '', 1, 1),
(8645, '(define "DLP.Ludemeplexes.8645" (or (move Step (directions {Forward  FR  FL}) (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 1, 1),
(8646, '(define "DLP.Ludemeplexes.8646" (place BlindMonkey1 (sites {I3  Q3})))', '', 1, 1),
(8647, '(define "DLP.Ludemeplexes.8647" (then (if (= (+ (state at:0) (state at:1)) (amount P1)) (addScore P1 1)) applyAfterAllMoves:true))', '', 1, 1),
(8648, '(define "DLP.Ludemeplexes.8648" (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain)))', '', 4, 4),
(8649, '(define "DLP.Ludemeplexes.8649" (union (sites {A4  E4}) (expand (sites Bottom) steps:3)))', '', 1, 1),
(8650, '(define "DLP.Ludemeplexes.8650" (and (if (= (column of:(where Jiang P1)) (column of:(where Jiang P2))) (not (= (count Sites in:(forEach (sites Direction from:(where Jiang P1) N stop:(= (to) (where Jiang P2))) if:(not (is Empty (site))))) 0)) True) (not (is Threatened (id Jiang Mover)))))', '', 2, 2),
(8651, '(define "DLP.Ludemeplexes.8651" (play (or {(if (or (= (value Player Mover) 1) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (or (= (value Player Mover) 2) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Outer)) 1)) (move (from (sites Mover Outer) if:(> (count at:(from)) 0)) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S)))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Middle)) 1)) (move (from (sites Mover Middle) if:(and (> (count at:(from)) 0) (< 1 (count in:(sites Column (column of:(from))))))) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S))) (then (and (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))) (moveAgain)))))})))', '', 1, 1),
(8652, '(define "DLP.Ludemeplexes.8652" (= (count Pips) (mapEntry Sir (mover))))', '', 2, 1),
(8653, '(define "DLP.Ludemeplexes.8653" (if (<= (count Pieces P2) 0) (result P1 Win)))', '', 1, 1),
(8654, '(define "DLP.Ludemeplexes.8654" (or (move Step (directions {Forward  FR  FRR  Backward  BR  BRR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {NW  SE}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(8655, '(define "DLP.Ludemeplexes.8655" (and (set Var FromArtillerySite (last From)) (set Var ToArtillerySite (last To))))', '', 2, 1),
(8656, '(define "DLP.Ludemeplexes.8656" (game Hex (players 2) (equipment {(board (hex Diamond 11))  (piece Marker Each)  (regions P1 {(sites Side NE)  (sites Side SW)})  (regions P2 {(sites Side NW)  (sites Side SE)})}) (rules (meta (swap)) (play (move Add (to (sites Empty)))) (end (if (is Connected Mover) (result Mover Win))))))', '', 1, 1),
(8657, '(define "DLP.Ludemeplexes.8657" (sites {1  2  4  5  7  8  10  11  22  21  19  18  16  15  13  12}))', '', 2, 2),
(8658, '(define "DLP.Ludemeplexes.8658" (id FierceEagle P2))', '', 1, 1),
(8659, '(define "DLP.Ludemeplexes.8659" (game Los Doze Canes (players 2) (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0} P2 directed:true)} use:Vertex)  (dice d:6 num:2)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))  (hand Each)}) (rules (start {(place Stack Disc1 (handSite P1) count:12)  (place Stack Disc2 (handSite P2) count:12)}) (play (do (if (not (is Prev Mover)) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (not (all DiceUsed)) (moveAgain)))))) (end {(if (and {(= 2 (size Stack at:18))  (= 2 (size Stack at:19))  (= 2 (size Stack at:20))  (= 2 (size Stack at:21))  (= 2 (size Stack at:22))  (= 2 (size Stack at:23))  (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites {18  19  20  21  22  23}))))}) (result Mover Win))  (if (and (< 2 (size Stack at:12)) (< 2 (size Stack at:0))) (result Mover Draw))}))))', '', 1, 1),
(8660, '(define "DLP.Ludemeplexes.8660" (pair 4 10))', '', 1, 1),
(8661, '(define "DLP.Ludemeplexes.8661" (place Salta2Star2 coord:H10))', '', 1, 1),
(8662, '(define "DLP.Ludemeplexes.8662" (id Salta4Star2))', '', 1, 1),
(8663, '(define "DLP.Ludemeplexes.8663" (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))', '', 4, 4),
(8664, '(define "DLP.Ludemeplexes.8664" (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(8665, '(define "DLP.Ludemeplexes.8665" (place King_noCross3 coord:E8 value:5))', '', 1, 1),
(8666, '(define "DLP.Ludemeplexes.8666" (shift 7.0 0.0 (rectangle 1 5)))', '', 2, 2),
(8667, '(define "DLP.Ludemeplexes.8667" (= (to) (value Pending)))', '', 16, 15),
(8668, '(define "DLP.Ludemeplexes.8668" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (who at:(to)))) stack:true)))', '', 1, 1),
(8669, '(define "DLP.Ludemeplexes.8669" (place Rhino2 (sites {C12  J12})))', '', 2, 2),
(8670, '(define "DLP.Ludemeplexes.8670" (pair (id EvilWolf P2) (id FreeWolf P2)))', '', 1, 1),
(8671, '(define "DLP.Ludemeplexes.8671" (pair 274 528))', '', 1, 1),
(8672, '(define "DLP.Ludemeplexes.8672" (priority (forEach Site (sites Symbols) (if (= (who at:(to)) (mover)) (if (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move from:(to) steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))) (forEach Piece)))', '', 1, 1),
(8673, '(define "DLP.Ludemeplexes.8673" (hint {70  79} 16))', '', 1, 1),
(8674, '(define "DLP.Ludemeplexes.8674" (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))))', '', 3, 2),
(8675, '(define "DLP.Ludemeplexes.8675" (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or (forEach Piece Counter (move Step (directions {Forward  Rightward  Leftward}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Orthogonal)))}))', '', 1, 1),
(8676, '(define "DLP.Ludemeplexes.8676" (apply (if (is Enemy (who at:(to))) (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter))))))))', '', 3, 1),
(8677, '(define "DLP.Ludemeplexes.8677" (is Even (column of:(to))))', '', 2, 1),
(8678, '(define "DLP.Ludemeplexes.8678" (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(8679, '(define "DLP.Ludemeplexes.8679" (then (and (remove (last To)) (add (piece (id Marker Mover)) (to 0)))))', '', 1, 1),
(8680, '(define "DLP.Ludemeplexes.8680" (then (if (is Proposed Conclude) (add (piece (next)) (to (sites Empty)) (then (and (set Score Mover (count Groups Mover)) (set Score Next (count Groups Next))))))))', '', 1, 1),
(8681, '(define "DLP.Ludemeplexes.8681" (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0))))', '', 14, 1),
(8682, '(define "DLP.Ludemeplexes.8682" (!= (count Pieces Bag) 0))', '', 1, 1),
(8683, '(define "DLP.Ludemeplexes.8683" (rules (start {(place Marker1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Marker2 (forEach (sites Board) if:(> (site) (centrePoint))))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(8684, '(define "DLP.Ludemeplexes.8684" (rectangle 7 1))', '', 1, 1),
(8685, '(define "DLP.Ludemeplexes.8685" (if (!= (ahead (from) N) Off) (slide (from (ahead (from) N)) (directions {NE  NW}) (to if:(is Enemy (who at:(to)))))))', '', 2, 2),
(8686, '(define "DLP.Ludemeplexes.8686" (then (and (roll) (moveAgain))))', '', 1, 1),
(8687, '(define "DLP.Ludemeplexes.8687" (game Intotoi (players 2) (equipment {(mancalaBoard 2 12 store:None (track Track 0,E,N,W loop:true))  (piece Seed Shared)  (hand Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start (set Count 3 to:(sites {1  2  4  5  7  8  10  11  22  21  19  18  16  15  13  12}))) phases:{(phase Opening1 (play (move Select (from 10) (then (sow count:2)))) (nextPhase Opening2))  (phase Opening2 (play (if (is Mover Prev) (move Select (from (sites {(last To afterConsequence:True)}) if:(> (count at:(from)) 0)) (then (sow apply:(if (!= 1 (count at:(to))) (moveAgain))))) (move Select (from (sites {13  15}) if:(> (count at:(from)) 0)) (then (sow count:2 apply:(if (!= 1 (count at:(to))) (moveAgain))))))) (nextPhase (not (is Next Mover)) Play))  (phase Play (play (move Select (from (sites From (do (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow))) ifAfterwards:(or (and (= 1 (count at:(last To afterConsequence:True))) (is In (last To afterConsequence:True) (sites Mover))) (is In (last To afterConsequence:True) (sites Next))))) if:(> (count at:(from)) 0)) (then (sow apply:(if (= 1 (count at:(to))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))) (moveAgain)))))) (nextPhase Mover (is Next Mover) Replay))  (phase Replay (play (move Select (from (sites {(last To afterConsequence:True)}) if:(> (count at:(from)) 0)) (then (sow apply:(if (= 1 (count at:(to))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))) (moveAgain)))))) (nextPhase Mover (not (is Next Mover)) Play))} (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(8688, '(define "DLP.Ludemeplexes.8688" (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var)))))', '', 3, 2),
(8689, '(define "DLP.Ludemeplexes.8689" (set Var FromArtillerySite -1))', '', 5, 1),
(8690, '(define "DLP.Ludemeplexes.8690" (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 2 Orthogonal) (moveAgain))))))', '', 1, 1),
(8691, '(define "DLP.Ludemeplexes.8691" (place Queen2 coord:H10))', '', 1, 1),
(8692, '(define "DLP.Ludemeplexes.8692" (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1))))))', '', 2, 1),
(8693, '(define "DLP.Ludemeplexes.8693" (pair (id Keima P2) (id Keima P1)))', '', 1, 1),
(8694, '(define "DLP.Ludemeplexes.8694" (piece Deva Each (move Step (directions {Leftward  FR  FL  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(8695, '(define "DLP.Ludemeplexes.8695" (place Knight2 {A6  D8  F11}))', '', 1, 1),
(8696, '(define "DLP.Ludemeplexes.8696" (place Thrall2 {J4  F6  N6  J7  I8  K8  H9  J9  L9  D10  G10  I10  K10  M10  P10  H11  J11  L11  I12  K12  J13  F14  N14  J16}))', '', 1, 1),
(8697, '(define "DLP.Ludemeplexes.8697" (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))', '', 4, 1),
(8698, '(define "DLP.Ludemeplexes.8698" (game Nchuwa (players 2) (equipment {(mancalaBoard 4 6 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 12,E,N1,W loop:true P2)})  (regions Home P1 (sites Track TrackCCW1))  (regions Home P2 (sites Track TrackCCW2))  (regions Inner P1 (sites Row 1))  (regions Inner P2 (sites Row 2))  (regions Outer P1 (sites Row 0))  (regions Outer P2 (sites Row 3))  (piece Seed Shared)}) (rules (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))) phases:{(phase Opening1 (play (move Select (from (if (is Mover P1) (intersection (sites Right) (sites Row 1)) (intersection (sites Left) (sites Row 2)))) (then (sow TrackCCW owner:(mover) apply:(set Value Mover (trackSite Move from:(to) steps:1)))))) (nextPhase Mover Opening2))  (phase Opening2 (play (move Select (from (value Player Mover)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(trackSite Move from:(to) steps:1)) 0) (set Value Mover Off) (set Value Mover (trackSite Move from:(to) steps:1))))))) (nextPhase Mover (= Off (value Player Mover)) Opening3))  (phase Opening3 (play (move (from (forEach (sites Mover Inner) if:(!= 0 (count at:(site))))) (to (forEach (sites Mover Outer) if:(= 0 (count at:(site))))) count:2)) (nextPhase Mover Opening4))  (phase Opening4 (play (move Remove (sites Next Home))) (nextPhase Mover Opening5))  (phase Opening5 (play (move Remove (sites Next Home))) (nextPhase Mover Playing))  (phase Playing (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))))) (moveAgain)))))))} (end {(if (= 0 (count in:(sites P1 Home))) (result P2 Win))  (if (= 0 (count in:(sites P2 Home))) (result P1 Win))}))))', '', 1, 1),
(8699, '(define "DLP.Ludemeplexes.8699" (game Pachisi (players 4) (equipment {(board (add (hole (merge (shift 0.0 8.0 (rectangle 3 19)) (shift 8.0 0.0 (rectangle 19 3))) (poly {{8.0  8.0}  {8.0  11.0}  {11.0  11.0}  {11.0  8.0}})) cells:{{8  28  48  68  69  70  71  51  31  11  10  9}}) {(track Track1 97,68,N,11,E,N,W,53,N,W,S,42,W,S,E,8,S,55,N8 P1 directed:true)  (track Track2 98,46,W,53,N,W,S,42,W,S,E,8,S,E,N,11,E,34,W8 P2 directed:true)  (track Track3 99,81,S,42,W,S,E,8,S,E,N,11,E,N,W,53,N,94,S8 P3 directed:true)  (track Track4 100,4,E,8,S,E,N,11,E,N,W,53,N,W,S,42,W,19,E8 P4 directed:true)})  (hand Each)  (dice d:2 from:0 num:6)  (map Die {(pair 0 25)  (pair 1 10)  (pair 2 2)  (pair 3 3)  (pair 4 4)  (pair 5 5)  (pair 6 6)})  (map Entry {(pair 1 68)  (pair 2 46)  (pair 3 81)  (pair 4 4)})  (map PreviousGoal {(pair 1 9)  (pair 2 27)  (pair 3 52)  (pair 4 26)})  (regions Castle {61  63  65  32  47  15  80  84  86  21  38  3})  (regions Grace {0  1  6})  (piece Pawn Each (if (or (= (trackSite Move steps:(count Pips)) 96) (and (is In (count Pips) (sites Grace)) (= (from) (mapEntry PreviousGoal (mover))))) (move Select (from) (to 96) (then (remove (last From)))) (if (and (not (= (trackSite Move steps:(mapEntry Die (count Pips))) 96)) (not (= (trackSite Move steps:(mapEntry Die (count Pips))) Off))) (move (from (from) level:(level)) (to (trackSite Move steps:(mapEntry Die (count Pips))) (apply if:(or (not (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites castle))) (and (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites Castle)) (is Friend (who at:(trackSite Move steps:(mapEntry Die (count Pips))))))) (if (is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))))}) (rules (start {(place Stack Pawn1 (handSite P1) count:4)  (place Stack Pawn2 (handSite P2) count:4)  (place Stack Pawn3 (handSite P3) count:4)  (place Stack Pawn4 (handSite P4) count:4)  (set Team 1 {P1  P3})  (set Team 2 {P2  P4})}) phases:{(phase firstTurn (play (do (roll) next:(move (from (handSite (mover))) (to (trackSite Move from:(handSite (mover)) steps:(mapEntry Die (count Pips))))))) (nextPhase (> (count Moves) 3) Movement))  (phase Movement (play (do (roll) next:(or {(forEach Piece)  (if (and (!= (what at:(handSite (mover))) 0) (is In (count Pips) (sites Grace))) (move (from (handSite Mover) level:(topLevel at:(handSite (mover)))) (to (mapEntry Entry (mover)))))  (move Pass)} (then (if (is In (count Pips) (sites Grace)) (moveAgain)))))))} (end {(if (and (= (count Pieces P1) 0) (= (count Pieces P3) 0)) (result Team1 Win))  (if (and (= (count Pieces P2) 0) (= (count Pieces P4) 0)) (result Team2 Win))}))))', '', 1, 1),
(8700, '(define "DLP.Ludemeplexes.8700" (< 2 (size Stack at:12)))', '', 1, 1),
(8701, '(define "DLP.Ludemeplexes.8701" (set Value Mover (count Pieces Next)))', '', 1, 1),
(8702, '(define "DLP.Ludemeplexes.8702" (if (= Off (where Queen Mover)) (promote (last To) (piece Queen) Mover) (remove (last To))))', '', 1, 1),
(8703, '(define "DLP.Ludemeplexes.8703" (place King3 coord:A8))', '', 1, 1),
(8704, '(define "DLP.Ludemeplexes.8704" (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0))', '', 2, 1),
(8705, '(define "DLP.Ludemeplexes.8705" (move Pass (then (addScore Mover 1))))', '', 1, 1),
(8706, '(define "DLP.Ludemeplexes.8706" (id FierceEagle P1))', '', 1, 1),
(8707, '(define "DLP.Ludemeplexes.8707" (is Friend (who at:(trackSite Move OppositeTrack steps:(* (count Pips) 2)))))', '', 1, 1),
(8708, '(define "DLP.Ludemeplexes.8708" (equipment {(board (add (remove (merge {(shift 0.4 -1.0 (scale 0.6 (rectangle 1 3)))  (shift 0.2 0.0 (scale 0.8 2.0 (wedge 2)))  (shift 0.0 -0.5 (scale 1.0 2.5 (wedge 2)))}) edges:{{3  8}  {3  7}  {3  9}}) edges:{{6  9}  {4  7}  {1  8}}) use:Vertex)  (piece Tiger P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Goat P2 (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(8709, '(define "DLP.Ludemeplexes.8709" (start {(place King1 coord:B1)  (place Queen1 coord:A2)  (place Rook1 {A3  C1})  (place Bishop1 {A1  B2  C3})  (place Knight1 {B3  C2})  (place King2 coord:K10)  (place Queen2 coord:J11)  (place Rook2 {I11  K9})  (place Bishop2 {K11  J10  I9})  (place Knight2 {I10  J9})  (place Pawn1 {A4  B4  C4  D4  D3  D2  D1})  (place Pawn2 {H11  H10  H9  H8  I8  J8  K8})}))', '', 1, 1),
(8710, '(define "DLP.Ludemeplexes.8710" (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1)))))', '', 2, 2),
(8711, '(define "DLP.Ludemeplexes.8711" (pair 7 419))', '', 1, 1),
(8712, '(define "DLP.Ludemeplexes.8712" (sites {13  15}))', '', 1, 1),
(8713, '(define "DLP.Ludemeplexes.8713" (place Stack Goat2 16 count:8))', '', 1, 1),
(8714, '(define "DLP.Ludemeplexes.8714" (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next))))))))))', '', 8, 1),
(8715, '(define "DLP.Ludemeplexes.8715" (move (from) (to (sites Around (sites Around (from) Diagonal) Diagonal) if:(and (not (is Friend (who at:(to)))) (< 2 (count Steps Orthogonal (from) (to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))', '', 1, 1),
(8716, '(define "DLP.Ludemeplexes.8716" (or (is In (site) (sites Section10)) (is In (site) (sites Section0))))', '', 1, 1),
(8717, '(define "DLP.Ludemeplexes.8717" (to (sites Around (mapEntry KingInitPos Mover))))', '', 1, 1),
(8718, '(define "DLP.Ludemeplexes.8718" (game Gomoku (players 2) (equipment {(board (square 15) use:Vertex)  (piece Marker Each)}) (rules (play (move Add (to (sites Empty)))) (end (if (is Line 5 All exact:True) (result Mover Win))))))', '', 1, 1),
(8719, '(define "DLP.Ludemeplexes.8719" (pair (id Ginsho P2) (id Narigin P2)))', '', 3, 3),
(8720, '(define "DLP.Ludemeplexes.8720" (ahead (where (id Minotaur0)) N))', '', 4, 1),
(8721, '(define "DLP.Ludemeplexes.8721" (end {(if (is Line 5 All) (result Mover Win))  (if (> (score Mover) 9) (result Mover Win))}))', '', 1, 1),
(8722, '(define "DLP.Ludemeplexes.8722" (rules (start {(set Neutral Edge (sites Bottom))  (set Shared Edge (difference (sites Board Edge) (sites {0  1  2  3  4  5})))}) (play (move Remove (sites Occupied by:Shared) (then (forEach Site (sites Incident Edge of:Edge at:(last To)) (if (= 0 (count Sites in:(intersection (sites Bottom) (sites Group Edge at:(site) if:(not (is Empty (to))))))) (forEach Site (sites Group Edge at:(site)) (remove Edge (site)))))))) (end (if (no Moves Mover) (result Next Win)))))', '', 1, 1),
(8723, '(define "DLP.Ludemeplexes.8723" (or {(forEach Piece Counter (max Moves (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))  (forEach Piece DoubleCounter (max Moves (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))  (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))  (forEach Piece DoubleCounter (move Slide Diagonal))}))', '', 1, 1),
(8724, '(define "DLP.Ludemeplexes.8724" (pair 204 498))', '', 1, 1),
(8725, '(define "DLP.Ludemeplexes.8725" (if (= (id P1) (id Mover)) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain))) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))))', '', 1, 1),
(8726, '(define "DLP.Ludemeplexes.8726" (place SilverRabbit1 {K4  Z4}))', '', 1, 1),
(8727, '(define "DLP.Ludemeplexes.8727" (or {(move Slide (directions {FR  FL  Forward  Backward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (range 1 3) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8728, '(define "DLP.Ludemeplexes.8728" (play (if (can Move (if (< (value Player Mover) 0) (do (roll) next:(if (= (value Player Mover) -2) (do (set Value Mover (count Pips)) next:(if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (set Value Mover (count Pips)))))) (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1)))))) (if (< (value Player Mover) 0) (do (roll) next:(if (= (value Player Mover) -2) (do (set Value Mover (count Pips)) next:(if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (set Value Mover (count Pips)))))) (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (and (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2))) (if (!= (value Player Mover) -2) (set Value Mover -1))))))))', '', 1, 1),
(8729, '(define "DLP.Ludemeplexes.8729" (or (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next))))))) (forEach Piece Scout (or (move Select (from) (to (sites LineOfSight Empty at:(from) Orthogonal)) (then (fromTo (from (last From)) (to (last To))))) (move Select (from) (to (sites LineOfSight Piece at:(from) Orthogonal) if:(is Enemy (who at:(to)))) (then (and (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))) (note player:Mover attacks to:Next))))))))', '', 1, 1),
(8730, '(define "DLP.Ludemeplexes.8730" (regions {14  12  10  20  22  24  25  26}))', '', 1, 1),
(8731, '(define "DLP.Ludemeplexes.8731" (>= (count Sites in:(sites Occupied by:All)) (* (count Players) 32)))', '', 1, 1),
(8732, '(define "DLP.Ludemeplexes.8732" (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 5, 5),
(8733, '(define "DLP.Ludemeplexes.8733" (and (is In 2 (sites Pending)) (is Mover Prev)))', '', 3, 3),
(8734, '(define "DLP.Ludemeplexes.8734" (phase RemoveHuman P1 (play (move Remove (intersection (sites Board) (sites Occupied by:Next)) (then (moveAgain)))) (nextPhase Mover PlacementSecondTiger)))', '', 1, 1),
(8735, '(define "DLP.Ludemeplexes.8735" (game Madelinette (players 2) (equipment {(board (add (merge {(rotate -90.0 (wedge 2))  (shift 1.0 0.0 (rotate 90.0 (wedge 2)))}) edges:{{3  4}}) use:Vertex)  (piece Counter Each (move Step (to if:(is Empty (to)))))}) (rules (start {(place Counter1 (sites {A1  C2  A3}))  (place Counter2 (sites {C1  A2  C3}))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(8736, '(define "DLP.Ludemeplexes.8736" (end (if (and (!= 0 (count Pips)) (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))))) (result Mover Win))))', '', 2, 2),
(8737, '(define "DLP.Ludemeplexes.8737" (game Les Pendus (players 2) (equipment {(board (square 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(8738, '(define "DLP.Ludemeplexes.8738" (to Edge (sites Empty Edge)))', '', 16, 12),
(8739, '(define "DLP.Ludemeplexes.8739" (and (is In (from) (sites Next)) (= (count Sites in:(intersection (sites Occupied by:Next) (sites Next))) 0)))', '', 1, 1),
(8740, '(define "DLP.Ludemeplexes.8740" (start (place Marker Hand count:6)))', '', 7, 7),
(8741, '(define "DLP.Ludemeplexes.8741" (is Enemy (who at:(trackSite Move steps:1))))', '', 3, 2),
(8742, '(define "DLP.Ludemeplexes.8742" (= (mover) (who at:(ahead (last To) W))))', '', 1, 1),
(8743, '(define "DLP.Ludemeplexes.8743" (shift 2.0 8.0 (rotate 180.0 (wedge 3))))', '', 2, 2),
(8744, '(define "DLP.Ludemeplexes.8744" (start {(place Marker1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Marker2 (forEach (sites Board) if:(and (> (site) (centrePoint)) (< (site) (* 9 9)))))}))', '', 1, 1),
(8745, '(define "DLP.Ludemeplexes.8745" (rules (start (set Count 6 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) Track steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (and (= 1 (count at:(to))) (not (is Empty (trackSite Move from:(to) Track steps:1)))) (moveAgain) (if (and (is In (to) (sites Next)) (= 6 (count at:(to)))) (remove (to)))))))) (end {(if (= 0 (count in:(sites P1))) (result P2 Win))  (if (= 0 (count in:(sites P2))) (result P1 Win))})))', '', 1, 1),
(8746, '(define "DLP.Ludemeplexes.8746" (what at:(coord H2)))', '', 1, 1),
(8747, '(define "DLP.Ludemeplexes.8747" (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))', '', 32, 16),
(8748, '(define "DLP.Ludemeplexes.8748" (piece Disc Each (or {(move Step Orthogonal (to if:(is Empty (to))))  (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to)))))})))', '', 1, 1),
(8749, '(define "DLP.Ludemeplexes.8749" (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))', '', 10, 1),
(8750, '(define "DLP.Ludemeplexes.8750" (scale 2.0 (square 5 diagonals:Alternating)))', '', 5, 5),
(8751, '(define "DLP.Ludemeplexes.8751" (then (sow apply:(if (> (count at:(to)) 1) (set Pending (to))))))', '', 1, 1),
(8752, '(define "DLP.Ludemeplexes.8752" (rectangle 16 4))', '', 1, 1),
(8753, '(define "DLP.Ludemeplexes.8753" (move Hop Diagonal (to if:(or (is Enemy (who at:(to))) (is Empty (to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 1, 1),
(8754, '(define "DLP.Ludemeplexes.8754" (and {(= (id P2) (mover))  (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})}))', '', 1, 1),
(8755, '(define "DLP.Ludemeplexes.8755" (place Queen2 coord:J9))', '', 1, 1),
(8756, '(define "DLP.Ludemeplexes.8756" (trackSite Move steps:6))', '', 5, 1),
(8757, '(define "DLP.Ludemeplexes.8757" (is In (to) (sites Outer)))', '', 1, 1),
(8758, '(define "DLP.Ludemeplexes.8758" (intersection (sites Top) (expand (sites Right) steps:2)))', '', 1, 1),
(8759, '(define "DLP.Ludemeplexes.8759" (and {(= (what at:(site)) (id Pawn Mover))  (or (= (value Piece at:(site)) 11) (= (value Piece at:(site)) 12))  (= (state at:(site)) 1)}))', '', 1, 1),
(8760, '(define "DLP.Ludemeplexes.8760" (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)))', '', 8, 8),
(8761, '(define "DLP.Ludemeplexes.8761" (game Tic-Tac-Toe Misere (players 2) (equipment {(board (square 3))  (piece Disc P1)  (piece Cross P2)}) (rules (play (move Add (to (sites Empty)))) (end (if (is Line 3) (result Next Win))))))', '', 1, 1),
(8762, '(define "DLP.Ludemeplexes.8762" (place SheDevil2 coord:K23))', '', 1, 1),
(8763, '(define "DLP.Ludemeplexes.8763" (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(8764, '(define "DLP.Ludemeplexes.8764" (pair 4 18))', '', 1, 1),
(8765, '(define "DLP.Ludemeplexes.8765" (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))', '', 2, 2),
(8766, '(define "DLP.Ludemeplexes.8766" (pair 384 578))', '', 1, 1),
(8767, '(define "DLP.Ludemeplexes.8767" (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(8768, '(define "DLP.Ludemeplexes.8768" (intersection (sites Top) (sites Left)))', '', 8, 7),
(8769, '(define "DLP.Ludemeplexes.8769" (game Callanish (players 2) (equipment {(board (square 9))  (piece Disc Each (move Select (from if:(and (= (topLevel at:(from)) (level)) (<= 2 (count Sites in:(sites To (move Leap (from (from)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to)))))))))))) (then (do (set Var CondemnedSite (last From)) next:(do (set State at:(var CondemnedSite) 1) next:(moveAgain))))))}) (rules phases:{(phase Opening (play (move Add (to (sites Empty)))) (nextPhase (>= (count Turns) 2) Playing))  (phase Playing (play (if (is Prev Mover) (if (is Pending) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (remove (var CondemnedSite)))) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (do (set Pending) next:(moveAgain))))) (forEach Piece))))} (end {(if (and (= (% (- (count Moves) 2) 3) 0) (or {(<= 5 (count Sites in:(intersection (sites Row 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 8) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 8) (sites Occupied by:Next container:Board))))})) (result Mover Loss))  (if (no Moves Mover) (result Mover Loss))}))))', '', 1, 1),
(8770, '(define "DLP.Ludemeplexes.8770" (if (!= 0 (count at:(trackSite Move from:(to) steps:6))) (set Var (trackSite Move from:(to) steps:6)) (set Pending)))', '', 1, 1),
(8771, '(define "DLP.Ludemeplexes.8771" (or (is Empty (to)) (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to)))))', '', 4, 1),
(8772, '(define "DLP.Ludemeplexes.8772" (and (is Enemy (who at:(trackSite Move steps:3))) (= 1 (size Stack at:(trackSite Move steps:3)))))', '', 1, 1),
(8773, '(define "DLP.Ludemeplexes.8773" (pair P1 LastSite))', '', 3, 3),
(8774, '(define "DLP.Ludemeplexes.8774" (intersection (difference (sites Mover) (union (sites PawnSites) (sites NoPawnSites))) (sites Empty)))', '', 1, 1),
(8775, '(define "DLP.Ludemeplexes.8775" (and (trigger CapturedEnemyKing Mover) (remove (to))))', '', 6, 1),
(8776, '(define "DLP.Ludemeplexes.8776" (= (trackSite Move steps:(mapEntry Die (count Pips))) Off))', '', 1, 1),
(8777, '(define "DLP.Ludemeplexes.8777" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(and (if (is Odd (row of:(from))) (is Odd (row of:(to))) (is Even (row of:(to)))) (if (is Odd (column of:(from))) (is Odd (column of:(to))) (is Even (column of:(to))))) (remove (to))))))', '', 2, 1),
(8778, '(define "DLP.Ludemeplexes.8778" (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover)))))))', '', 4, 4),
(8779, '(define "DLP.Ludemeplexes.8779" (is In (where Hare P1) (sites P2)))', '', 1, 1),
(8780, '(define "DLP.Ludemeplexes.8780" (rules (start {(place Theseus coord:E4)  (place Minotaur0 coord:A6)  (set Shared Edge (union (sites Outer Edge) (sites {65  60  53  47  46  33  41  63  76  48  28  21  36  43  56  62  20})))}) (play (or (forEach Piece) (move Pass) (then (if (not (is In (where (id Theseus)) (sites Exit))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))) (then (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))))))))))))) (end {(if (= (count Pieces Mover) 0) (result Mover Loss))  (if (is In (where (id Theseus)) (sites Exit)) (result Mover Win))})))', '', 1, 1),
(8781, '(define "DLP.Ludemeplexes.8781" (board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex))', '', 10, 10),
(8782, '(define "DLP.Ludemeplexes.8782" (pair 79 447))', '', 1, 1),
(8783, '(define "DLP.Ludemeplexes.8783" (= (mover) (who at:(to))))', '', 156, 2),
(8784, '(define "DLP.Ludemeplexes.8784" (who at:(ahead (to) E)))', '', 4, 4),
(8785, '(define "DLP.Ludemeplexes.8785" (equipment {(board (square 7))  (piece Counter Each)  (piece CounterStar Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8786, '(define "DLP.Ludemeplexes.8786" (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites castle)))', '', 1, 1),
(8787, '(define "DLP.Ludemeplexes.8787" (expand (intersection (sites Row 1) (sites Right)) steps:3 W))', '', 2, 2),
(8788, '(define "DLP.Ludemeplexes.8788" (equipment {(board (keep (rectangle 12 16) (poly {{0.0  7.0}  {1.0  10.0}  {4.0  13.0}  {12.0  13.0}  {15.0  10.0}  {16.0  7.0}  {16.0  5.0}  {15.0  2.0}  {13.0  0.0}  {3.0  0.0}  {1.0  2.0}  {0.0  5.0}})))  (piece Pawn Each (or (if (not (is In (from) (sites Next))) (move Hop (from (from)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending)))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover))))))))  (piece Knight Each (or (if (not (is In (from) (sites Next))) (move Hop (from (from)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending)))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover))))))))  (regions P1 (sites {A6  A7}))  (regions P2 (sites {P6  P7}))}))', '', 1, 1),
(8789, '(define "DLP.Ludemeplexes.8789" (ahead (where (id Minotaur0)) S))', '', 4, 1),
(8790, '(define "DLP.Ludemeplexes.8790" (move (from) (to (trackSite Move steps:3) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))', '', 1, 1),
(8791, '(define "DLP.Ludemeplexes.8791" (or (move Slide (between (max 2) trail:(id Disc0))) (move Hop (between if:(= (what at:(between)) (id Disc0))) (to if:(is Empty (to))) (then (add (piece Disc0) (to (last From)))))))', '', 1, 1),
(8792, '(define "DLP.Ludemeplexes.8792" (start {(set Cost 1 Edge at:0)  (set Cost 2 Edge at:1)  (set Cost 3 Edge at:2)  (set Cost 1 Edge at:3)  (set Cost 2 Edge at:4)  (set Cost 3 Edge at:5)  (set Cost 1 Edge at:6)  (set Cost 2 Edge at:7)  (set Cost 3 Edge at:8)  (set Cost 3 Edge at:9)  (set Cost 1 Edge at:10)  (set Cost 2 Edge at:11)  (set Cost 3 Edge at:12)  (set Cost 1 Edge at:13)  (set Cost 2 Edge at:14)  (set Cost 3 Edge at:15)  (set Cost 1 Edge at:16)  (set Cost 2 Edge at:17)  (set Cost 3 Edge at:18)  (set Cost 3 Edge at:19)  (set Cost 1 Edge at:20)  (set Cost 2 Edge at:21)  (set Cost 3 Edge at:22)  (set Cost 1 Edge at:23)  (set Cost 2 Edge at:24)  (set Cost 3 Edge at:25)  (set Cost 1 Edge at:26)  (set Cost 2 Edge at:27)  (set Cost 3 Edge at:28)  (set Cost 3 Edge at:29)  (set Cost 1 Edge at:30)  (set Cost 2 Edge at:31)}))', '', 1, 1),
(8793, '(define "DLP.Ludemeplexes.8793" (max Moves (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 2, 2),
(8794, '(define "DLP.Ludemeplexes.8794" (start (set Count 3 to:(sites {1  2  4  5  7  8  10  11  22  21  19  18  16  15  13  12}))))', '', 2, 2),
(8795, '(define "DLP.Ludemeplexes.8795" (trackSite Move steps:4))', '', 5, 1),
(8796, '(define "DLP.Ludemeplexes.8796" (if (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))))) (and (forEach Value min:0 max:(- 4 1) (if (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))) (add (piece Disc2) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))) (if (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))) (add (piece Disc1) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value))))))) (set Var (+ 1 (var))) (then (if (or (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))) (>= (var) 12)) (forEach Site (sites Bottom) (set Hidden at:(site) False to:P2)))))))', '', 1, 1),
(8797, '(define "DLP.Ludemeplexes.8797" (place GreatMaster2 coord:S28))', '', 1, 1),
(8798, '(define "DLP.Ludemeplexes.8798" (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))', '', 4, 1),
(8799, '(define "DLP.Ludemeplexes.8799" (end {(if (or {(and (= (what at:0) (id Rock1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Paper1)) (= (what at:1) (id Paper2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Scissors2)))}) (result Mover Draw))  (if (or {(and (= (what at:0) (id Rock1)) (= (what at:1) (id Scissors2)))  (and (= (what at:0) (id Paper1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Paper2)))}) (result P1 Win))  (if (or {(and (= (what at:0) (id Paper1)) (= (what at:1) (id Scissors2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Rock1)) (= (what at:1) (id Paper2)))}) (result P2 Win))}))', '', 1, 1),
(8800, '(define "DLP.Ludemeplexes.8800" (if (is Prev Mover) (move Promote (last To) (piece {(mapEntry Promoted (what at:(last To)))  (what at:(last To))})) (do (or (move (from (sites Occupied by:Mover container:Hand)) (to (sites Empty)) (then (moveAgain))) (forEach Piece)) ifAfterwards:(not (is Threatened (id Osho Mover))))))', '', 1, 1),
(8801, '(define "DLP.Ludemeplexes.8801" (sites (values Remembered Fires1)))', '', 3, 1),
(8802, '(define "DLP.Ludemeplexes.8802" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) 15) (result P2 Win))}))', '', 1, 1),
(8803, '(define "DLP.Ludemeplexes.8803" (>= (count at:(to)) 12))', '', 1, 1),
(8804, '(define "DLP.Ludemeplexes.8804" (move Step (to if:(and (is Empty (to)) (not (is In (to) (expand (sites Bottom) steps:2)))))))', '', 1, 1),
(8805, '(define "DLP.Ludemeplexes.8805" (= (mover) (id P1)))', '', 1, 1),
(8806, '(define "DLP.Ludemeplexes.8806" (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))', '', 4, 4),
(8807, '(define "DLP.Ludemeplexes.8807" (trackSite Move steps:5))', '', 5, 1),
(8808, '(define "DLP.Ludemeplexes.8808" (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from)))))))))', '', 2, 1),
(8809, '(define "DLP.Ludemeplexes.8809" (if (!= (what at:(handSite Mover)) 0) (move (from (handSite Mover)) (to (sites Around (last To) Orthogonal if:(and (!= (last From) (to)) (is Empty (to))))) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (or (or (if (and (is Prev Mover) (is In (last From) (sites Board))) (move (from (sites Around (last From) Orthogonal if:(and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))) (to (last From)))) (forEach Piece) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (move Pass (then (remember State))))))', '', 1, 1),
(8810, '(define "DLP.Ludemeplexes.8810" (if (is In (from) (sites Level5)) 5 (if (is In (from) (sites Level4)) 4 (if (is In (from) (sites Level3)) 3 (if (is In (from) (sites Level2)) 2 1)))))', '', 3, 1),
(8811, '(define "DLP.Ludemeplexes.8811" (union (sites Outer) (sites Around (sites Occupied by:Mover))))', '', 1, 1),
(8812, '(define "DLP.Ludemeplexes.8812" (hint {2  11} 16))', '', 1, 1),
(8813, '(define "DLP.Ludemeplexes.8813" (id Salta3Moon2))', '', 1, 1),
(8814, '(define "DLP.Ludemeplexes.8814" (move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty))))', '', 9, 4),
(8815, '(define "DLP.Ludemeplexes.8815" (then (and {(remove (sites Outer))  (set Var 1)  (if (can Move (move Hop (from (last To)) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})))) (moveAgain) (set Var 0))})))', '', 2, 1),
(8816, '(define "DLP.Ludemeplexes.8816" (pair (id Kinsho P1) (handSite P2 4)))', '', 2, 2),
(8817, '(define "DLP.Ludemeplexes.8817" (regions {60  70  80  84  356  182  183  196  206}))', '', 1, 1),
(8818, '(define "DLP.Ludemeplexes.8818" (game Janggi (players 2) (equipment {(board (rectangle 10 9) use:Vertex)  (piece Han P1 (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Cho P2 (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Sa Each (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Sang Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (between (exact 2) if:(is Empty (between))) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))  (piece Ma Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))  (piece Cha Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Slide Diagonal (between (max 2) if:(and (is Empty (between)) (is In (between) (union (sites P1 Palace) (sites P2 Palace))))) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))}))  (piece Po Each (or {(move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to)) (apply if:(and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (remove (to)))))  (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to))))  (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Hop Diagonal (between if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(and (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (is In (to) (union (sites P1 Palace) (sites P2 Palace)))) (apply (remove (to))))))}))  (piece Byeong P1 N (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Jol P2 S (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions PalaceP1 P1 {3  4  5  12  13  14  21  22  23})  (regions PalaceOrthoP1 P1 {4  12  14  22})  (regions PalaceP2 P2 {66  67  68  75  76  77  84  85  86})  (regions PalaceOrthoP2 P2 {67  75  77  85})}) (rules (start {(place Han1 coord:E2)  (place Sa1 {D1  F1})  (place Sang1 {C1  G1})  (place Ma1 {B1  H1})  (place Cha1 {A1  I1})  (place Po1 {B3  H3})  (place Byeong1 {A4  C4  E4  G4  I4})  (place Cho2 coord:E9)  (place Sa2 {D10  F10})  (place Sang2 {C10  G10})  (place Ma2 {B10  H10})  (place Cha2 {A10  I10})  (place Po2 {B8  H8})  (place Jol2 {A7  C7  E7  G7  I7})}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (if (is Mover P2) (id Cho2) (id Han1)))) (then (if (if (= (column of:(where Han P1)) (column of:(where Cho P2))) (= (count Sites in:(forEach (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))) if:(not (is Empty (site))))) 0) False) (if (!= (var) 1) (set Var 1) (set Var 0)) (set Var 0))))) (end {(if (and (is Threatened (if (is Next P2) (id Cho2) (id Han1))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (if (is Next P2) (id Cho2) (id Han1)))))))) (result Mover Win))  (if (and (if (= (column of:(where Han P1)) (column of:(where Cho P2))) (= (count Sites in:(forEach (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))) if:(not (is Empty (site))))) 0) False) (= (var) 0)) (result Mover Draw))}))))', '', 1, 1),
(8819, '(define "DLP.Ludemeplexes.8819" (pair 80 448))', '', 1, 1),
(8820, '(define "DLP.Ludemeplexes.8820" (move Slide (from (mapEntry RookLeftRight (mover))) W (between (exact 2) if:(is Empty (to)))))', '', 1, 1),
(8821, '(define "DLP.Ludemeplexes.8821" (game Alquerque (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Counter Each)}) (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Counter2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (or (if (and (not (is Prev Mover)) (= (value Player Prev) 1)) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (if (is Prev Mover) (if (= (last To) (last From)) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1)))))) (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0)))) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1))))))))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(8822, '(define "DLP.Ludemeplexes.8822" (sites {B2  X2}))', '', 1, 1),
(8823, '(define "DLP.Ludemeplexes.8823" (what at:(coord C3)))', '', 1, 1),
(8824, '(define "DLP.Ludemeplexes.8824" (row of:(where Wolf P1)))', '', 1, 1),
(8825, '(define "DLP.Ludemeplexes.8825" (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect)))))', '', 1, 1),
(8826, '(define "DLP.Ludemeplexes.8826" (if (!= (trackSite Move NormalTrack steps:(count Pips)) Off) (if (is In (trackSite Move NormalTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move NormalTrack steps:(count Pips)))))))', '', 1, 1),
(8827, '(define "DLP.Ludemeplexes.8827" (regions {(sites {0  1  2})  (sites {3  4  5  6})  (sites {7  8  9  10  11})  (sites {12  13  14  15})  (sites {16  17  18})  (sites {2  6  11})  (sites {1  5  10  15})  (sites {0  4  9  14  18})  (sites {3  8  13  17})  (sites {7  12  16})  (sites {0  3  7})  (sites {1  4  8  12})  (sites {2  5  9  13  16})  (sites {6  10  14  17})  (sites {11  15  18})}))', '', 1, 1),
(8828, '(define "DLP.Ludemeplexes.8828" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))}))', '', 1, 1),
(8829, '(define "DLP.Ludemeplexes.8829" (game Royal Game of Ur (players 2) (equipment {(board (hole (hole (rectangle 3 8) (poly {{4.0  0.0}  {4.0  1.0}  {6.0  1.0}  {6.0  0.0}})) (poly {{4.0  2.0}  {4.0  3.0}  {6.0  3.0}  {6.0  2.0}})) {(track Track1 20,3,W,N1,E6,S,E,N,W,S1,W,S1,E,End P1 directed:true)  (track Track2 21,17,W,S1,E6,N,E,S,W,N1,W,N1,E,End P2 directed:true)})  (dice d:2 from:0 num:4)  (hand Each)  (regions Replay (sites {A1  A3  D2  G1  G3}))  (piece UrPiece Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))}) (rules (start {(place UrPiece1 (handSite P1) count:7)  (place UrPiece2 (handSite P2) count:7)}) (play (do (roll) next:(if (!= (count Pips) 0) (or (forEach Piece) (forEach Piece container:(mover)))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(8830, '(define "DLP.Ludemeplexes.8830" (move Add (piece Marker0) (to Edge (sites Empty Edge)) (then (addScore Mover (cost Edge at:(last To))))))', '', 1, 1),
(8831, '(define "DLP.Ludemeplexes.8831" (piece SpearGeneral Each (or (move Slide (directions {Rightward  Leftward  Backward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(8832, '(define "DLP.Ludemeplexes.8832" (forEach Piece Counter (move Step (directions {Forward  FL  FR}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))', '', 1, 1),
(8833, '(define "DLP.Ludemeplexes.8833" (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))', '', 2, 1),
(8834, '(define "DLP.Ludemeplexes.8834" (hint 16 3))', '', 1, 1),
(8835, '(define "DLP.Ludemeplexes.8835" (score P1 (+ (score P1) (size Territory P1))))', '', 4, 4),
(8836, '(define "DLP.Ludemeplexes.8836" (place Fuhyo1 (sites Bottom)))', '', 1, 1),
(8837, '(define "DLP.Ludemeplexes.8837" (sites {2  4  6}))', '', 3, 3),
(8838, '(define "DLP.Ludemeplexes.8838" (difference (sites Occupied by:Mover) (sites Centre)))', '', 1, 1),
(8839, '(define "DLP.Ludemeplexes.8839" (ahead (where (id Minotaur0)) W))', '', 4, 1),
(8840, '(define "DLP.Ludemeplexes.8840" (row of:(from)))', '', 21, 5),
(8841, '(define "DLP.Ludemeplexes.8841" (sites CentralRows))', '', 1, 1),
(8842, '(define "DLP.Ludemeplexes.8842" (move (from (handSite P1)) (to (sites {C3  C7})) (then (moveAgain))))', '', 1, 1),
(8843, '(define "DLP.Ludemeplexes.8843" (place King1 (centrePoint) count:1))', '', 1, 1),
(8844, '(define "DLP.Ludemeplexes.8844" (game Tawlbwrdd (players 2) (equipment {(board (square 11))  (regions Fortresses (sites Corners))  (piece Thrall P1 (move Slide Orthogonal (between if:(and (not (is In (between) (union (sites Centre) (sites Fortresses)))) (is Empty (between)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))}))))  (piece Thrall P2 (move Slide Orthogonal (between if:(and (not (is In (between) (union (sites Centre) (sites Fortresses)))) (is Empty (between)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses)))))))))  (piece Jarl P2 (move Slide Orthogonal (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses)))))))))}) (rules (start {(place Thrall1 {D1  E1  F1  G1  H1  F2  A4  A5  A6  A7  A8  B6  K4  K5  K6  K7  K8  J6  F10  D11  E11  F11  G11  H11  F10})  (place Thrall2 {F3  F4  F5  C6  D6  E6  G6  H6  I6  F7  F8  F9})  (place Jarl2 (centrePoint))}) (play (forEach Piece)) (end {(if (is Within (id Jarl2) in:(sites Outer)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))}))))', '', 1, 1),
(8845, '(define "DLP.Ludemeplexes.8845" (to (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next)))))))', '', 1, 1),
(8846, '(define "DLP.Ludemeplexes.8846" (sites Around (from) Orthogonal if:(= (who at:(to)) Mover)))', '', 6, 1),
(8847, '(define "DLP.Ludemeplexes.8847" (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0) (and (set Var PowerLeft (- (var PowerLeft) (count Steps (last To) (var Location)))) (set State at:(last To) (- (var PowerLeft) (count Steps (last To) (var Location))))))))', '', 2, 1),
(8848, '(define "DLP.Ludemeplexes.8848" (= (state at:(last To)) 1))', '', 51, 26),
(8849, '(define "DLP.Ludemeplexes.8849" (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain)))))))', '', 1, 1),
(8850, '(define "DLP.Ludemeplexes.8850" (start (place Ball0 (centrePoint))))', '', 1, 1),
(8851, '(define "DLP.Ludemeplexes.8851" (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(8852, '(define "DLP.Ludemeplexes.8852" (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (and (is In (to) (sites Mover)) (> (count at:(if (is Mover P1) (+ (to) 40) (- (to) 40))) 0)) (and (fromTo (from (if (is Mover P1) (+ (to) 40) (- (to) 40))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 40) (- (to) 40)))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))))))', '', 1, 1),
(8853, '(define "DLP.Ludemeplexes.8853" (and (no Moves P1) (no Moves P2)))', '', 8, 8),
(8854, '(define "DLP.Ludemeplexes.8854" (rules (start (set Count 4 to:(union (sites P1) (sites P2)))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow apply:(if (= (to) (mapEntry (mover))) (moveAgain) (if (and {(is In (to) (sites Mover))  (= (count at:(to)) 1)  (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)}) (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) skipIf:(= (to) (mapEntry (next))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))})))))', '', 1, 1),
(8855, '(define "DLP.Ludemeplexes.8855" (regions {246  247  248  249  250  251  252  253  254}))', '', 1, 1),
(8856, '(define "DLP.Ludemeplexes.8856" (* 3 7))', '', 1, 1),
(8857, '(define "DLP.Ludemeplexes.8857" (place King1 (centrePoint) count:2))', '', 1, 1),
(8858, '(define "DLP.Ludemeplexes.8858" (rectangle 10 20))', '', 1, 1),
(8859, '(define "DLP.Ludemeplexes.8859" (= (state at:(last To)) 0))', '', 196, 3),
(8860, '(define "DLP.Ludemeplexes.8860" (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(8861, '(define "DLP.Ludemeplexes.8861" (hex Rectangle 8 13))', '', 1, 1),
(8862, '(define "DLP.Ludemeplexes.8862" (place Rook1 {D1  K1} state:1))', '', 1, 1),
(8863, '(define "DLP.Ludemeplexes.8863" (forEach Piece Queen))', '', 2, 2),
(8864, '(define "DLP.Ludemeplexes.8864" (place Salta3Dot1 coord:E3))', '', 1, 1),
(8865, '(define "DLP.Ludemeplexes.8865" (is Odd (score P1)))', '', 1, 1),
(8866, '(define "DLP.Ludemeplexes.8866" (piece Marker P2))', '', 1, 1),
(8867, '(define "DLP.Ludemeplexes.8867" (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(is Friend (who at:(between)))) (to if:(is Empty (to)) (apply if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))', '', 1, 1),
(8868, '(define "DLP.Ludemeplexes.8868" (hint 16 6))', '', 1, 1),
(8869, '(define "DLP.Ludemeplexes.8869" (place FlyingCock1 {J7  AA7}))', '', 1, 1),
(8870, '(define "DLP.Ludemeplexes.8870" (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {4} previous:False next:False)  (set Value at:(last To) (id Mover))}))', '', 2, 1),
(8871, '(define "DLP.Ludemeplexes.8871" (regions {36  37  38  39  40  41  42  43  44}))', '', 2, 2),
(8872, '(define "DLP.Ludemeplexes.8872" (pair 286 532))', '', 1, 1),
(8873, '(define "DLP.Ludemeplexes.8873" (regions {200  201  202  203  204  205  206  207  208}))', '', 1, 1),
(8874, '(define "DLP.Ludemeplexes.8874" (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 5) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))))', '', 1, 1),
(8875, '(define "DLP.Ludemeplexes.8875" (piece AngryBoar Each (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(8876, '(define "DLP.Ludemeplexes.8876" (hint 28 5))', '', 1, 1),
(8877, '(define "DLP.Ludemeplexes.8877" (is Connected {(sites Side S)  (sites Side N)}))', '', 3, 1),
(8878, '(define "DLP.Ludemeplexes.8878" (hole (hole (rectangle 10 9) (poly {{2.0  4.0}  {2.0  6.0}  {3.0  6.0}  {3.0  4.0}})) (poly {{4.0  4.0}  {4.0  6.0}  {5.0  6.0}  {5.0  4.0}})))', '', 1, 1),
(8879, '(define "DLP.Ludemeplexes.8879" (nextPhase Hand))', '', 1, 1),
(8880, '(define "DLP.Ludemeplexes.8880" (if (!= (count Pieces Next Pawn) 0) (result Mover Draw)))', '', 1, 1),
(8881, '(define "DLP.Ludemeplexes.8881" (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', '', 2, 2),
(8882, '(define "DLP.Ludemeplexes.8882" (and (is Empty (to)) (not (is Threatened (id King Mover) at:(to)))))', '', 34, 13),
(8883, '(define "DLP.Ludemeplexes.8883" (and (or (= (from) (+ (to) 6)) (= (from) (- (to) 6))) (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S))))))', '', 1, 1),
(8884, '(define "DLP.Ludemeplexes.8884" (move Remove (from)))', '', 132, 43),
(8885, '(define "DLP.Ludemeplexes.8885" (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))))', '', 2, 1),
(8886, '(define "DLP.Ludemeplexes.8886" (place Lion2 {M33  X33}))', '', 1, 1),
(8887, '(define "DLP.Ludemeplexes.8887" (piece BuddhistDevil Each (or (move Step (directions {Backward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(8888, '(define "DLP.Ludemeplexes.8888" (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W))))', '', 3, 1),
(8889, '(define "DLP.Ludemeplexes.8889" (start {(place Dog2 (difference (expand (sites Top) steps:2) (sites {C5})))  (place Jaguar1 coord:C5)}))', '', 1, 1),
(8890, '(define "DLP.Ludemeplexes.8890" (union (sites Top) (sites {B4  C4  D4})))', '', 1, 1),
(8891, '(define "DLP.Ludemeplexes.8891" (if (= 1 (var)) (do (set Var 0) next:(or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})))', '', 1, 1),
(8892, '(define "DLP.Ludemeplexes.8892" (not (is Line 3 Orthogonal through:(from))))', '', 1, 1),
(8893, '(define "DLP.Ludemeplexes.8893" (to (ahead (ahead (from) N) N) if:(is Empty (to))))', '', 1, 1),
(8894, '(define "DLP.Ludemeplexes.8894" (place RamsHeadSoldier2 (sites {C23  W23})))', '', 1, 1),
(8895, '(define "DLP.Ludemeplexes.8895" (if (is Pending) 1 (count at:(last To))))', '', 1, 1),
(8896, '(define "DLP.Ludemeplexes.8896" (piece Disc P2 S))', '', 1, 1),
(8897, '(define "DLP.Ludemeplexes.8897" (place LionDog1 coord:M6))', '', 1, 1),
(8898, '(define "DLP.Ludemeplexes.8898" (pair (id BlindMonkey P2) (id GoldGeneral P2)))', '', 1, 1),
(8899, '(define "DLP.Ludemeplexes.8899" (!= (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off))', '', 1, 1),
(8900, '(define "DLP.Ludemeplexes.8900" (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to)))))', '', 2, 1),
(8901, '(define "DLP.Ludemeplexes.8901" (equipment {(board (square 6) (values Vertex (range 0 1)) use:Vertex)  (hints {(hint 0 3)  (hint 1 3)  (hint 2 2)  (hint 3 0)  (hint 4 2)  (hint 5 3)  (hint 6 2)  (hint 7 1)  (hint 8 0)  (hint 9 2)  (hint 10 2)  (hint 11 1)  (hint 12 2)  (hint 13 2)  (hint 14 3)  (hint 15 3)  (hint 16 3)  (hint 17 4)  (hint 18 3)  (hint 19 2)  (hint 20 3)  (hint 21 4)  (hint 22 4)  (hint 23 3)  (hint 24 1)} Cell)  (regions AllSites (sites Board))}))', '', 1, 1),
(8902, '(define "DLP.Ludemeplexes.8902" (< (row of:(site)) (row of:(where Leopard P1))))', '', 1, 1),
(8903, '(define "DLP.Ludemeplexes.8903" (to (difference (sites Empty) (expand (sites Centre) steps:(- (/ 3 2) (if (is Even 3) 1 0))))))', '', 1, 1),
(8904, '(define "DLP.Ludemeplexes.8904" (or (= (var) 2) (not (is Prev Mover))))', '', 2, 1),
(8905, '(define "DLP.Ludemeplexes.8905" (trackSite Move from:(from) steps:(pips)))', '', 21, 7),
(8906, '(define "DLP.Ludemeplexes.8906" (or (= 1 (value Player Mover)) (= 5 (value Player Mover))))', '', 2, 1),
(8907, '(define "DLP.Ludemeplexes.8907" (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(8908, '(define "DLP.Ludemeplexes.8908" (game Triad (players 3) (equipment {(board (hex 5))  (piece Marker Each (move Slide Orthogonal (to (apply if:(!= (mover) (mapEntry PlayerPhase (phase of:(to)))))) (then (and {(forEach Site (sites Around (last To) Orthogonal) (if (is Enemy (what at:(site))) (remove (site))))  (set Var (mapEntry PlayerPhase (phase of:(last To))))  (moveAgain)}))))  (map PlayerPhase {(pair 1 1)  (pair 0 2)  (pair 2 3)})}) (rules (start {(place Marker1 (expand origin:(coord A5) steps:2))  (place Marker2 (expand origin:(coord I9) steps:2))  (place Marker3 (expand origin:(coord E1) steps:2))}) (play (if (is Prev Mover) (move Add (piece (if (= (mover) 1) (if (= (var) 2) 3 2) (if (= (mover) 2) (if (= (var) 1) 3 1) (if (= (var) 1) 2 1)))) (to (sites Empty)) (then (set NextPlayer (player (var))))) (max Captures (forEach Piece)))) (end (if (or {(= (count Pieces P1) 0)  (= (count Pieces P2) 0)  (= (count Pieces P3) 0)}) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))  (score P3 (count Pieces P3))}))))))', '', 1, 1),
(8909, '(define "DLP.Ludemeplexes.8909" (not (is Threatened (id Jiang Next))))', '', 2, 2),
(8910, '(define "DLP.Ludemeplexes.8910" (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(8911, '(define "DLP.Ludemeplexes.8911" (pair 303 173))', '', 1, 1),
(8912, '(define "DLP.Ludemeplexes.8912" (move (from (sites Around (last From) Orthogonal if:(and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))) (to (last From))))', '', 1, 1),
(8913, '(define "DLP.Ludemeplexes.8913" (rules (start (set {{0  1}  {1  1}  {4  1}  {11  1}  {18  1}  {25  0}  {26  0}  {29  0}  {34  1}  {37  0}  {51  1}  {52  0}  {59  1}  {65  1}  {67  1}  {71  1}  {86  0}  {87  0}  {92  0}  {96  0}})) (play (satisfy {(not (is Line 3 Orthogonal))  (is Unique)  (is Sum (/ (count Rows) 2))})) (end (if (is Solved) (result P1 Win)))))', '', 1, 1),
(8914, '(define "DLP.Ludemeplexes.8914" (= 2 (count at:(to))))', '', 1, 1),
(8915, '(define "DLP.Ludemeplexes.8915" (sites {F4  T4}))', '', 1, 1),
(8916, '(define "DLP.Ludemeplexes.8916" (play (do (roll) next:(priority {(if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (or (is Enemy (who at:(trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))) (is Empty (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1))))) (move (from (handSite Mover)) (to (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)) (apply if:(is Enemy (who at:(trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))) (fromTo (from (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1))) (to (handSite Next)) stack:true)))))  (forEach Piece)} (then (if (= (mapEntry Goal Mover) (last To)) (fromTo (from (last To)) (to 10) stack:true)))))))', '', 1, 1),
(8917, '(define "DLP.Ludemeplexes.8917" (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))))', '', 24, 10),
(8918, '(define "DLP.Ludemeplexes.8918" (* 3 3))', '', 2, 1),
(8919, '(define "DLP.Ludemeplexes.8919" (equipment {(board (square 8))  (piece Pawn P1 (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FL  FR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Hoplite P2 (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop (directions {FL  FR}) (to if:(is Empty (to)))))  (move Step (directions {FL  FR}) (to if:(is Empty (to))))  (move Step Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook P1 (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece General P2 (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (piece Warlord P2 (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (piece Lieutenant P2 (or {(move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))  (move Hop Diagonal (to if:(or (is Enemy (who at:(to))) (is Empty (to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))  (move Step (directions {W  E}) (to if:(is Empty (to))))}))  (piece Captain P2 (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Hop Orthogonal (to if:(or (is Enemy (who at:(to))) (is Empty (to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (piece King Each (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop P1 (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight P1 (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen P1 (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(8920, '(define "DLP.Ludemeplexes.8920" (hint 41 3))', '', 1, 1),
(8921, '(define "DLP.Ludemeplexes.8921" (play (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites Next))) (is In (to) (sites Next))))))))))', '', 1, 1),
(8922, '(define "DLP.Ludemeplexes.8922" (union (sites Bottom) (expand (sites Row 2))))', '', 1, 1),
(8923, '(define "DLP.Ludemeplexes.8923" (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))', '', 10, 1),
(8924, '(define "DLP.Ludemeplexes.8924" (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}))', '', 14, 14),
(8925, '(define "DLP.Ludemeplexes.8925" (piece Queen Each (move Slide)))', '', 1, 1),
(8926, '(define "DLP.Ludemeplexes.8926" (regions SubGame4 (sites {30  31  32  39  40  41  48  49  50})))', '', 1, 1),
(8927, '(define "DLP.Ludemeplexes.8927" (start {(place Pawn1 (sites Row 2))  (place Pawn2 (sites Row 5))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Bishop_noCross1 {C1  F1})  (place Ferz_noCross1 coord:E1 state:1)  (place King_noCross1 coord:D1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Bishop_noCross2 {C8  F8})  (place Ferz_noCross2 coord:D8 state:1)  (place King_noCross2 coord:E8)}))', '', 1, 1),
(8928, '(define "DLP.Ludemeplexes.8928" (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:True)))', '', 1, 1),
(8929, '(define "DLP.Ludemeplexes.8929" (is Threatened (id King_noCross Mover)))', '', 20, 17),
(8930, '(define "DLP.Ludemeplexes.8930" (intersection (sites Left) (sites Row 2)))', '', 2, 2),
(8931, '(define "DLP.Ludemeplexes.8931" (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))', '', 2, 1),
(8932, '(define "DLP.Ludemeplexes.8932" (place Ferz2 {C8  J8}))', '', 1, 1),
(8933, '(define "DLP.Ludemeplexes.8933" (place Bishop2 (sites {E11  H11})))', '', 1, 1),
(8934, '(define "DLP.Ludemeplexes.8934" (regions NNW {(sites Side NW)  (sites Side N)}))', '', 1, 1),
(8935, '(define "DLP.Ludemeplexes.8935" (not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))))', '', 3, 1),
(8936, '(define "DLP.Ludemeplexes.8936" (if (= (last To) (if (= 0 (state at:(last To))) (trackSite EndSite Mover TrackCW) (trackSite EndSite Mover TrackCCW))) (if (= 0 (state at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))))', '', 1, 1),
(8937, '(define "DLP.Ludemeplexes.8937" (hint 77 2))', '', 1, 1),
(8938, '(define "DLP.Ludemeplexes.8938" (then (and {(set State at:(last To) 1)  (if (not (all DiceUsed)) (moveAgain))})))', '', 1, 1),
(8939, '(define "DLP.Ludemeplexes.8939" (pair 372 570))', '', 1, 1),
(8940, '(define "DLP.Ludemeplexes.8940" (from (difference (intersection (sites Bottom) (sites Column (column of:(last To)))) (sites {(last To)}))))', '', 1, 1),
(8941, '(define "DLP.Ludemeplexes.8941" (pair P1 25))', '', 1, 1),
(8942, '(define "DLP.Ludemeplexes.8942" (topLevel at:(handSite (mover))))', '', 1, 1),
(8943, '(define "DLP.Ludemeplexes.8943" (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(8944, '(define "DLP.Ludemeplexes.8944" (forEach Site (sites Group Edge at:(site)) (remove Edge (site))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(8945, '(define "DLP.Ludemeplexes.8945" (set {{0  1}  {1  1}  {4  1}  {11  1}  {18  1}  {25  0}  {26  0}  {29  0}  {34  1}  {37  0}  {51  1}  {52  0}  {59  1}  {65  1}  {67  1}  {71  1}  {86  0}  {87  0}  {92  0}  {96  0}}))', '', 1, 1),
(8946, '(define "DLP.Ludemeplexes.8946" (or (and (not (= (to) (centrePoint))) (is Empty (to))) (and (is Related Adjacent (from) (sites Occupied by:Next)) (and (is Empty (to)) (= (to) (centrePoint))))))', '', 1, 1),
(8947, '(define "DLP.Ludemeplexes.8947" (track Track1 20,3,W,N1,E,S1,W,End P1 directed:true))', '', 1, 1),
(8948, '(define "DLP.Ludemeplexes.8948" (move Slide (directions {Forward  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(8949, '(define "DLP.Ludemeplexes.8949" (play (or (move Add (to (sites Empty) if:(= (id P1) (mover))) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))) (move Add (to (sites Empty) if:(= (id P2) (mover))) (then (if (< (count MovesThisTurn) 3) (moveAgain)))))))', '', 1, 1),
(8950, '(define "DLP.Ludemeplexes.8950" (piece StoneChariot Each (or {(move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(8951, '(define "DLP.Ludemeplexes.8951" (track Track2 72,11,W6,N5,W,N,E,S,W6,N,WSW,SW,End P2 directed:true))', '', 1, 1),
(8952, '(define "DLP.Ludemeplexes.8952" (concentric {0  12  24  36  48  60  72  84}))', '', 1, 1),
(8953, '(define "DLP.Ludemeplexes.8953" (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1))', '', 2, 1),
(8954, '(define "DLP.Ludemeplexes.8954" (pair 157 479))', '', 1, 1),
(8955, '(define "DLP.Ludemeplexes.8955" (or (is Friend (who at:(to))) (is In (to) (sites Fortresses))))', '', 1, 1),
(8956, '(define "DLP.Ludemeplexes.8956" (map {(pair 1 1)  (pair 2 2)  (pair 3 4)  (pair 0 6)}))', '', 1, 1),
(8957, '(define "DLP.Ludemeplexes.8957" (if (< (+ (count Cell at:(handSite P1)) (count in:(sites P1))) (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (set NextPlayer (player 1)) (set NextPlayer (player 2))))', '', 1, 1),
(8958, '(define "DLP.Ludemeplexes.8958" (regions LeftThree P1 (expand (intersection (sites Bottom) (sites Left)) steps:2 E)))', '', 1, 1),
(8959, '(define "DLP.Ludemeplexes.8959" (if (not (is In (from) (sites Next))) (move Hop (from (from)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending)))))))', '', 2, 1),
(8960, '(define "DLP.Ludemeplexes.8960" (= 0 (count Sites in:(sites Occupied by:P2))))', '', 2, 2),
(8961, '(define "DLP.Ludemeplexes.8961" (play (move Remove (intersection (union (sites Corners) (sites Centre)) (sites Phase 1)))))', '', 1, 1),
(8962, '(define "DLP.Ludemeplexes.8962" (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))', '', 14, 1),
(8963, '(define "DLP.Ludemeplexes.8963" (!= (value Player Mover) -2))', '', 5, 1),
(8964, '(define "DLP.Ludemeplexes.8964" (then (forEach Site (sites Board) (if (or {(= (count at:(site)) 2)  (= (count at:(site)) 4)  (= (count at:(site)) 6)}) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))))', '', 1, 1),
(8965, '(define "DLP.Ludemeplexes.8965" (not (is Threatened (id Osho Mover) at:(where Osho Mover))))', '', 1, 1),
(8966, '(define "DLP.Ludemeplexes.8966" (count Sites in:(difference (sites Direction from:(from) (directions {NW  SE}) included:True) (sites Empty))))', '', 1, 1),
(8967, '(define "DLP.Ludemeplexes.8967" (regions Replay (sites {A1  A3  D2  G1  G3})))', '', 2, 2),
(8968, '(define "DLP.Ludemeplexes.8968" (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))', '', 1, 1),
(8969, '(define "DLP.Ludemeplexes.8969" (pair P1 23))', '', 1, 1),
(8970, '(define "DLP.Ludemeplexes.8970" (place Broadsword7 {H19  G18  E18  D19}))', '', 1, 1),
(8971, '(define "DLP.Ludemeplexes.8971" (hint 89 4))', '', 1, 1),
(8972, '(define "DLP.Ludemeplexes.8972" (game Groups (players 2) (equipment {(board (square 8))  (piece Disc Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(not (is Empty (between)))) (to if:(is Empty (to))))))}) (rules (start {(place Disc1 {D3  C4  E4  D5  F5  E6})  (place Disc2 {E3  D4  F4  C5  E5  D6})}) (play (forEach Piece)) (end (if (= 1 (count Groups Orthogonal Mover)) (result Mover Win))))))', '', 1, 1),
(8973, '(define "DLP.Ludemeplexes.8973" (place Stack Counter1 (handSite P1) count:4 value:1))', '', 1, 1),
(8974, '(define "DLP.Ludemeplexes.8974" (game Game of Solomon (players {(player N)  (player S)}) (equipment {(board (renumber (splitCrossings (add (regular Star 6) edges:{{0  5}  {1  4}  {2  3}}))) use:Vertex)  (piece Counter Each)  (piece DoubleCounter Each)  (regions Palace1 P1 (sites {E7}))  (regions Palace2 P2 (sites {E1}))}) (rules (start {(place Counter1 (sites {E1  A2  D2  E2  F2  I2}))  (place Counter2 (sites {E7  A6  D6  E6  F6  I6}))}) (play (priority {(or (forEach Piece Counter (move Hop (directions {Forwards  Rightward  Leftward} bySite:true) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Mover)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (or (forEach Piece Counter (move Step (directions {Forwards  Rightward  Leftward} bySite:true) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Mover)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step (to if:(is Empty (to))))))})) (end {(if (no Moves Next) (result Mover Win))  (if (and {(= 1 (count Pieces P1))  (= 1 (count Pieces P2))  (= 1 (count Pieces P1 DoubleCounter))  (= 1 (count Pieces P2 DoubleCounter))}) (result Mover Draw))}))))', '', 1, 1),
(8975, '(define "DLP.Ludemeplexes.8975" (= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))', '', 2, 1),
(8976, '(define "DLP.Ludemeplexes.8976" (= (what at:(to)) (id Disc2)))', '', 1, 1),
(8977, '(define "DLP.Ludemeplexes.8977" (rectangle 7 7))', '', 1, 1),
(8978, '(define "DLP.Ludemeplexes.8978" (pair 260 38))', '', 1, 1),
(8979, '(define "DLP.Ludemeplexes.8979" (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4)))', '', 1, 1),
(8980, '(define "DLP.Ludemeplexes.8980" (piece Marker P1))', '', 2, 2),
(8981, '(define "DLP.Ludemeplexes.8981" (if (!= (ahead (from) E) Off) (slide (from (ahead (from) E)) (directions {SE  NE}) (to if:(is Enemy (who at:(to)))))))', '', 2, 2),
(8982, '(define "DLP.Ludemeplexes.8982" (is In (last To) (sites AllSitesDifferentThanArc)))', '', 2, 1),
(8983, '(define "DLP.Ludemeplexes.8983" (if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) Track owner:(mover))}))) (moveAgain)))', '', 1, 1),
(8984, '(define "DLP.Ludemeplexes.8984" (priority {(or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))', '', 1, 1),
(8985, '(define "DLP.Ludemeplexes.8985" (move Add (piece (if (= (mover) 1) (if (= (var) 2) 3 2) (if (= (mover) 2) (if (= (var) 1) 3 1) (if (= (var) 1) 2 1)))) (to (sites Empty)) (then (set NextPlayer (player (var))))))', '', 1, 1),
(8986, '(define "DLP.Ludemeplexes.8986" (pair P1 22))', '', 1, 1),
(8987, '(define "DLP.Ludemeplexes.8987" (rectangle 9 3 diagonals:Alternating))', '', 1, 1),
(8988, '(define "DLP.Ludemeplexes.8988" (move Slide (directions {Forwards  Rightward  Leftward  Backward  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(8989, '(define "DLP.Ludemeplexes.8989" (or (is In (site) (sites Section3)) (is In (site) (sites Section1))))', '', 1, 1),
(8990, '(define "DLP.Ludemeplexes.8990" (ahead (ahead (to) W) W))', '', 4, 4),
(8991, '(define "DLP.Ludemeplexes.8991" (custodial (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))', '', 3, 3),
(8992, '(define "DLP.Ludemeplexes.8992" (sites {A2  B2  C2  D2  E2  F2}))', '', 1, 1),
(8993, '(define "DLP.Ludemeplexes.8993" (and (not (is Threatened (id King_noCross Mover))) (= (state at:(from)) 1)))', '', 1, 1),
(8994, '(define "DLP.Ludemeplexes.8994" (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1))))', '', 3, 3),
(8995, '(define "DLP.Ludemeplexes.8995" (or (is In (site) (sites Section8)) (is In (site) (sites Section10))))', '', 1, 1),
(8996, '(define "DLP.Ludemeplexes.8996" (rules (start {(place Marker (difference (sites Board) (sites {D6})))}) (play (forEach Piece)) (end (if (= 1 (count Pieces All)) (result P1 Win)))))', '', 1, 1),
(8997, '(define "DLP.Ludemeplexes.8997" (move Pass (then (moveAgain))))', '', 2, 2),
(8998, '(define "DLP.Ludemeplexes.8998" (!= (trackSite Move OppositeTrack steps:(count Pips)) Off))', '', 1, 1),
(8999, '(define "DLP.Ludemeplexes.8999" (from (sites Mover Right) if:(> (count at:(from)) 1)))', '', 1, 1),
(9000, '(define "DLP.Ludemeplexes.9000" (= (what at:(last To)) (id HookMover Mover)))', '', 1, 1),
(9001, '(define "DLP.Ludemeplexes.9001" (piece Marker Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (moveAgain))))))', '', 1, 1),
(9002, '(define "DLP.Ludemeplexes.9002" (!= (what at:(between)) (id Diplomat P2)))', '', 3, 1),
(9003, '(define "DLP.Ludemeplexes.9003" (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Boat1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Elephant1 {C1  F1})  (place Ferz_noCross1 coord:D1 state:1)  (place King_noCross1 coord:E1 state:1)  (place Boat2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Elephant2 {C8  F8})  (place Ferz_noCross2 coord:E8 state:1)  (place King_noCross2 coord:D8 state:1)}))', '', 1, 1),
(9004, '(define "DLP.Ludemeplexes.9004" (or (is In (site) (sites Section1)) (is In (site) (sites Section7))))', '', 1, 1),
(9005, '(define "DLP.Ludemeplexes.9005" (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (not (all DiceUsed)) (moveAgain)))))', '', 2, 2),
(9006, '(define "DLP.Ludemeplexes.9006" (state at:(last From)))', '', 29, 2),
(9007, '(define "DLP.Ludemeplexes.9007" (pair 259 37))', '', 1, 1),
(9008, '(define "DLP.Ludemeplexes.9008" (sow if:(> (count at:(to)) 1) apply:(if (is Odd (count at:(to))) (moveAgain) (and (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))) backtracking:(and (!= (count at:(to)) 0) (is Even (count at:(to))))))', '', 1, 1),
(9009, '(define "DLP.Ludemeplexes.9009" (sites {0  3  7}))', '', 1, 1),
(9010, '(define "DLP.Ludemeplexes.9010" (pair 6 82))', '', 1, 1),
(9011, '(define "DLP.Ludemeplexes.9011" (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True))))', '', 3, 2),
(9012, '(define "DLP.Ludemeplexes.9012" (regions Forest (sites {I9  H9  G9  A4  A5  D1  E1  E7  D2  E2})))', '', 1, 1),
(9013, '(define "DLP.Ludemeplexes.9013" (trackSite Move steps:(/ (mapEntry (count Pips)) 2)))', '', 4, 1),
(9014, '(define "DLP.Ludemeplexes.9014" (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))', '', 1, 1),
(9015, '(define "DLP.Ludemeplexes.9015" (pair (id HookMover P2) (id GoldGeneral P2)))', '', 1, 1),
(9016, '(define "DLP.Ludemeplexes.9016" (directions {NNW  E}))', '', 2, 1),
(9017, '(define "DLP.Ludemeplexes.9017" (game Unnamed Dutch Draughts Game (players 2) (equipment {(board (square 10))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (piece Counterstar Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:3) (union (sites Bottom) (sites Phase 1))))  (place Counter2 (difference (expand (sites Top) steps:3) (union (sites Top) (sites Phase 1))))  (place DoubleCounter1 (difference (sites Bottom) (sites Phase 1)))  (place DoubleCounter2 (difference (sites Top) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (if (= (what at:(last To)) (id DoubleCounter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))) (max Moves (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))))  (forEach Piece Counterstar (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or {(forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))  (forEach Piece DoubleCounter (move Slide Diagonal) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))  (forEach Piece Counterstar (move Slide))})}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(9018, '(define "DLP.Ludemeplexes.9018" (set Rotation (to (last To)) 6 previous:False next:False))', '', 1, 1),
(9019, '(define "DLP.Ludemeplexes.9019" (move Hop (from) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))', '', 1, 1),
(9020, '(define "DLP.Ludemeplexes.9020" (equipment {(board (square 8))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Elephant Each (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(9021, '(define "DLP.Ludemeplexes.9021" (!= 0 (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))', '', 1, 1),
(9022, '(define "DLP.Ludemeplexes.9022" (and (if (and (!= (value Player Mover) (last To)) (not (is In (last To) (sites Pending)))) (remove (sites Pending))) (if (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))) (remove (last To)))))', '', 1, 1),
(9023, '(define "DLP.Ludemeplexes.9023" (^ (count Players) 2))', '', 1, 1),
(9024, '(define "DLP.Ludemeplexes.9024" (forEach Site (sites Next) (if (= (what at:(site)) (id Counter Mover)) (promote (site) (piece DoubleCounter) Mover))))', '', 1, 1),
(9025, '(define "DLP.Ludemeplexes.9025" (/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2))', '', 10, 1),
(9026, '(define "DLP.Ludemeplexes.9026" (set Value Mover (- (value Player Mover) 1)))', '', 1, 1),
(9027, '(define "DLP.Ludemeplexes.9027" (pair 4 26))', '', 1, 1),
(9028, '(define "DLP.Ludemeplexes.9028" (game Magic Square (players 1) (equipment {(board (square 3) (values Cell (range 1 9)))  (regions {Columns  Rows  Diagonals})}) (rules (play (satisfy {(all Different (sites Board))  (is Sum 15)})) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(9029, '(define "DLP.Ludemeplexes.9029" (forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))))', '', 2, 1),
(9030, '(define "DLP.Ludemeplexes.9030" (move Hop (directions {FL  BR}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(9031, '(define "DLP.Ludemeplexes.9031" (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))))', '', 4, 1),
(9032, '(define "DLP.Ludemeplexes.9032" (id Spy Mover))', '', 3, 2),
(9033, '(define "DLP.Ludemeplexes.9033" (board (square 10) (values Cell (range 0 1))))', '', 2, 2),
(9034, '(define "DLP.Ludemeplexes.9034" (piece DoubleCounter Each (or (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Slide))))', '', 1, 1),
(9035, '(define "DLP.Ludemeplexes.9035" (= (if (all DiceEqual) 2 1) 12))', '', 1, 1),
(9036, '(define "DLP.Ludemeplexes.9036" (place RearStandard2 {O36  V36}))', '', 1, 1),
(9037, '(define "DLP.Ludemeplexes.9037" (to (difference (sites Around (sites Occupied by:Mover component:Dock) Orthogonal) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater))))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))))', '', 1, 1),
(9038, '(define "DLP.Ludemeplexes.9038" (or (forEach Piece Counter (or (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (forEach Piece DoubleCounter (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))))', '', 1, 1),
(9039, '(define "DLP.Ludemeplexes.9039" (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}))', '', 6, 1),
(9040, '(define "DLP.Ludemeplexes.9040" (move Vote No))', '', 6, 6),
(9041, '(define "DLP.Ludemeplexes.9041" (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))', '', 3, 1),
(9042, '(define "DLP.Ludemeplexes.9042" (place Rook Hand))', '', 1, 1),
(9043, '(define "DLP.Ludemeplexes.9043" (shift -5.0 10.0 (rotate 90.0 (rectangle 1 11))))', '', 1, 1),
(9044, '(define "DLP.Ludemeplexes.9044" (rotate 315.0 (rectangle 3 8)))', '', 1, 1),
(9045, '(define "DLP.Ludemeplexes.9045" (sites Column (column of:(to))))', '', 5, 4),
(9046, '(define "DLP.Ludemeplexes.9046" (if (!= 0 (count Sites in:(forEach (sites Occupied by:P2 component:Rabbit) if:(is In (site) (sites P2 Goal))))) (result P2 Win)))', '', 1, 1),
(9047, '(define "DLP.Ludemeplexes.9047" (and (is Active P5) (or (<= (count Pieces P5 in:(sites Board)) 7) (= (where General P5) Off))))', '', 1, 1),
(9048, '(define "DLP.Ludemeplexes.9048" (start {(place Counter1 (difference (sites Bottom) (sites Corners)))  (place DoubleCounter2 (difference (sites Left) (sites Corners)))  (place Counter2 (difference (sites Right) (sites Corners)))}))', '', 1, 1),
(9049, '(define "DLP.Ludemeplexes.9049" (piece Byeong P1 N (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(9050, '(define "DLP.Ludemeplexes.9050" (piece Lamb P1 (move Step (to if:(is Empty (to))))))', '', 2, 2),
(9051, '(define "DLP.Ludemeplexes.9051" (game Bravalath (players 2) (equipment {(boardless Hexagonal)  (tile Hex Each numSides:6)}) (rules (start {(place Hex1 (centrePoint))  (place Hex2 (ahead (centrePoint) E))}) (play (move Add (to (sites Playable) if:(<= 1 (count Sites in:(sites Around (to) NotEmpty)))))) (end {(if (is Line 4) (result Mover Win))  (if (is Line 3) (result Mover Loss))}))))', '', 1, 1),
(9052, '(define "DLP.Ludemeplexes.9052" (game Capture the Queen (players 2) (equipment {(board (square 8))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))))}) (rules (start {(place Queen2 coord:D8)  (place Queen1 {B1  C1  E1  F1})}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (= (count Moves) 100) (result P2 Win))}))))', '', 1, 1),
(9053, '(define "DLP.Ludemeplexes.9053" (who at:(ahead (from) S)))', '', 1, 1),
(9054, '(define "DLP.Ludemeplexes.9054" (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false skipIf:(>= (count at:(to)) 12) backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next)))))', '', 1, 1),
(9055, '(define "DLP.Ludemeplexes.9055" (pair (id DarkSpirit P2) (id BuddhistSpirit P2)))', '', 1, 1),
(9056, '(define "DLP.Ludemeplexes.9056" (place Knight2 {B8  K8}))', '', 1, 1),
(9057, '(define "DLP.Ludemeplexes.9057" (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Step (from (last To)) Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))) (or (move Step (from (last To)) Orthogonal (to if:(is Empty (to)))) (move Hop (from (last To)) Orthogonal (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners)))))))) (forEach Piece)))', '', 2, 2),
(9058, '(define "DLP.Ludemeplexes.9058" (set Rotation (to (last To)) 2 previous:False next:False))', '', 1, 1),
(9059, '(define "DLP.Ludemeplexes.9059" (from if:(< 1 (size Stack at:(from)))))', '', 2, 1),
(9060, '(define "DLP.Ludemeplexes.9060" (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))', '', 2, 1),
(9061, '(define "DLP.Ludemeplexes.9061" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))))) (moveAgain))))))', '', 1, 1),
(9062, '(define "DLP.Ludemeplexes.9062" (set Value at:(last From) (value Piece at:(last From))))', '', 14, 1),
(9063, '(define "DLP.Ludemeplexes.9063" (move Step (from) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(difference (sites Around (to) Own Orthogonal) (sites {(from)}))))  (not (and (< 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (= 0 (count Sites in:(sites Around (to) Enemy Orthogonal)))))  (or {(and (= 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (< 0 (count Sites in:(sites Around (to) Enemy Orthogonal))))  (or {(and (or (= (from) (+ (to) 12)) (= (from) (- (to) 12))) (> (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 12 1))) (= (from) (- (to) (+ 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 12 1))) (= (from) (- (to) (- 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})}))))', '', 1, 1),
(9064, '(define "DLP.Ludemeplexes.9064" (not (is Threatened (id Emperor Mover))))', '', 1, 1),
(9065, '(define "DLP.Ludemeplexes.9065" (or {(move Hop (directions {N  S}) (between (exact (- (count Sites in:(difference (sites Column (column of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop (directions {W  E}) (between (exact (- (count Sites in:(difference (sites Row (row of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop (directions {NE  SW}) (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NE  SW}) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Hop (directions {NW  SE}) (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NW  SE}) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(9066, '(define "DLP.Ludemeplexes.9066" (equipment {(board (hole (hole (rectangle 3 8) (poly {{4.0  0.0}  {4.0  1.0}  {6.0  1.0}  {6.0  0.0}})) (poly {{4.0  2.0}  {4.0  3.0}  {6.0  3.0}  {6.0  2.0}})) {(track Track1 20,3,W,N1,E,S1,W,End P1 directed:true)  (track Track2 21,17,W,S1,E,N1,W,End P2 directed:true)})  (dice d:2 from:0 num:4)  (hand Each)  (regions Replay (sites {A1  A3  D2  G1  G3}))  (piece UrPiece Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))}))', '', 1, 1),
(9067, '(define "DLP.Ludemeplexes.9067" (intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(9068, '(define "DLP.Ludemeplexes.9068" (board (add (remove (scale 1.0 2.0 (wedge 3)) vertices:{5}) edges:{{4  5}}) use:Vertex))', '', 1, 1),
(9069, '(define "DLP.Ludemeplexes.9069" (move Add (to (sites Empty) if:(is Flat))))', '', 1, 1),
(9070, '(define "DLP.Ludemeplexes.9070" (equipment {(board (rectangle 2 13) {(track NormalTrack {0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} loop:true)  (track CornerTrack {0  5  7  12  25  20  18  13} loop:true)} use:Vertex)  (regions LeftMost P1 {0  1})  (regions LeftMost P2 {24  25})  (dice num:2)  (piece Disc Each)}))', '', 1, 1),
(9071, '(define "DLP.Ludemeplexes.9071" (place Knight2 coord:H2 value:3))', '', 1, 1),
(9072, '(define "DLP.Ludemeplexes.9072" (regions Home P1 (sites {B2})))', '', 3, 3),
(9073, '(define "DLP.Ludemeplexes.9073" (piece Counter Each (or (move Step (difference Forwards Diagonal) (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(9074, '(define "DLP.Ludemeplexes.9074" (piece MountainGeneral Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9075, '(define "DLP.Ludemeplexes.9075" (board (remove (square 9) cells:{73  74  75  76  77  78  79  80  65  66  67  68  69  70  71  57  58  59  60  61  62  49  50  51  52  53  41  42  43  44  33  34  35  25  26  17}) (values Cell (range 1 9))))', '', 1, 1),
(9076, '(define "DLP.Ludemeplexes.9076" (move (from) (to (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next))))))))', '', 1, 1),
(9077, '(define "DLP.Ludemeplexes.9077" (piece GreatWhale Each (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(9078, '(define "DLP.Ludemeplexes.9078" (pair 357 49))', '', 1, 1),
(9079, '(define "DLP.Ludemeplexes.9079" (= 3 (count Pieces P1)))', '', 1, 1),
(9080, '(define "DLP.Ludemeplexes.9080" (place CrossBow6 coord:N17))', '', 1, 1),
(9081, '(define "DLP.Ludemeplexes.9081" (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))', '', 6, 1),
(9082, '(define "DLP.Ludemeplexes.9082" (and (is Empty (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))))', '', 1, 1),
(9083, '(define "DLP.Ludemeplexes.9083" (and (!= (from) (trackSite Move from:(last From) TrackCCW steps:1)) (if (is In (trackSite Move from:(from) TrackCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCW steps:1)) 3) True)))', '', 1, 1),
(9084, '(define "DLP.Ludemeplexes.9084" (start {(place Fox1 (handSite P1))  (place Hen2 (union (expand (sites Bottom)) (sites Row 2)))}))', '', 1, 1),
(9085, '(define "DLP.Ludemeplexes.9085" (board (add (remove (merge (shift 0.0 2.0 (scale 8.0 2.0 (rectangle 3 2))) (scale 1.0 2.0 (wedge 5 4))) edges:{{0  1}  {2  3}  {4  5}}) edges:{{0  15}  {18  1}  {2  11}  {14  3}  {4  7}  {10  5}}) use:Vertex))', '', 2, 2),
(9086, '(define "DLP.Ludemeplexes.9086" (= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexA)))', '', 1, 1),
(9087, '(define "DLP.Ludemeplexes.9087" (expand origin:(coord row:4 column:(* 4 3)) steps:(- 4 1)))', '', 1, 1),
(9088, '(define "DLP.Ludemeplexes.9088" (then (if (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))) (and (forEach Site (difference (sites P1 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site)))) (forEach Site (difference (sites P2 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site))))))))', '', 1, 1),
(9089, '(define "DLP.Ludemeplexes.9089" (piece GoldenBird Each (or {(move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))})))', '', 1, 1),
(9090, '(define "DLP.Ludemeplexes.9090" (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(is In (count at:(to)) (sites {2  4  6})) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) backtracking:True))))', '', 1, 1),
(9091, '(define "DLP.Ludemeplexes.9091" (claim (to Cell (site)) (then (and (addScore Mover 1) (moveAgain)))))', '', 1, 1),
(9092, '(define "DLP.Ludemeplexes.9092" (and (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)))', '', 1, 1),
(9093, '(define "DLP.Ludemeplexes.9093" (if (= (who at:(last To)) P1) (id Counter P1) (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4)))))', '', 1, 1),
(9094, '(define "DLP.Ludemeplexes.9094" (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6))))', '', 1, 1),
(9095, '(define "DLP.Ludemeplexes.9095" (piece DiscDouble Each))', '', 1, 1),
(9096, '(define "DLP.Ludemeplexes.9096" (or (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))))))) (forEach Piece Scout (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(is Enemy (who at:(to))) (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to))))))))))))', '', 1, 1),
(9097, '(define "DLP.Ludemeplexes.9097" (place Bishop1 {F1  I1}))', '', 1, 1),
(9098, '(define "DLP.Ludemeplexes.9098" (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 2, 1),
(9099, '(define "DLP.Ludemeplexes.9099" (place Stack Goat1 (centrePoint) count:4))', '', 1, 1),
(9100, '(define "DLP.Ludemeplexes.9100" (place King1 coord:I4 value:2))', '', 1, 1),
(9101, '(define "DLP.Ludemeplexes.9101" (play (avoidStoredState (if (!= (what at:(handSite Mover)) 0) (move (from (handSite Mover)) (to (sites Around (last To) Orthogonal if:(and (!= (last From) (to)) (is Empty (to))))) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (or (or (if (and (is Prev Mover) (is In (last From) (sites Board))) (move (from (sites Around (last From) Orthogonal if:(and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))) (to (last From)))) (forEach Piece) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (move Pass (then (remember State))))))))', '', 1, 1),
(9102, '(define "DLP.Ludemeplexes.9102" (and (= 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (< 0 (count Sites in:(sites Around (to) Enemy Orthogonal)))))', '', 1, 1),
(9103, '(define "DLP.Ludemeplexes.9103" (move Slide (directions {Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(9104, '(define "DLP.Ludemeplexes.9104" (if (is Mover P1) (+ (to) 6) (- (to) 6)))', '', 31, 8);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9105, '(define "DLP.Ludemeplexes.9105" (graph vertices:{{7.0  0.5}  {12.0  2.0}  {14.5  6.0}  {14.5  10.0}  {12.0  14.0}  {7.0  15.5}  {3.0  14.0}  {0.0  10.0}  {0.0  6.0}  {3.0  2.0}} edges:{{0  1}  {1  2}  {2  3}  {3  4}  {4  5}  {5  6}  {6  7}  {7  8}  {8  9}  {9  0}  {0  2}  {0  3}  {0  4}  {0  5}  {0  6}  {0  7}  {0  8}  {1  3}  {1  4}  {1  5}  {1  6}  {1  7}  {1  8}  {1  9}  {2  4}  {2  5}  {2  6}  {2  7}  {2  8}  {2  9}  {3  5}  {3  6}  {3  7}  {3  8}  {3  9}  {4  6}  {4  7}  {4  8}  {4  9}  {5  7}  {5  8}  {5  9}  {6  8}  {6  9}  {7  9}}))', '', 1, 1),
(9106, '(define "DLP.Ludemeplexes.9106" (and {(or (= (var) 2) (not (is Prev Mover)))  (not (= 0 (count Cell in:(sites Hand Mover))))  (= (mapEntry (count Pips)) 1)}))', '', 1, 1),
(9107, '(define "DLP.Ludemeplexes.9107" (set Hidden (sites Hand P2) to:P1))', '', 3, 3),
(9108, '(define "DLP.Ludemeplexes.9108" (= (+ (state at:0) (state at:1)) (amount P1)))', '', 1, 1),
(9109, '(define "DLP.Ludemeplexes.9109" (move (from) (to (apply if:(is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))', '', 1, 1),
(9110, '(define "DLP.Ludemeplexes.9110" (count Sites in:(difference (sites Direction from:(from) (directions {NE  SW}) included:True) (sites Empty))))', '', 1, 1),
(9111, '(define "DLP.Ludemeplexes.9111" (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))))', '', 5, 3),
(9112, '(define "DLP.Ludemeplexes.9112" (move Slide (from (last To)) (difference (difference (if (= (what at:(last To)) (id HookMover Mover)) Orthogonal Diagonal) (directions Cell from:(last From) to:(last To))) (directions Cell from:(last To) to:(last From))) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(9113, '(define "DLP.Ludemeplexes.9113" (piece Pawn P2 W (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover))))))', '', 1, 1),
(9114, '(define "DLP.Ludemeplexes.9114" (place Deputy General5 coord:S13))', '', 1, 1),
(9115, '(define "DLP.Ludemeplexes.9115" (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))', '', 64, 16),
(9116, '(define "DLP.Ludemeplexes.9116" (piece CircleNine P1))', '', 1, 1),
(9117, '(define "DLP.Ludemeplexes.9117" (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter))))))', '', 5, 1),
(9118, '(define "DLP.Ludemeplexes.9118" (or (= (what at:(to)) 0) (< (what at:(from) level:(topLevel at:(from))) (what at:(to) level:(topLevel at:(to))))))', '', 1, 1),
(9119, '(define "DLP.Ludemeplexes.9119" (pair 323 549))', '', 1, 1),
(9120, '(define "DLP.Ludemeplexes.9120" (and (!= (value Player Mover) 1) (is Threatened (id King_noCross Mover))))', '', 1, 1),
(9121, '(define "DLP.Ludemeplexes.9121" (expand (sites Top) steps:(- (/ (count Rows) 2) 1)))', '', 1, 1),
(9122, '(define "DLP.Ludemeplexes.9122" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (piece Marker P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))  (piece Disc P2 (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(9123, '(define "DLP.Ludemeplexes.9123" (place Disc2 {E3  D4  F4  C5  E5  D6}))', '', 1, 1),
(9124, '(define "DLP.Ludemeplexes.9124" (not (is Hidden What at:(to) to:Mover)))', '', 7, 1),
(9125, '(define "DLP.Ludemeplexes.9125" (mapEntry King (mover)))', '', 78, 16),
(9126, '(define "DLP.Ludemeplexes.9126" (!= (count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))) 0))', '', 1, 1),
(9127, '(define "DLP.Ludemeplexes.9127" (start (place Marker Hand count:5)))', '', 4, 4),
(9128, '(define "DLP.Ludemeplexes.9128" (end {(if (and (is Threatened (id King Next)) (not (can Move (do (or {(forEach Piece Next)  (move (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Next container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))}) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))', '', 1, 1),
(9129, '(define "DLP.Ludemeplexes.9129" (game Gasetavl (players 2) (equipment {(board (merge {(shift 0.0 2.0 (rectangle 3 7 diagonals:Solid))  (shift 2.0 0.0 (rectangle 7 3 diagonals:Solid))}) use:Vertex)  (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Geese P2 N (move Step (directions {Rightward  Forwards  Leftward}) (to if:(is Empty (to)))))}) (rules (start {(place Fox1 (sites {G9  I7}))  (place Geese2 (sites {A3  B2  C1  B4  C3  D2  A7  B6  C5  D4  E3  F2  G1  B8  C7  D6  E5  F4  G3  H2}))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(9130, '(define "DLP.Ludemeplexes.9130" (sites Direction from:(where Jiang P1) N stop:(= (to) (where Jiang P2))))', '', 2, 2),
(9131, '(define "DLP.Ludemeplexes.9131" (rules (start {(place Disc1 {A1} state:1)  (place Disc1 {B1} state:2)  (place Disc1 {C1} state:3)  (place Disc1 {D1} state:4)  (place Disc1 {A2} state:5)  (place Disc1 {B2} state:6)  (place Disc1 {C2} state:7)  (place Disc1 {D2} state:8)  (place Disc2 {A3} state:5)  (place Disc2 {B3} state:6)  (place Disc2 {C3} state:7)  (place Disc2 {D3} state:8)  (place Disc2 {A4} state:1)  (place Disc2 {B4} state:2)  (place Disc2 {C4} state:3)  (place Disc2 {D4} state:4)}) (play (move Select (from (forEach (sites Occupied by:Mover) if:(> (state at:(site)) (value Player Mover)))) (then (and (set Value Mover (state at:(last To))) (remove (last To)))))) (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (- (count Pieces P1)))  (score P2 (- (count Pieces P2)))})))))', '', 1, 1),
(9132, '(define "DLP.Ludemeplexes.9132" (is In (last From) (sites Section11)))', '', 1, 1),
(9133, '(define "DLP.Ludemeplexes.9133" (range 1 (state at:(from))))', '', 14, 1),
(9134, '(define "DLP.Ludemeplexes.9134" (priority (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (< (count Turns) 3) (if (is Mover P1) (difference (expand (intersection (sites Row 1) (sites Left)) steps:2 E) (expand (intersection (sites Row 1) (sites Left)) steps:1 E)) (difference (expand (intersection (sites Row 2) (sites Right)) steps:2 W) (expand (intersection (sites Row 2) (sites Right)) steps:1 W))) (sites Mover Home))) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Inner)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (> (count at:(if (is Mover P1) (+ (to) 16) (- (to) 16))) 0) (fromTo (from (if (is Mover P1) (+ (to) 16) (- (to) 16))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 16) (- (to) 16)))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2))))))  (set Pending)  (moveAgain)})))))) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(= (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Inner)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (> (count at:(if (is Mover P1) (+ (to) 16) (- (to) 16))) 0) (fromTo (from (if (is Mover P1) (+ (to) 16) (- (to) 16))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 16) (- (to) 16)))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 16 2)) (- (to) (* 16 2))))))  (set Pending)  (moveAgain)}))))))))', '', 1, 1),
(9135, '(define "DLP.Ludemeplexes.9135" (count Steps Orthogonal (ahead (site) NW) (where (id Human))))', '', 3, 1),
(9136, '(define "DLP.Ludemeplexes.9136" (if (is Mover P1) (id Disc P1) (id Cross P2)))', '', 1, 1),
(9137, '(define "DLP.Ludemeplexes.9137" (to (trackSite Move steps:(mapEntry Die (count Pips))) (apply if:(or (not (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites castle))) (and (is In (trackSite Move steps:(mapEntry Die (count Pips))) (sites Castle)) (is Friend (who at:(trackSite Move steps:(mapEntry Die (count Pips))))))) (if (is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))', '', 1, 1),
(9138, '(define "DLP.Ludemeplexes.9138" (regions Home P1 (difference (expand (intersection (sites Bottom) (sites Right)) steps:(+ 1 (/ 16 4)) Orthogonal) (sites {(ahead (coord row:0 column:(- 16 1)) steps:(+ 1 (/ 16 4)) N)  (ahead (coord row:0 column:(- 16 1)) steps:(+ 1 (/ 16 4)) W)}))))', '', 1, 1),
(9139, '(define "DLP.Ludemeplexes.9139" (place Marker1 (sites Bottom)))', '', 2, 2),
(9140, '(define "DLP.Ludemeplexes.9140" (trackSite Move from:(mapEntry Bar Mover) steps:(pips)))', '', 1, 1),
(9141, '(define "DLP.Ludemeplexes.9141" (regions {6  7  8  15  16  23}))', '', 1, 1),
(9142, '(define "DLP.Ludemeplexes.9142" (then (set State at:(last To) 1)))', '', 33, 17),
(9143, '(define "DLP.Ludemeplexes.9143" (difference (sites Empty) (sites LastRanks)))', '', 2, 1),
(9144, '(define "DLP.Ludemeplexes.9144" (if (= (who at:(last To)) P2) (id Counter P2) (if (= (who at:(last To)) P3) (id Counter P3) (id Counter P4))))', '', 1, 1),
(9145, '(define "DLP.Ludemeplexes.9145" (board (rectangle 6 10) {(track Track1 0,E,N1,W,N1,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 59,W,S1,E,S1,W,S1,E,S1,W,S1,E P2 directed:true)}))', '', 1, 1),
(9146, '(define "DLP.Ludemeplexes.9146" (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board)))', '', 42, 1),
(9147, '(define "DLP.Ludemeplexes.9147" (sites {A7  G7  L7}))', '', 1, 1),
(9148, '(define "DLP.Ludemeplexes.9148" (place FierceEagle2 {H31  AC31}))', '', 1, 1),
(9149, '(define "DLP.Ludemeplexes.9149" (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(9150, '(define "DLP.Ludemeplexes.9150" (place PrancingStag1 {E6  AF6}))', '', 1, 1),
(9151, '(define "DLP.Ludemeplexes.9151" (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))', '', 6, 6),
(9152, '(define "DLP.Ludemeplexes.9152" (and {(set Pending (ahead (last To) WSW))  (set Var (last To))}))', '', 1, 1),
(9153, '(define "DLP.Ludemeplexes.9153" (then (and (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))) (note player:Mover attacks to:Next))))', '', 1, 1),
(9154, '(define "DLP.Ludemeplexes.9154" (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)}))', '', 1, 1),
(9155, '(define "DLP.Ludemeplexes.9155" (move Slide (directions {Backwards  Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(9156, '(define "DLP.Ludemeplexes.9156" (> (count Cell at:(handSite Mover 2)) 0))', '', 1, 1),
(9157, '(define "DLP.Ludemeplexes.9157" (id Jarl2))', '', 17, 7),
(9158, '(define "DLP.Ludemeplexes.9158" (coord row:0 column:(- 16 1)))', '', 2, 1),
(9159, '(define "DLP.Ludemeplexes.9159" (to (trackSite Move steps:4) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))', '', 1, 1),
(9160, '(define "DLP.Ludemeplexes.9160" (shift 0.0 15.0 (rectangle 1 11)))', '', 1, 1),
(9161, '(define "DLP.Ludemeplexes.9161" (is In (to) (sites MiddleRow)))', '', 1, 1),
(9162, '(define "DLP.Ludemeplexes.9162" (rectangle (* 3 3) 3))', '', 1, 1),
(9163, '(define "DLP.Ludemeplexes.9163" (regions Replay {14  24  43  53}))', '', 1, 1),
(9164, '(define "DLP.Ludemeplexes.9164" (sow if:(or {(= (count at:(to)) 2)  (= (count at:(to)) 4)  (= (count at:(to)) 6)}) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))))', '', 1, 1),
(9165, '(define "DLP.Ludemeplexes.9165" (to if:(and {(is Empty (to))  (or {(and (or (= (from) (+ (to) 6)) (= (from) (- (to) 6))) (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 6 1))) (= (from) (- (to) (- 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})))', '', 1, 1),
(9166, '(define "DLP.Ludemeplexes.9166" (place Stack Disc2 (handSite P2) count:15))', '', 1, 1),
(9167, '(define "DLP.Ludemeplexes.9167" (or (move Vote Release) (move Vote No)))', '', 1, 1),
(9168, '(define "DLP.Ludemeplexes.9168" (if (is Line 3) (result Mover Loss)))', '', 3, 3),
(9169, '(define "DLP.Ludemeplexes.9169" (if (> (score Mover) 14) (result Mover Win)))', '', 1, 1),
(9170, '(define "DLP.Ludemeplexes.9170" (rotate -90.0 (wedge 2)))', '', 7, 7),
(9171, '(define "DLP.Ludemeplexes.9171" (expand (sites Right)))', '', 3, 3),
(9172, '(define "DLP.Ludemeplexes.9172" (play (if (is Prev Mover) (or (move Pass) (move (from (sites Occupied by:Neutral)) (to (sites Empty)))) (move (from (sites Occupied by:Mover)) (to (union (sites Empty) (sites Occupied by:Mover))) (then (moveAgain))))))', '', 1, 1),
(9173, '(define "DLP.Ludemeplexes.9173" (directions {FL  FR}))', '', 3, 1),
(9174, '(define "DLP.Ludemeplexes.9174" (if (or (is In (site) (sites Section2)) (is In (site) (sites Section0))) 1 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section11))) 2 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section10))) 3 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section9))) 4 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section8))) 5 6))))))', '', 1, 1),
(9175, '(define "DLP.Ludemeplexes.9175" (place Queen1 {G1}))', '', 1, 1),
(9176, '(define "DLP.Ludemeplexes.9176" (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {0} previous:False next:False)  (set Value at:(last To) (id Mover))})))', '', 2, 1),
(9177, '(define "DLP.Ludemeplexes.9177" (count at:(value Player P2)))', '', 2, 1),
(9178, '(define "DLP.Ludemeplexes.9178" (place King2 {C8  F8} state:0))', '', 1, 1),
(9179, '(define "DLP.Ludemeplexes.9179" (move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))', '', 8, 8),
(9180, '(define "DLP.Ludemeplexes.9180" (place Queen1 (union {(difference (sites Bottom) (sites Phase 1))  (intersection (sites Left) (sites Row (/ (count Rows) 2)))  (difference (sites Top) (sites Phase 0))})))', '', 1, 1),
(9181, '(define "DLP.Ludemeplexes.9181" (if (and (is Active P7) (or (<= (count Pieces P7 in:(sites Board)) 7) (= (where General P7) Off))) (remove (sites Occupied by:P7 container:Board))))', '', 1, 1),
(9182, '(define "DLP.Ludemeplexes.9182" (place Elephant Hand count:1 value:6))', '', 1, 1),
(9183, '(define "DLP.Ludemeplexes.9183" (if (= (what at:(site)) 0) True (not (is In (what at:(site)) (results from:(site) to:(sites (site) {{F  F  R  F}  {F  F  L  F}}) (what at:(to)))))))', '', 1, 1),
(9184, '(define "DLP.Ludemeplexes.9184" (+ (count at:(mapEntry P1)) (count in:(sites P1))))', '', 12, 12),
(9185, '(define "DLP.Ludemeplexes.9185" (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (intersection (sites Empty) (sites Mover)))) (move Pass)))', '', 1, 1),
(9186, '(define "DLP.Ludemeplexes.9186" (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (forEach NonMover if:(= 2 (count Pieces Player)) (result Player Loss)))))', '', 1, 1),
(9187, '(define "DLP.Ludemeplexes.9187" (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board))))', '', 2, 1),
(9188, '(define "DLP.Ludemeplexes.9188" (sites Incident Edge of:Cell at:(from)))', '', 7, 5),
(9189, '(define "DLP.Ludemeplexes.9189" (equipment {(board (square 5))  (piece Disc P1)  (piece Cross P2)  (piece Y P3)  (piece Z P4)}))', '', 1, 1),
(9190, '(define "DLP.Ludemeplexes.9190" (end {(if (= (count Pieces P1 in:(sites Board)) 0) (result P1 Loss))  (if (= (count Pieces P2 in:(sites Board)) 0) (result P2 Loss))  (if (= (count Pieces P3 in:(sites Board)) 0) (result P3 Loss))  (if (= (count Pieces P4 in:(sites Board)) 0) (result P4 Loss))  (if (= (count Pieces P5 in:(sites Board)) 0) (result P5 Loss))  (if (= (count Pieces P6 in:(sites Board)) 0) (result P6 Loss))  (if (= (count Pieces P7 in:(sites Board)) 0) (result P7 Loss))  (if (or (= (score Mover) 30) (= 2 (count Cell at:(handSite Mover)))) (byScore))}))', '', 1, 1),
(9191, '(define "DLP.Ludemeplexes.9191" (and (is Mover P1) (is Line 3 Orthogonal contiguous:False)))', '', 1, 1),
(9192, '(define "DLP.Ludemeplexes.9192" (place Pawn2 coord:C9 value:20))', '', 1, 1),
(9193, '(define "DLP.Ludemeplexes.9193" (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))))', '', 2, 1),
(9194, '(define "DLP.Ludemeplexes.9194" (play (move Add (to Cell (sites Empty Cell)) (then (and (if (< (count MovesThisTurn) (- 3 1)) (moveAgain)) (addScore {P1  P2} {1  -1}))))))', '', 1, 1),
(9195, '(define "DLP.Ludemeplexes.9195" (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)))', '', 8, 8),
(9196, '(define "DLP.Ludemeplexes.9196" (place Bean2 (centrePoint)))', '', 1, 1),
(9197, '(define "DLP.Ludemeplexes.9197" (pair (id ViolentOx P2) (id GoldGeneral P2)))', '', 1, 1),
(9198, '(define "DLP.Ludemeplexes.9198" (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', '', 32, 16),
(9199, '(define "DLP.Ludemeplexes.9199" (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0))', '', 3, 2),
(9200, '(define "DLP.Ludemeplexes.9200" (count Rows))', '', 190, 29),
(9201, '(define "DLP.Ludemeplexes.9201" (rules (start {(place Thrall1 {D1  E1  F1  G1  H1  F2  A4  A5  A6  A7  A8  B6  K4  K5  K6  K7  K8  J6  F10  D11  E11  F11  G11  H11  F10})  (place Thrall2 {F4  E5  F5  G5  D6  E6  G6  H6  E7  F7  G7  F8})  (place Jarl2 (centrePoint))}) (play (forEach Piece)) (end {(if (is Within (id Jarl2) in:(sites Fortresses)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))})))', '', 1, 1),
(9202, '(define "DLP.Ludemeplexes.9202" (move (from (mapEntry Mover)) (to (intersection (sites Empty) (sites Mover Home))) count:7))', '', 1, 1),
(9203, '(define "DLP.Ludemeplexes.9203" (sites {D8  E8}))', '', 1, 1),
(9204, '(define "DLP.Ludemeplexes.9204" (then (if (not (is In (where (id Theseus)) (sites Exit))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))) (then (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))))))))))))', '', 1, 1),
(9205, '(define "DLP.Ludemeplexes.9205" (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', '', 2, 2),
(9206, '(define "DLP.Ludemeplexes.9206" (pair 15 60))', '', 1, 1),
(9207, '(define "DLP.Ludemeplexes.9207" (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(9208, '(define "DLP.Ludemeplexes.9208" (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain)))', '', 1, 1),
(9209, '(define "DLP.Ludemeplexes.9209" (track Track2 8,E,ESE,WSW,W loop:true P2))', '', 1, 1),
(9210, '(define "DLP.Ludemeplexes.9210" (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1))', '', 3, 2),
(9211, '(define "DLP.Ludemeplexes.9211" (>= (column of:(from)) (* (% (column of:(last To)) 3) 3)))', '', 6, 1),
(9212, '(define "DLP.Ludemeplexes.9212" (move Step (to (sites Around (from)) if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)))))', '', 1, 1),
(9213, '(define "DLP.Ludemeplexes.9213" (move Slide (directions {Backward  FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(9214, '(define "DLP.Ludemeplexes.9214" (move Hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(9215, '(define "DLP.Ludemeplexes.9215" (place EasternBarbarian1 coord:E4))', '', 1, 1),
(9216, '(define "DLP.Ludemeplexes.9216" (and {(is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))  (not (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)})))  (and (not (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips))))) (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))}))', '', 2, 1),
(9217, '(define "DLP.Ludemeplexes.9217" (place Stack Goat1 (sites {B2  D2  B4  D4}) counts:{5  5  5  5}))', '', 4, 4),
(9218, '(define "DLP.Ludemeplexes.9218" (play (if (is Prev Mover) (move Promote (last To) (piece {(mapEntry Promoted (what at:(last To)))  (what at:(last To))})) (do (or (move (from (sites Occupied by:Mover container:Hand)) (to (sites Empty)) (then (moveAgain))) (forEach Piece)) ifAfterwards:(not (is Threatened (id Osho Mover)))))))', '', 1, 1),
(9219, '(define "DLP.Ludemeplexes.9219" (do (roll) next:(forEach Piece) (then (if (= (last To) 0) (remove (last To))))))', '', 1, 1),
(9220, '(define "DLP.Ludemeplexes.9220" (or (= 0 (count Sites in:(sites Occupied by:P1))) (= 0 (count Sites in:(sites Occupied by:P2)))))', '', 2, 2),
(9221, '(define "DLP.Ludemeplexes.9221" (end (if (and (not (is Mover (next))) (no Moves Next)) (result Mover Win))))', '', 1, 1),
(9222, '(define "DLP.Ludemeplexes.9222" (game Pancha Keliya (players 2) (equipment {(board (rotate 90.0 (merge {(shift 2.79 10.44 (rotate 135.0 (rectangle 5 1)))  (shift 6.32 11.15 (rotate 45.0 (rectangle 5 1)))  (shift 9.0 11.0 (graph vertices:{{0.0  0.0}  {-0.75  0.55}  {-0.04  1.24}  {1.0  0.0}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))  (shift 9.0 5.0 (rectangle 6 1))  (shift 5.0 5.0 (rectangle 1 5))  (rectangle 1 9)  (shift 4.0 0.0 (rectangle 6 1))})) {(track Track1 23,N4,W,N,W,11,7,SW,SE,End P1 directed:true)  (track Track2 31,S4,W,N,W,11,7,SW,SE,End P2 directed:true)})  (piece Marker Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry Entry Next))))))))))  (dice d:2 from:0 num:6)  (hand Each)  (regions Protect (sites {27  19  12  10  1}))  (regions SpecialDiceValues (sites {1  5  6}))  (map Entry {(pair P1 23)  (pair P2 31)})}) (rules (start (place Marker Hand count:3)) (play (do (roll) next:(if (and (is In (count Pips) (sites SpecialDiceValues)) (not (= 0 (count Cell in:(sites Hand Mover))))) (or (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))) (forEach Piece) (then (moveAgain))) (forEach Piece)))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(9223, '(define "DLP.Ludemeplexes.9223" (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))', '', 2, 2),
(9224, '(define "DLP.Ludemeplexes.9224" (place Goat1 (handSite P1) count:20))', '', 4, 4),
(9225, '(define "DLP.Ludemeplexes.9225" (place Disc (sites {C3  D3  E3  F3  B4  F4  F5  C6  E6})))', '', 1, 1),
(9226, '(define "DLP.Ludemeplexes.9226" (piece King_noCross Each (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (if (!= (value Player Mover) (mover)) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to))) (then (set Value Mover (mover))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(9227, '(define "DLP.Ludemeplexes.9227" (place WindGeneral1 {D9  AG9}))', '', 1, 1),
(9228, '(define "DLP.Ludemeplexes.9228" (regions Water (sites {G1})))', '', 19, 19),
(9229, '(define "DLP.Ludemeplexes.9229" (* (value Piece at:(last From)) 5))', '', 14, 1),
(9230, '(define "DLP.Ludemeplexes.9230" (equipment {(board (rectangle 5 6))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal) (moveAgain)))))}))', '', 1, 1),
(9231, '(define "DLP.Ludemeplexes.9231" (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))', '', 7, 1),
(9232, '(define "DLP.Ludemeplexes.9232" (= (count Pieces P3) 0))', '', 3, 3),
(9233, '(define "DLP.Ludemeplexes.9233" (if (is Mover P1) (set Var (count Pips)) (if (< (var) (count Pips)) (moveAgain))))', '', 1, 1),
(9234, '(define "DLP.Ludemeplexes.9234" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain))))))', '', 4, 4),
(9235, '(define "DLP.Ludemeplexes.9235" (and (is Enemy (who at:(trackSite Move steps:2))) (= 1 (size Stack at:(trackSite Move steps:2)))))', '', 1, 1),
(9236, '(define "DLP.Ludemeplexes.9236" (if (= (count Sites in:(intersection (sites Incident Vertex of:Cell at:(site)) (sites Occupied by:Mover))) (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (= 6 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (or {(= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexA))  (= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexB))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral1))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral2))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral3))}) (trigger Lose Next)) (and (if (= 4 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (set Pending)) (moveAgain)))))', '', 1, 1),
(9237, '(define "DLP.Ludemeplexes.9237" (is Path Edge Mover length:(exact 3) closed:True))', '', 1, 1),
(9238, '(define "DLP.Ludemeplexes.9238" (count Sites in:(sites Around (from) Orthogonal if:(is Friend (who at:(to))))))', '', 1, 1),
(9239, '(define "DLP.Ludemeplexes.9239" (or (move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(9240, '(define "DLP.Ludemeplexes.9240" (rules (start {(place Marker Hand count:12)}) phases:{(phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 4 Orthogonal)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next) if:(not (is Line 3 Orthogonal through:(site))))) (do (forEach Piece) ifAfterwards:(not (is Line 4 Orthogonal))))))} (end (if (<= (count Pieces Next) 2) (result Mover Win)))))', '', 1, 1),
(9241, '(define "DLP.Ludemeplexes.9241" (intersection (expand (sites Occupied by:Next) Orthogonal) (sites Empty)))', '', 1, 1),
(9242, '(define "DLP.Ludemeplexes.9242" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))', '', 4, 1),
(9243, '(define "DLP.Ludemeplexes.9243" (rules (meta (swap)) (start {(place Marker1 (centrePoint))  (place Random {Marker1} count:29)  (place Random {Marker2} count:30)}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(9244, '(define "DLP.Ludemeplexes.9244" (* (value Piece at:(last From)) 6))', '', 14, 1),
(9245, '(define "DLP.Ludemeplexes.9245" (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) 1)))', '', 1, 1),
(9246, '(define "DLP.Ludemeplexes.9246" (place Mann1 coord:E1))', '', 1, 1),
(9247, '(define "DLP.Ludemeplexes.9247" (place Tiger1 (handSite P1)))', '', 3, 3),
(9248, '(define "DLP.Ludemeplexes.9248" (move (from (handSite P1)) (to (sites Empty)) (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site)))))))', '', 1, 1),
(9249, '(define "DLP.Ludemeplexes.9249" (place Disc2 (union (expand (sites Bottom)) (sites Row 2))))', '', 1, 1),
(9250, '(define "DLP.Ludemeplexes.9250" (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {N  S  E  W}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))))))))', '', 1, 1),
(9251, '(define "DLP.Ludemeplexes.9251" (if (= (what at:(last To)) (id Goat Shared)) (result P1 Loss)))', '', 1, 1),
(9252, '(define "DLP.Ludemeplexes.9252" (and (= 1 (count at:(to))) (not (is Empty (trackSite Move from:(to) Track steps:1)))))', '', 1, 1),
(9253, '(define "DLP.Ludemeplexes.9253" (move Slide (from (mapEntry RookLeftLeft (mover))) E (between (exact 3) if:(is Empty (to)))))', '', 1, 1),
(9254, '(define "DLP.Ludemeplexes.9254" (* (value Piece at:(last From)) 3))', '', 14, 1),
(9255, '(define "DLP.Ludemeplexes.9255" (set Var ReleaseCountdown 0))', '', 1, 1),
(9256, '(define "DLP.Ludemeplexes.9256" (move Hop (directions {FR  FL}) (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From))))))))', '', 1, 1),
(9257, '(define "DLP.Ludemeplexes.9257" (priority {(move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))  (move Step (to if:(is Empty (to))))}))', '', 1, 1),
(9258, '(define "DLP.Ludemeplexes.9258" (play (if (is Prev Mover) (move (from (handSite Mover)) (to Vertex (difference (sites Around (last To) Orthogonal if:(is Empty (to))) (sites Outer))) (then (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))))) (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer)) if:(not (= (count Sites in:(sites Around (to) Own Orthogonal)) 0))) (then (and (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))) (moveAgain)))))))', '', 1, 1),
(9259, '(define "DLP.Ludemeplexes.9259" (count Pips))', '', 4728, 64);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9260, '(define "DLP.Ludemeplexes.9260" (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 4, 2),
(9261, '(define "DLP.Ludemeplexes.9261" (who at:(ahead (ahead (to) E) E)))', '', 4, 4),
(9262, '(define "DLP.Ludemeplexes.9262" (difference (sites Centre) (sites Occupied by:All)))', '', 1, 1),
(9263, '(define "DLP.Ludemeplexes.9263" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 S (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Hen P2 N (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))))}))', '', 1, 1),
(9264, '(define "DLP.Ludemeplexes.9264" (to (sites Playable)))', '', 1, 1),
(9265, '(define "DLP.Ludemeplexes.9265" (if (>= 1 (count Pieces Next)) (result Mover Win)))', '', 1, 1),
(9266, '(define "DLP.Ludemeplexes.9266" (<= (count Pieces P2 in:(sites Board)) 7))', '', 1, 1),
(9267, '(define "DLP.Ludemeplexes.9267" (play (move Add (piece Marker0) (to Edge (sites Empty Edge)) (then (addScore Mover (cost Edge at:(last To)))))))', '', 1, 1),
(9268, '(define "DLP.Ludemeplexes.9268" (if (if (is In (trackSite Move steps:(mapEntry DieValue (count Pips))) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:(mapEntry DieValue (count Pips)))))) True) (move (from) (to (trackSite Move steps:(mapEntry DieValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))', '', 1, 1),
(9269, '(define "DLP.Ludemeplexes.9269" (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))))', '', 2, 1),
(9270, '(define "DLP.Ludemeplexes.9270" (* (value Piece at:(last From)) 4))', '', 28, 1),
(9271, '(define "DLP.Ludemeplexes.9271" (and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))))', '', 4, 1),
(9272, '(define "DLP.Ludemeplexes.9272" (set Cost 3 Edge at:12))', '', 2, 2),
(9273, '(define "DLP.Ludemeplexes.9273" (id VermillionSparrow P1))', '', 1, 1),
(9274, '(define "DLP.Ludemeplexes.9274" (place Stack Disc2 (handSite P2) count:12))', '', 1, 1),
(9275, '(define "DLP.Ludemeplexes.9275" (if (and (or (= (what at:(last To)) (id Marker2)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker2)  (id Marker)})) (result P2 Win)))', '', 1, 1),
(9276, '(define "DLP.Ludemeplexes.9276" (difference (sites Outer) (expand (sites Top))))', '', 1, 1),
(9277, '(define "DLP.Ludemeplexes.9277" (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next)))', '', 1, 1),
(9278, '(define "DLP.Ludemeplexes.9278" (if (and (is Line 3) (not (= 0 (count Cell in:(sites Hand Mover))))) (moveAgain)))', '', 1, 1),
(9279, '(define "DLP.Ludemeplexes.9279" (move Select (from (sites Mover RightThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCW steps:1)) (if (is In (trackSite Move from:(from) TrackCCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))) (then (sow TrackCCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover)))))))', '', 1, 1),
(9280, '(define "DLP.Ludemeplexes.9280" (place RunningChariot2 {M32  X32}))', '', 1, 1),
(9281, '(define "DLP.Ludemeplexes.9281" (equipment {(board (remove (square 9) cells:{73  74  75  76  77  78  79  80  65  66  67  68  69  70  71  57  58  59  60  61  62  49  50  51  52  53  41  42  43  44  33  34  35  25  26  17}) (values Cell (range 1 9)))  (regions {Columns  Rows})  (regions {39  43})  (regions {35  40})  (regions {30  36  41})  (regions {24  31  37})  (regions {17  25  32  38})  (regions {9  18  26  33})  (regions {0  10  19  27  34})  (regions {1  11  20  28})  (regions {2  12  21  29})  (regions {3  13  22})  (regions {4  14  23})  (regions {5  15})  (regions {6  16})  (regions {9  1})  (regions {17  10  2})  (regions {24  18  11  3})  (regions {30  25  19  12  4})  (regions {35  31  26  20  13  5})  (regions {39  36  32  27  21  14  6})  (regions {42  40  37  33  28  22  15  7})  (regions {44  43  41  38  34  29  23  16  8})  (regions {0  1  2  9  10  11  17  18  19})  (regions {3  4  5  12  13  14  20  21  22})  (regions {6  7  8  15  16  23})  (regions {24  25  26  30  31  32  35  36  37})  (regions {27  28  29  33  34  38})  (regions {39  40  41  42  43  44})}))', '', 1, 1),
(9282, '(define "DLP.Ludemeplexes.9282" (move Leap (from (last To)) {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to))) (then (add (to (last From))))))', '', 1, 1),
(9283, '(define "DLP.Ludemeplexes.9283" (place ChineseCock2 {L30  Y30}))', '', 1, 1),
(9284, '(define "DLP.Ludemeplexes.9284" (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))))', '', 2, 2),
(9285, '(define "DLP.Ludemeplexes.9285" (id VermillionSparrow P2))', '', 1, 1),
(9286, '(define "DLP.Ludemeplexes.9286" (place Stack Disc2 (handSite P2) count:13))', '', 1, 1),
(9287, '(define "DLP.Ludemeplexes.9287" (regions Castle {22  19  16  0  3  6  13  10  46  43  40  34  37  24  27  30  70  54  61  67  51  58  64  48  94  78  118  102  142  126  85  109  133  91  75  115  99  139  123  82  106  130  112  88  72  96  136  120  166  150  190  174  214  198  238  222  157  181  205  229  163  147  187  171  211  195  235  219  154  178  202  226  160  144  232  184  168  232  216  208  192  262  246  253  286  270  277  310  294  301  334  318  325  358  342  349  366  382  373  331  315  322  312  328  363  379  370  259  243  250  256  240  376  283  267  274  280  264  307  291  298  304  288  355  339  346  352  360  336}))', '', 1, 1),
(9288, '(define "DLP.Ludemeplexes.9288" (from (ahead (from) E)))', '', 2, 2),
(9289, '(define "DLP.Ludemeplexes.9289" (phase Opening2 (play (move Select (from (value Player Mover)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(trackSite Move from:(to) steps:1)) 0) (set Value Mover Off) (set Value Mover (trackSite Move from:(to) steps:1))))))) (nextPhase Mover (= Off (value Player Mover)) Opening3)))', '', 1, 1),
(9290, '(define "DLP.Ludemeplexes.9290" (place Marker1 {B4  C5  C6  D2  D4  D6  E3  E5  E7  F3  F4  G5}))', '', 1, 1),
(9291, '(define "DLP.Ludemeplexes.9291" (pair (id Phoenix P1) (id GoldenBird P1)))', '', 1, 1),
(9292, '(define "DLP.Ludemeplexes.9292" (is Sum (hint)))', '', 1, 1),
(9293, '(define "DLP.Ludemeplexes.9293" (mapEntry Entry (mover)))', '', 1, 1),
(9294, '(define "DLP.Ludemeplexes.9294" (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))', '', 1, 1),
(9295, '(define "DLP.Ludemeplexes.9295" (from (forEach (sites Occupied by:Mover) if:(> (state at:(site)) (value Player Mover)))))', '', 3, 3),
(9296, '(define "DLP.Ludemeplexes.9296" (pair A3 B5))', '', 1, 1),
(9297, '(define "DLP.Ludemeplexes.9297" (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))', '', 6, 3),
(9298, '(define "DLP.Ludemeplexes.9298" (graph vertices:{{1.0  0.5}  {3.0  0.0}  {5.0  0.0}  {6.0  0.0}  {7.0  0.0}  {8.0  0.0}  {10.0  0.0}  {11.0  0.0}  {12.0  3.0}  {0.0  2.0}  {3.0  2.0}  {5.0  2.0}  {8.0  2.0}  {8.5  2.0}  {2.0  3.0}  {7.0  3.0}  {1.0  4.0}  {12.0  4.0}  {2.0  5.0}  {5.0  5.0}  {10.0  5.0}  {10.0  8.0}  {2.0  7.0}  {6.0  7.0}  {8.0  7.0}  {0.0  10.0}  {2.0  9.0}  {5.0  9.0}  {10.0  9.0}  {1.0  10.0}  {5.0  14.0}  {10.0  10.0}  {1.0  12.0}  {4.0  12.0}  {7.0  14.0}  {9.0  12.0}} edges:{{0  10}  {1  10}  {2  11}  {3  11}  {4  12}  {5  12}  {6  13}  {7  13}  {8  13}  {10  19}  {16  9}  {9  10}  {11  19}  {15  12}  {12  20}  {13  20}  {13  17}  {14  18}  {18  19}  {19  23}  {20  23}  {20  24}  {21  24}  {23  26}  {22  26}  {26  33}  {26  32}  {32  29}  {29  25}  {23  27}  {27  34}  {30  34}  {27  35}  {31  35}  {27  28}}))', '', 1, 1),
(9299, '(define "DLP.Ludemeplexes.9299" (or (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))) (move Pass)))', '', 1, 1),
(9300, '(define "DLP.Ludemeplexes.9300" (directions {S}))', '', 1, 1),
(9301, '(define "DLP.Ludemeplexes.9301" (union (sites P1) (sites P2)))', '', 8, 6),
(9302, '(define "DLP.Ludemeplexes.9302" (pair (id VermillionSparrow P1) (id GoldGeneral P1)))', '', 1, 1),
(9303, '(define "DLP.Ludemeplexes.9303" (sites Incident Vertex of:Cell at:(last To)))', '', 5, 2),
(9304, '(define "DLP.Ludemeplexes.9304" (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To)))) (then (set State at:(last To) 1))) (move Pass)) (forEach Piece)))', '', 1, 1),
(9305, '(define "DLP.Ludemeplexes.9305" (then (if (not (is Empty (trackSite Move from:(last To afterConsequence:True) Track steps:1))) (moveAgain))))', '', 1, 1),
(9306, '(define "DLP.Ludemeplexes.9306" (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))))', '', 1, 1),
(9307, '(define "DLP.Ludemeplexes.9307" (pair 92 450))', '', 1, 1),
(9308, '(define "DLP.Ludemeplexes.9308" (board (square 1)))', '', 1, 1),
(9309, '(define "DLP.Ludemeplexes.9309" (move Step Orthogonal (to if:(is Empty (to))) (then (and (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to))))) (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))))))', '', 1, 1),
(9310, '(define "DLP.Ludemeplexes.9310" (count Sites in:(sites Occupied by:Next)))', '', 1, 1),
(9311, '(define "DLP.Ludemeplexes.9311" (set Cost 3 Edge at:15))', '', 2, 2),
(9312, '(define "DLP.Ludemeplexes.9312" (piece CopperGeneral Each (move Step (directions {Forwards  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(9313, '(define "DLP.Ludemeplexes.9313" (= (where Commander Next) Off))', '', 1, 1),
(9314, '(define "DLP.Ludemeplexes.9314" (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last From) to:(last To))))))', '', 2, 1),
(9315, '(define "DLP.Ludemeplexes.9315" (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})))', '', 14, 1),
(9316, '(define "DLP.Ludemeplexes.9316" (add (regular Star 6) edges:{{0  5}  {1  4}  {2  3}}))', '', 1, 1),
(9317, '(define "DLP.Ludemeplexes.9317" (difference (sites Board) 20))', '', 1, 1),
(9318, '(define "DLP.Ludemeplexes.9318" (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 2, 1),
(9319, '(define "DLP.Ludemeplexes.9319" (and (= (state at:(mapEntry RookRightLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))))', '', 1, 1),
(9320, '(define "DLP.Ludemeplexes.9320" (piece Salta4Moon Each))', '', 1, 1),
(9321, '(define "DLP.Ludemeplexes.9321" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (hand P1)}))', '', 1, 1),
(9322, '(define "DLP.Ludemeplexes.9322" (start {(place Random (sites TilePlacementRegion) {BambooOne  BambooTwo  BambooThree  BambooFour  BambooFive  BambooSix  BambooSeven  BambooEight  BambooNine  CharacterOne  CharacterTwo  CharacterThree  CharacterFour  CharacterFive  CharacterSix  CharacterSeven  CharacterEight  CharacterNine  CircleOne  CircleTwo  CircleThree  CircleFour  CircleFive  CircleSix  CircleSeven  CircleEight  CircleNine  DragonGreen  DragonRed  DragonWhite  FlowerBamboo  FlowerChrysanthemum  FlowerOrchid  FlowerPlum  SeasonSpring  SeasonSummer  SeasonAutumn  SeasonWinter  WindNorth  WindEast  WindWest  WindSouth} count:4)}))', '', 1, 1),
(9323, '(define "DLP.Ludemeplexes.9323" (difference (sites Top) (sites Column 2)))', '', 1, 1),
(9324, '(define "DLP.Ludemeplexes.9324" (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))', '', 3, 1),
(9325, '(define "DLP.Ludemeplexes.9325" (phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 3, 3),
(9326, '(define "DLP.Ludemeplexes.9326" (place VerticalWolf1 {B7  AI7}))', '', 1, 1),
(9327, '(define "DLP.Ludemeplexes.9327" (place Hare1 (handSite P1) count:1))', '', 1, 1),
(9328, '(define "DLP.Ludemeplexes.9328" (equipment {(board (square 10) (values Cell (range 0 1)))  (regions {Columns  Rows})}))', '', 1, 1),
(9329, '(define "DLP.Ludemeplexes.9329" (if (!= (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off) (if (or (is Enemy (who at:(trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next))))))))))', '', 1, 1),
(9330, '(define "DLP.Ludemeplexes.9330" (is Empty (trackSite Move steps:(value))))', '', 2, 1),
(9331, '(define "DLP.Ludemeplexes.9331" (poly {{-2.0  3.5}  {3.5  -2.0}  {7.5  3.5}  {3.5  7.5}}))', '', 1, 1),
(9332, '(define "DLP.Ludemeplexes.9332" (piece Marker Each (move Slide Orthogonal (then (and (intervene (from (last To)) Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (custodial (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))))', '', 1, 1),
(9333, '(define "DLP.Ludemeplexes.9333" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(9334, '(define "DLP.Ludemeplexes.9334" (set {{1  9}  {6  4}  {11  8}  {12  5}  {16  1}  {20  1}  {25  6}  {26  8}  {30  1}  {34  3}  {40  4}  {41  5}  {42  7}  {46  5}  {50  7}  {55  7}  {58  9}  {60  2}  {65  3}  {66  6}  {72  8}}))', '', 1, 1),
(9335, '(define "DLP.Ludemeplexes.9335" (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))', '', 14, 1),
(9336, '(define "DLP.Ludemeplexes.9336" (then (and {(forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) (mapEntry Movement (what at:(site)))))  (set Score Mover (+ {(* (count Sites in:(sites Occupied by:Mover component:Base)) 20)  (* (count Sites in:(sites Occupied by:Mover component:Town)) 10)  (score Mover)}))  (forEach Site (sites Occupied by:Mover components:{Town  Base  Factory  Dock  Airport}) (set Value at:(site) (min (mapEntry MaxHealth (what at:(site))) (+ (value Piece at:(site)) 10))))  (and {})})))', '', 1, 1),
(9337, '(define "DLP.Ludemeplexes.9337" (move Select (from (if (is Mover Prev) (sites {(value Pending)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow if:True apply:(if (not (is Empty (trackSite Move from:(to) steps:1))) (and {(set Pending (to))  (fromTo (from (trackSite Move from:(to) steps:1)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:1)))  (moveAgain)}) (if (not (is Empty (trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2)))))))))', '', 1, 1),
(9338, '(define "DLP.Ludemeplexes.9338" (if (no Moves P1) (result P1 Win)))', '', 1, 1),
(9339, '(define "DLP.Ludemeplexes.9339" (set Hidden (sites P2 Home) False to:P1))', '', 2, 2),
(9340, '(define "DLP.Ludemeplexes.9340" (rules (start (place Marker (sites Board))) phases:{(phase Remove (play (move Remove (sites Board))) (nextPhase Playing))  (phase Playing (play (forEach Piece)) (end {(if (= 1 (count Pieces P1)) (result Mover Win))  (if (no Moves Next) (result Mover Loss))}))}))', '', 1, 1),
(9341, '(define "DLP.Ludemeplexes.9341" (piece Ma Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to)))))))', '', 1, 1),
(9342, '(define "DLP.Ludemeplexes.9342" (or (is In (site) (sites Section6)) (is In (site) (sites Section2))))', '', 1, 1),
(9343, '(define "DLP.Ludemeplexes.9343" (and (!= (ahead (from) E) (from)) (!= (ahead (from) W) (from))))', '', 1, 1),
(9344, '(define "DLP.Ludemeplexes.9344" (then (if (is Mover P1) (set Var (count Pips)) (if (< (var) (count Pips)) (moveAgain)))))', '', 1, 1),
(9345, '(define "DLP.Ludemeplexes.9345" (game Len Doat (players 2) (equipment {(board (merge {(rectangle 3 5)  (shift 7.5 0.0 (rectangle 3 5))  (shift 0.0 3.5 (rectangle 3 5))  (shift 7.5 3.5 (rectangle 3 5))}) {(track Track1 20,E,N,W,14,W,S,E,44,W,S,E,45,E,N,W,15,E,N1,W,End P1 directed:true)  (track Track2 39,W,S,E,45,E,N,W,15,E,N,W,14,W,S,E,44,W,S1,E,End P2 directed:true)})  (dice d:2 from:0 num:5)  (hand Each)  (piece Marker Each (if (= (trackSite Move steps:(value Player Mover)) End) (move Remove (from)) (if (not (= (trackSite Move steps:(value Player Mover)) Off)) (if (or (not (is Enemy (who at:(trackSite Move steps:(value Player Mover))))) (and (is Enemy (who at:(trackSite Move steps:(value Player Mover)))) (not (is In (trackSite Move steps:(value Player Mover)) (sites Protect))))) (move (from) (to (trackSite Move steps:(value Player Mover)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)) count:(count at:(to))))) (then (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2)))))))))  (map EntrySite {(pair P1 (coord F2))  (pair P2 (coord E5))})  (regions Protect (sites {A1  A3  A4  A6  J1  J3  J4  J6}))}) (rules (start {(place Marker Hand count:3)}) (play (if (can Move (if (< (value Player Mover) 0) (do (roll) next:(if (= (value Player Mover) -2) (do (set Value Mover (count Pips)) next:(if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (set Value Mover (count Pips)))))) (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1)))))) (if (< (value Player Mover) 0) (do (roll) next:(if (= (value Player Mover) -2) (do (set Value Mover (count Pips)) next:(if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (set Value Mover (count Pips)))))) (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (and (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2))) (if (!= (value Player Mover) -2) (set Value Mover -1))))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(9346, '(define "DLP.Ludemeplexes.9346" (pair (id Fuhyo P1) (id Tokin P1)))', '', 3, 3),
(9347, '(define "DLP.Ludemeplexes.9347" (pair 6 98))', '', 1, 1),
(9348, '(define "DLP.Ludemeplexes.9348" (then (intervene (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 3, 3),
(9349, '(define "DLP.Ludemeplexes.9349" (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from)))))))', '', 4, 1),
(9350, '(define "DLP.Ludemeplexes.9350" (pair (id DarkSpirit P1) (id BuddhistSpirit P1)))', '', 1, 1),
(9351, '(define "DLP.Ludemeplexes.9351" (piece RunningOx Each (or (move Slide (directions {Rightward  Leftward  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(9352, '(define "DLP.Ludemeplexes.9352" (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain)))', '', 1, 1),
(9353, '(define "DLP.Ludemeplexes.9353" (equipment {(board (graph vertices:{{0.0  0.0}  {5.0  0.0}  {10.0  0.0}  {0.0  5.0}  {5.0  5.0}  {10.0  5.0}  {0.0  10.0}  {5.0  10.0}  {10.0  10.0}} edges:{{0  1}  {0  2}  {0  3}  {0  4}  {0  5}  {0  6}  {0  7}  {1  2}  {1  3}  {1  4}  {1  5}  {1  6}  {1  8}  {2  3}  {2  4}  {2  5}  {2  7}  {2  8}  {3  4}  {3  6}  {3  7}  {3  8}  {4  5}  {4  6}  {4  7}  {4  8}  {5  6}  {5  8}  {5  7}  {6  7}  {6  8}  {7  8}}) use:Edge)  (piece Marker Neutral)}))', '', 1, 1),
(9354, '(define "DLP.Ludemeplexes.9354" (forEach Piece DoubleCounter (move Step (directions Backward) (to if:(is Empty (to))))))', '', 1, 1),
(9355, '(define "DLP.Ludemeplexes.9355" (map {(pair P1 0)  (pair P2 10)}))', '', 1, 1),
(9356, '(define "DLP.Ludemeplexes.9356" (start {(place Tiger2 (sites Corners))  (place Goat1 (handSite P1) count:20)}))', '', 2, 2),
(9357, '(define "DLP.Ludemeplexes.9357" (where Emperor Next))', '', 1, 1),
(9358, '(define "DLP.Ludemeplexes.9358" (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))', '', 4, 2),
(9359, '(define "DLP.Ludemeplexes.9359" (to if:(or (and (is In (to) (sites Outer)) (is Enemy (who at:(to)))) (is Empty (to)))))', '', 1, 1),
(9360, '(define "DLP.Ludemeplexes.9360" (expand origin:(coord A5) steps:2))', '', 1, 1),
(9361, '(define "DLP.Ludemeplexes.9361" (then (and (remove (last To)) (add (piece (id Lion Mover)) (to (handSite Mover 1))))))', '', 1, 1),
(9362, '(define "DLP.Ludemeplexes.9362" (fromTo (from (to)) (to (handSite Mover)) count:1))', '', 4, 2),
(9363, '(define "DLP.Ludemeplexes.9363" (piece WhiteHorse Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9364, '(define "DLP.Ludemeplexes.9364" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))))', '', 3, 3),
(9365, '(define "DLP.Ludemeplexes.9365" (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))))', '', 2, 1),
(9366, '(define "DLP.Ludemeplexes.9366" (and {(if (and (is Active P1) (or (<= (count Pieces P1 in:(sites Board)) 7) (= (where General P1) Off))) (remove (sites Occupied by:P1 container:Board)))  (if (and (is Active P2) (or (<= (count Pieces P2 in:(sites Board)) 7) (= (where General P2) Off))) (remove (sites Occupied by:P2 container:Board)))  (if (and (is Active P3) (or (<= (count Pieces P3 in:(sites Board)) 7) (= (where General P3) Off))) (remove (sites Occupied by:P3 container:Board)))  (if (and (is Active P4) (or (<= (count Pieces P4 in:(sites Board)) 7) (= (where General P4) Off))) (remove (sites Occupied by:P4 container:Board)))  (if (and (is Active P5) (or (<= (count Pieces P5 in:(sites Board)) 7) (= (where General P5) Off))) (remove (sites Occupied by:P5 container:Board)))  (if (and (is Active P6) (or (<= (count Pieces P6 in:(sites Board)) 7) (= (where General P6) Off))) (remove (sites Occupied by:P6 container:Board)))  (if (and (is Active P7) (or (<= (count Pieces P7 in:(sites Board)) 7) (= (where General P7) Off))) (remove (sites Occupied by:P7 container:Board)))}))', '', 1, 1),
(9367, '(define "DLP.Ludemeplexes.9367" (or {(forEach Piece on:Vertex (or (move Step (from Vertex) (to if:(is Empty Vertex (to))) (then (forEach Site (intersection (sites Incident Edge of:Vertex at:(last From)) (sites Incident Edge of:Vertex at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))) (move (from Vertex) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Vertex at:(from)))))))  (forEach Piece on:Edge (or (move Step (from Edge) (to if:(is Empty Edge (to))) (then (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))) (move (from Edge) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from)))))))  (forEach Piece on:Cell (or {(move (from Cell) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from)))) (then (forEach Site (intersection (sites Incident Edge of:Cell at:(last From)) (sites Incident Edge of:Cell at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site))))))  (move (from Cell) (to Cell (sites Incident Cell of:Cell at:(from)) if:(and (is Enemy (who Cell at:(to))) (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))})))) (apply (remove Cell (to)))) (then (moveAgain)))  (move (from Cell) (to Cell (forEach (sites Empty Cell) if:(= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site))))))  (move (from Cell) (to Edge (intersection (sites Empty Edge) (sites Incident Edge of:Cell at:(from)))))  (move (from Cell) (to Vertex (intersection (sites Empty Vertex) (sites Incident Vertex of:Cell at:(from)))))}))}))', '', 1, 1),
(9368, '(define "DLP.Ludemeplexes.9368" (game Bara Guti (Bihar) (players 2) (equipment {(board (concentric {1  8  8  8}) use:Vertex)  (piece Counter Each (or (move Hop Rotational (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Rotational (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (sites {2  3  4  5  10  11  12  13  18  19  20  21}))  (place Counter2 (sites {1  9  17  6  7  8  14  15  16  22  23  24}))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Next Loss))))))', '', 1, 1),
(9369, '(define "DLP.Ludemeplexes.9369" (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))))))', '', 32, 16),
(9370, '(define "DLP.Ludemeplexes.9370" (piece Thrall P1 (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(is Friend (who at:(to)))))})))))', '', 1, 1),
(9371, '(define "DLP.Ludemeplexes.9371" (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})))))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9372, '(define "DLP.Ludemeplexes.9372" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(9373, '(define "DLP.Ludemeplexes.9373" (place Random {Xiang2} count:2 value:2))', '', 1, 1),
(9374, '(define "DLP.Ludemeplexes.9374" (piece Cruiser Each (or {(move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater)))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))})))', '', 1, 1),
(9375, '(define "DLP.Ludemeplexes.9375" (place ProbeMinV2 coord:C8 rotation:3))', '', 1, 1),
(9376, '(define "DLP.Ludemeplexes.9376" (!= (what at:(between)) (id Diplomat P1)))', '', 3, 1),
(9377, '(define "DLP.Ludemeplexes.9377" (sites Hospital))', '', 27, 1),
(9378, '(define "DLP.Ludemeplexes.9378" (if (> (var) 1) (moveAgain)))', '', 2, 2),
(9379, '(define "DLP.Ludemeplexes.9379" (= (next) (who at:(to))))', '', 24, 1),
(9380, '(define "DLP.Ludemeplexes.9380" (board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P1 directed:true)  (track Track2 {19  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P2 directed:true)} use:Vertex))', '', 2, 2),
(9381, '(define "DLP.Ludemeplexes.9381" (move Pass (then (and {(remove 0)  (remove 1)}))))', '', 1, 1),
(9382, '(define "DLP.Ludemeplexes.9382" (pair 241 203))', '', 1, 1),
(9383, '(define "DLP.Ludemeplexes.9383" (move (from (handSite (mover))) (to (trackSite Move from:(handSite (mover)) steps:(mapEntry Die (count Pips))))))', '', 1, 1),
(9384, '(define "DLP.Ludemeplexes.9384" (forEach Site (sites Symbols) (if (= (who at:(to)) (mover)) (if (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move from:(to) steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))', '', 1, 1),
(9385, '(define "DLP.Ludemeplexes.9385" (game Rimoe (players 2) (equipment {(board (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) use:Vertex)  (piece King P1 (priority {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))}))  (piece Marker P2 (move Step (to if:(is Empty (to)))))  (hand Each)}) (rules (start {(place King1 (centrePoint) count:2)  (place Marker2 (handSite P2) count:16)  (place Marker2 (difference (expand (sites Centre)) (centrePoint)))}) phases:{(phase Placement P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))}))))', '', 1, 1),
(9386, '(define "DLP.Ludemeplexes.9386" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Next)) if:(< 0 (count at:(from)))))', '', 1, 1),
(9387, '(define "DLP.Ludemeplexes.9387" (or (= 1 1) (!= (value Player Next) (count Pieces Mover))))', '', 1, 1),
(9388, '(define "DLP.Ludemeplexes.9388" (addScore Mover 1))', '', 33, 21),
(9389, '(define "DLP.Ludemeplexes.9389" (if (not (is Prev Mover)) (moveAgain)))', '', 4, 4),
(9390, '(define "DLP.Ludemeplexes.9390" (rules (start {(place Tiger1 {H5  G4  I4})  (place Dog2 (handSite P2) count:15)}) phases:{(phase Placement P2 (play (move (from (handSite P2)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 7) (result P1 Win))}))}))', '', 1, 1),
(9391, '(define "DLP.Ludemeplexes.9391" (shift -1.0 9.0 (square 1)))', '', 1, 1),
(9392, '(define "DLP.Ludemeplexes.9392" (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))', '', 2, 2),
(9393, '(define "DLP.Ludemeplexes.9393" (if (= (what at:(last To)) (id Counter Mover)) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))) (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))))', '', 1, 1),
(9394, '(define "DLP.Ludemeplexes.9394" (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))))', '', 2, 1),
(9395, '(define "DLP.Ludemeplexes.9395" (regions {352  353  354  355  360  365  366  367  368}))', '', 1, 1),
(9396, '(define "DLP.Ludemeplexes.9396" (place RiverGeneral2 {E28  AF28}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9397, '(define "DLP.Ludemeplexes.9397" (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))', '', 1, 1),
(9398, '(define "DLP.Ludemeplexes.9398" (play (move Select (from (if (and (not (is Pending)) (is Mover Prev)) (sites {(last To afterConsequence:True)}) (forEach (sites Mover Home) if:(is In (site) (values Remembered)))) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (= (to) (mapEntry Mover)) (and (moveAgain) (set Pending)) (if (> (count at:(to)) 1) (moveAgain) (if (and (is In (to) (sites Mover Home)) (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) (then (if (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))) (and (forEach Site (difference (sites P1 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site)))) (forEach Site (difference (sites P2 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site))))))))))))', '', 1, 1),
(9399, '(define "DLP.Ludemeplexes.9399" (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0))))', '', 1, 1),
(9400, '(define "DLP.Ludemeplexes.9400" (play (do (if (not (is Prev Mover)) (roll)) next:(if (is Prev Mover) (if (= (count Pips) 1) (or {(move Promote (last To) (piece Bishop) Mover)  (move Promote (last To) (piece Knight) Mover)  (move Promote (last To) (piece Rook) Mover)  (move Promote (last To) (piece Queen) Mover)  (move Promote (last To) (piece King_noCross) Mover)}) (if (= (count Pips) 2) (move Promote (last To) (piece Knight) Mover) (if (= (count Pips) 3) (move Promote (last To) (piece Bishop) Mover) (if (= (count Pips) 4) (move Promote (last To) (piece Rook) Mover) (if (= (count Pips) 5) (move Promote (last To) (piece Queen) Mover) (move Promote (last To) (piece King_noCross) Mover)))))) (or (forEach Die (if (= (pips) 6) (forEach Piece King_noCross) (if (= (pips) 5) (forEach Piece Queen) (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn)))))))) (forEach Site (sites Direction from:(sites Mover) (if (is Mover P1) S N) distance:1) (if (= (what at:(site)) (id Pawn Mover)) (or (if (can Move (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (if (can Move (move Step (from (site)) Forward (to if:(is Empty (to))))) (move Step (from (site)) Forward (to if:(is Empty (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain)))))))))))', '', 1, 1),
(9401, '(define "DLP.Ludemeplexes.9401" (set State at:(site) (state at:(site))))', '', 7, 5),
(9402, '(define "DLP.Ludemeplexes.9402" (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))', '', 2, 1),
(9403, '(define "DLP.Ludemeplexes.9403" (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win)))))', '', 3, 3),
(9404, '(define "DLP.Ludemeplexes.9404" (from (ahead (from) SW)))', '', 2, 2),
(9405, '(define "DLP.Ludemeplexes.9405" (count Sites in:(sites Around (to) Own)))', '', 4, 3),
(9406, '(define "DLP.Ludemeplexes.9406" (< (count at:12) 2))', '', 1, 1),
(9407, '(define "DLP.Ludemeplexes.9407" (game Fibonacci Nim (players 2) (equipment {(board (square 1))  (piece Marker Neutral)}) (rules (start (set Count 40 at:0)) (play (if (is Prev Mover) (or (if (<= (+ 1 (count MovesThisTurn)) (if (= 1 (count Turns)) (- 40 1) (* 2 (value Player (prev MoverLastTurn))))) (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))))) (move Pass (then (set Value Mover (- (+ 1 (count MovesThisTurn)) 1))))) (move Select (from (sites Occupied by:Neutral)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(9408, '(define "DLP.Ludemeplexes.9408" (intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(9409, '(define "DLP.Ludemeplexes.9409" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(9410, '(define "DLP.Ludemeplexes.9410" (<= (count Pieces P3 in:(sites Board)) 7))', '', 1, 1),
(9411, '(define "DLP.Ludemeplexes.9411" (place King_noCross1 coord:E1 state:1))', '', 3, 3),
(9412, '(define "DLP.Ludemeplexes.9412" (forEach Piece CounterStar (move Step Diagonal (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True))', '', 1, 1),
(9413, '(define "DLP.Ludemeplexes.9413" (is In (from) (sites Track Ring7)))', '', 1, 1),
(9414, '(define "DLP.Ludemeplexes.9414" (map ThrowDiceValue {(pair 0 5)  (pair 12 5)  (pair 2 1)  (pair 1 3)  (pair 10 15)  (pair 11 15)}))', '', 1, 1),
(9415, '(define "DLP.Ludemeplexes.9415" (nextPhase Mover PlaceFirstElephant))', '', 1, 1),
(9416, '(define "DLP.Ludemeplexes.9416" (if (is Proposed Conclude) (if (<= (score Mover) (score Next)) (result Mover Win)) (result Next Win)))', '', 1, 1),
(9417, '(define "DLP.Ludemeplexes.9417" (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:(is In (to) (sites Empty)))))', '', 1, 1),
(9418, '(define "DLP.Ludemeplexes.9418" (play (do (if (and (not (is Pending)) (not (is Prev Mover))) (roll)) next:(if (can Move (forEach Piece)) (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))) (move Pass (then (set Pending)))))))', '', 1, 1),
(9419, '(define "DLP.Ludemeplexes.9419" (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (set State at:(last To) 0))))', '', 1, 1),
(9420, '(define "DLP.Ludemeplexes.9420" (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0))))', '', 28, 1),
(9421, '(define "DLP.Ludemeplexes.9421" (start {(place Disc2 (union (expand (sites Bottom)) (sites Row 2)))  (place Marker1 (centrePoint))}))', '', 1, 1),
(9422, '(define "DLP.Ludemeplexes.9422" (do (if (not (is Prev Mover)) (roll)) next:(forEach Piece top:True) (then (if (and (not (was Pass)) (not (all DiceUsed))) (moveAgain)))))', '', 1, 1),
(9423, '(define "DLP.Ludemeplexes.9423" (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Playing))', '', 1, 1),
(9424, '(define "DLP.Ludemeplexes.9424" (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(9425, '(define "DLP.Ludemeplexes.9425" (and (is In (between) (sites Outer)) (= 1 (phase of:(between)))))', '', 8, 1),
(9426, '(define "DLP.Ludemeplexes.9426" (pair 311 543))', '', 1, 1),
(9427, '(define "DLP.Ludemeplexes.9427" (rules (start (set Count 3 to:(sites {1  2  4  5  7  8  10  11  22  21  19  18  16  15  13  12}))) phases:{(phase FirstMove (play (move Select (from (difference (sites Mover Right Half) (sites Empty))) (then (sow apply:(if (is In (to) (sites Mover Home)) (fromTo (from (to)) (to (mapEntry Next)))))))) (nextPhase Mover Play))  (phase Play (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(and (> (count at:(from)) 0) (or (is Mover Prev) (and (not (is Mover Prev)) (not (and (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)) (!= 0 (count at:(trackSite Move from:(from) steps:(count at:(from))))))))))) (then (sow apply:(if (< 1 (count at:(to))) (moveAgain) (if (and (!= 0 (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover Home))) (remove (if (is Mover P1) (+ (to) 12) (- (to) 12))))))))))} (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss)))))', '', 1, 1),
(9428, '(define "DLP.Ludemeplexes.9428" (if (= 1 (state at:(from))) (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (then (set State at:(last To) 0))))', '', 1, 1),
(9429, '(define "DLP.Ludemeplexes.9429" (piece (id DoubleCounter Mover)))', '', 2, 1),
(9430, '(define "DLP.Ludemeplexes.9430" (add (piece (id Lion Mover)) (to (handSite Mover 1))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9431, '(define "DLP.Ludemeplexes.9431" (game Tai Shogi (players {(player N)  (player S)}) (equipment {(board (square 25))  (piece FreeBear Each (or (move Slide (directions {Rightward  Leftward  FR  FL  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))))))  (piece FreeBoar Each (move Slide (directions {Rightward  Leftward  FR  FL  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FuriousFiend Each (or {(move Slide Adjacent (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) N (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Adjacent (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece WizardStork Each (or (move Slide (directions {Forward  BR  BL  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece GreatElephant Each (or (move Slide (directions {Rightward  Leftward  BR  BL}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL  Backward  Forward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece FragrantElephant Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (difference Adjacent (directions {FR  FL})) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece MountainWitch Each (or (move Slide (directions {Backward  BR  BL  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece TeachingKing Each (or {(move Slide Adjacent (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide Adjacent (between (exact 3) if:(not (is Friend (who at:(between)))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(not (is Friend (who at:(to))))  (!= (to) (ahead (to) (directions Cell from:(from) to:(to))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to))))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last From) to:(last To)))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))}))  (piece SquareMover Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Bat Each (move Slide (directions {BR  BL  Forward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece BuddhistSpirit Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step (directions {Backward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Emperor Each (and (do (move (from) (to (sites Occupied by:Enemy))) ifAfterwards:(not (is Threatened (id Emperor Mover)))) (move (from) (to (sites Empty)))))  (piece Prince Each (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece HookMover Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))))  (piece LongNosedGoblin Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Capricorn Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))))  (piece Peacock Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece SoaringEagle Each (or {(move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop (directions {FR  FL}) (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))  (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop (directions {FR  FL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (difference Adjacent (directions {FR  FL})) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece HornedFalcon Each (or {(move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Forward (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last To) to:(last From)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (difference Adjacent Forward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece Queen Each (move Slide Adjacent (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece RushingBird Each (move Slide (difference Adjacent Backward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeDemon Each (or (move Slide (directions {Rightward  Leftward  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Backward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece FreeDreamEater Each (or (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece WaterBuffalo Each (or (move Slide (directions {FR  FL  BR  BL  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Backward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece FlyingOx Each (move Slide (directions {BL  BR  FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Soldier Each (move Slide (directions {Rightward  Leftward  Forward  Backwards}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece DragonKing Each (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece DragonHorse Each (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece SideChariot Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step (directions {BL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Lion Each (or {(move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) N (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Adjacent (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece WhiteHorse Each (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Whale Each (move Slide (directions {Forward  Backwards}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece StandardBearer Each (or (move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (difference Adjacent Forwards) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece VermillionSparrow Each (or (move Step BL (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece TurtleSnake Each (or (move Step (difference Adjacent (directions {FR  BR})) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece BlueDragon Each (or {(move Step FL (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Rightward  FR  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Forward  Backward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece WhiteTiger Each (or {(move Step FR (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Forward  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece RightChariot Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece LeftChariot Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  FL  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece SideDragon Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Dove Each (or (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Diagonal (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece SheDevil Each (or (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Orthogonal (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece GoldenBird Each (or {(move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece GreatDragon Each (or {(move Slide (directions {Forward  Backward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Slide (directions {Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop (directions {Rightward  Leftward}) (between (range 1 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))}))  (piece WhiteElephant Each (or (move Slide (difference Adjacent (directions {BR  BL})) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece LionDog Each (or {(move Slide Adjacent (between (exact 3) if:(not (is Friend (who at:(between)))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(not (is Friend (who at:(to))))  (!= (to) (ahead (to) (directions Cell from:(from) to:(to))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to))))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last From) to:(last To)))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))}))  (piece Wrestler Each (or (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece GuardianOfTheGods Each (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Orthogonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece BuddhistDevil Each (or (move Step (directions {Backward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece GoldenDeer Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece SilverHare Each (or (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece FierceEagle Each (or (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece OldKite Each (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece ViolentOx Each (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FlyingDragon Each (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece OldRat Each (move Slide (directions {Backward  FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece EnchantedBadger Each (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FlyingHorse Each (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece PrancingStag Each (or (move Step (directions {FR  FL  BR  BL  Forward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece ViolentBear Each (or (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece SideMover Each (or (move Step (directions {Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece VerticalMover Each (or (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Phoenix Each (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Kirin Each (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece ReverseChariot Each (move Slide (directions {Backward  Forward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece PoisonSnake Each (or (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Hop (directions {Forward  BR  BL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece NorthernBarbarian Each (or (move Step (directions {Rightward  Leftward  BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece SouthernBarbarian Each (or (move Step (directions {Rightward  Leftward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece EasternBarbarian Each (or (move Step (directions {Rightward  Leftward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Backward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece WesternBarbarian Each (or (move Step (directions {Forwards  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece BlindBear Each (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Backward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece DrunkenElephant Each (move Step (difference Adjacent Backward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece NeighborKing Each (move Step (difference Adjacent Backward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece BlindTiger Each (move Step (difference Adjacent Forward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeTiger Each (move Slide (difference Adjacent Forward) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece BlindMonkey Each (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FerociousLeopard Each (move Step (directions {Backwards  Forwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeLeopard Each (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece RecliningDragon Each (move Step (directions {Backwards  Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeDragon Each (move Slide (directions {Backwards  Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece ChineseCock Each (move Step (directions {Backward  FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece OldMonkey Each (move Step (directions {Backwards  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece EvilWolf Each (move Step (directions {Forwards  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeWolf Each (move Slide (directions {Forwards  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece AngryBoar Each (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece CatSword Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeCat Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece CoiledSerpent Each (move Step (directions {Forward  Backwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeSerpent Each (move Slide (directions {Forward  Backwards}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece DarkSpirit Each (move Step (directions {Rightward  FR  FL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Deva Each (move Step (directions {Leftward  FR  FL  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece RightGeneral Each (move Step (difference Adjacent Rightward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece LeftGeneral Each (move Step (difference Adjacent Leftward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece GoldGeneral Each (move Step (directions {Forwards  Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeGold Each (move Slide (directions {Forwards  Rightward  Leftward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece SilverGeneral Each (move Step (directions {Forwards  BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeSilver Each (move Slide (directions {Forwards  BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece CopperGeneral Each (move Step (directions {Forwards  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeCopper Each (move Slide (directions {Forwards  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece TileGeneral Each (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeTile Each (move Slide (directions {FR  FL  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece IronGeneral Each (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeIron Each (move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece WoodGeneral Each (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece StoneGeneral Each (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeStone Each (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece EarthGeneral Each (move Step (directions {Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece GoBetween Each (move Step (directions {Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeEarth Each (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece FreeGoer Each (move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Knight Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))))))  (piece HowlingDog Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece Donkey Each (or (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Hop (directions {Forward  Backward}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (piece RamsHeadSoldier Each (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Lance Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (piece Pawn Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))  (map Promoted {(pair (id Prince P1) (id Emperor P1))  (pair (id Prince P2) (id Emperor P2))  (pair (id HookMover P1) (id GoldGeneral P1))  (pair (id HookMover P2) (id GoldGeneral P2))  (pair (id LongNosedGoblin P1) (id GoldGeneral P1))  (pair (id LongNosedGoblin P2) (id GoldGeneral P2))  (pair (id Caprico', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9432, '(define "DLP.Ludemeplexes.9432" (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is Prev Mover)) (moveAgain)))))', '', 1, 1),
(9433, '(define "DLP.Ludemeplexes.9433" (play (move Add (to (sites Empty)) (then (forEach Site (sites Occupied by:Next) (if (= (count Liberties at:(site) Orthogonal) 0) (move Remove (site) (then (addScore Mover 1)))))))))', '', 1, 1),
(9434, '(define "DLP.Ludemeplexes.9434" (place FerociousLeopard2 (sites {C22  W22})))', '', 1, 1),
(9435, '(define "DLP.Ludemeplexes.9435" (place Pawn1 (sites {3  19  35  51}) state:0))', '', 1, 1),
(9436, '(define "DLP.Ludemeplexes.9436" (!= 0 (count at:(trackSite Move from:(to) steps:1))))', '', 1, 1),
(9437, '(define "DLP.Ludemeplexes.9437" (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))))', '', 5, 1),
(9438, '(define "DLP.Ludemeplexes.9438" (end {(if (is Line 5 All) (result Mover Win))  (if (> (score Mover) 14) (result Mover Win))}))', '', 1, 1),
(9439, '(define "DLP.Ludemeplexes.9439" (if (and (no Moves P1) (no Moves P2)) (result Mover Draw)))', '', 4, 4),
(9440, '(define "DLP.Ludemeplexes.9440" (rules (start {(place King1 coord:A1 state:1)  (place Queen1 coord:A2)  (place Rook1 {A5  E1} state:1)  (place Bishop1 {A3  B1  D1})  (place Knight1 {A4  C1})  (place King2 coord:J10 state:1)  (place Queen2 coord:J9)  (place Rook2 {F10  J6} state:1)  (place Bishop2 {G10  I10  J8})  (place Knight2 {H10  J7})  (place Pawn1 {B6  B5  B4  B3  B2  C2  D2  E2  F2})  (place Pawn2 {E9  F9  G9  H9  I9  I8  I7  I6  I5})}) phases:{(phase Movement (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))}))', '', 1, 1),
(9441, '(define "DLP.Ludemeplexes.9441" (place Queen1 coord:A2))', '', 3, 3),
(9442, '(define "DLP.Ludemeplexes.9442" (phase Opening (play (do (roll) next:(if (is Empty (mapEntry FirstSite (count Pips))) (move (from (handSite Mover)) (to (mapEntry FirstSite (count Pips)))) (move Pass (then (moveAgain)))))) (nextPhase (and (is Mover P7) (is Next P1)) Playing)))', '', 1, 1),
(9443, '(define "DLP.Ludemeplexes.9443" (place General7 coord:F19))', '', 1, 1),
(9444, '(define "DLP.Ludemeplexes.9444" (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain)))))', '', 1, 1),
(9445, '(define "DLP.Ludemeplexes.9445" (from (sites Occupied by:Enemy)))', '', 1, 1),
(9446, '(define "DLP.Ludemeplexes.9446" (is Enemy (who at:(ahead (to) W))))', '', 4, 4),
(9447, '(define "DLP.Ludemeplexes.9447" (add (piece Bear1) (to (sites Centre))))', '', 1, 1),
(9448, '(define "DLP.Ludemeplexes.9448" (place Disc2 {D2  D3  E3  D4}))', '', 1, 1),
(9449, '(define "DLP.Ludemeplexes.9449" (move Hop (from (last To)) Orthogonal (between if:(is Occupied (between)) (apply (remove (between)))) (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))}))))', '', 2, 1),
(9450, '(define "DLP.Ludemeplexes.9450" (place GreatDove1 {L2  Y2}))', '', 1, 1),
(9451, '(define "DLP.Ludemeplexes.9451" (pair 3 -36))', '', 1, 1),
(9452, '(define "DLP.Ludemeplexes.9452" (start {(place Disc0 (sites Board))}))', '', 1, 1),
(9453, '(define "DLP.Ludemeplexes.9453" (regions P1 {(sites Side NE)  (sites Side SW)}))', '', 5, 5),
(9454, '(define "DLP.Ludemeplexes.9454" (intersection (sites Occupied by:Mover) (sites Water)))', '', 32, 16),
(9455, '(define "DLP.Ludemeplexes.9455" (move Select (from (where (id Human))) (then (and (set Score Mover (- (score P1) 1)) (fromTo (from (where (id Human))) (to (sites Random (difference (sites Empty) (sites Around (sites Occupied by:Shared))))) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))))))))))))', '', 1, 1),
(9456, '(define "DLP.Ludemeplexes.9456" (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)}))', '', 5, 1),
(9457, '(define "DLP.Ludemeplexes.9457" (and {(= (from) 2)  (is Enemy (who at:(centrePoint)))  (is Empty 1)}))', '', 1, 1),
(9458, '(define "DLP.Ludemeplexes.9458" (sites {D2  I2}))', '', 1, 1),
(9459, '(define "DLP.Ludemeplexes.9459" (phase Opening P1 (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing)))', '', 1, 1),
(9460, '(define "DLP.Ludemeplexes.9460" (move Step (directions {BL  BR}) (to if:(is Empty (to)))))', '', 1, 1),
(9461, '(define "DLP.Ludemeplexes.9461" (if (= (mapEntry (count Pips)) 1) (is Empty 21) (if (= (mapEntry (count Pips)) 2) (or (is Empty 21) (is Empty 22)) (if (= (mapEntry (count Pips)) 3) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)}) (if (= (mapEntry (count Pips)) 4) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)}) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)  (is Empty 25)}))))))', '', 1, 1),
(9462, '(define "DLP.Ludemeplexes.9462" (var To))', '', 4, 1),
(9463, '(define "DLP.Ludemeplexes.9463" (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))', '', 3, 1),
(9464, '(define "DLP.Ludemeplexes.9464" (if (< (count Pieces Mover) (count Pieces Next)) (result Next Win)))', '', 1, 1),
(9465, '(define "DLP.Ludemeplexes.9465" (= 7 (count at:(site))))', '', 1, 1),
(9466, '(define "DLP.Ludemeplexes.9466" (!= (what at:(site)) 0))', '', 5, 5),
(9467, '(define "DLP.Ludemeplexes.9467" (!= 0 (count Sites in:(forEach (sites Board) if:(can Move (or (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))})))))))', '', 1, 1),
(9468, '(define "DLP.Ludemeplexes.9468" (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))))', '', 3, 1),
(9469, '(define "DLP.Ludemeplexes.9469" (pair (id Kinsho P1) (handSite P2 6)))', '', 1, 1),
(9470, '(define "DLP.Ludemeplexes.9470" (is In (trackSite Move from:(to) steps:1) (sites Bottom)))', '', 3, 1),
(9471, '(define "DLP.Ludemeplexes.9471" (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))))', '', 4, 1),
(9472, '(define "DLP.Ludemeplexes.9472" (pair 275 407))', '', 1, 1),
(9473, '(define "DLP.Ludemeplexes.9473" (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))))', '', 2, 1),
(9474, '(define "DLP.Ludemeplexes.9474" (place Kinsho1 coord:B1))', '', 2, 2),
(9475, '(define "DLP.Ludemeplexes.9475" (place Cruiser0 (handSite Shared 11) count:60 state:1 value:70))', '', 1, 1),
(9476, '(define "DLP.Ludemeplexes.9476" (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 2, 2),
(9477, '(define "DLP.Ludemeplexes.9477" (pair (id Hisha P2) (id Hisha P1)))', '', 3, 3),
(9478, '(define "DLP.Ludemeplexes.9478" (start {(place Counter1 (difference (expand (sites Bottom) steps:4) (sites Phase 0)))  (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase 0)))}))', '', 1, 1),
(9479, '(define "DLP.Ludemeplexes.9479" (board (remove (rotate 30.0 (dual (tiling T3636 5))) cells:{0  4  5  73  81  97  142  143  152})))', '', 1, 1),
(9480, '(define "DLP.Ludemeplexes.9480" (hints {(hint {2  3} 16)  (hint {5  6  7} 24)  (hint {9  10} 13)  (hint {14  15} 14)  (hint {17  18  19} 20)  (hint {21  22} 14)  (hint {25  26} 3)  (hint {28  29} 4)  (hint {31  32} 17)  (hint {34  35} 3)  (hint {37  38} 4)  (hint {40  41  42  43  44} 25)  (hint {46  47} 16)  (hint {49  50  51} 24)  (hint {53  54  55} 6)  (hint {57  58  59} 24)  (hint {61  62  63  64  65} 35)  (hint {67  68  69  70  71} 35)  (hint {75  76} 17)  (hint {80  81} 17)  (hint {85  86  87  88  89} 27)  (hint {91  92  93  94  95} 22)  (hint {97  98  99} 6)  (hint {101  102  103} 7)  (hint {105  106  107} 7)  (hint {109  110} 4)  (hint {112  113  114  115  116} 32)  (hint {118  119} 16)  (hint {121  122} 12)  (hint {124  125} 15)  (hint {127  128} 14)  (hint {130  131} 6)  (hint {134  135} 4)  (hint {137  138  139} 22)  (hint {141  142} 7)  (hint {146  147} 7)  (hint {149  150  151} 15)  (hint {153  154} 6)  (hint {3  15} 17)  (hint {6  18} 14)  (hint {9  21} 16)  (hint {28  40} 3)  (hint {32  44} 16)  (hint {42  54} 4)  (hint {25  37  49  61} 19)  (hint {2  14  26  38  50  62} 34)  (hint {5  17  29  41  53  65} 31)  (hint {7  19  31  43  55  67} 38)  (hint {10  22  34  46  58  70} 37)  (hint {35  47  59  71} 24)  (hint {64  76  88} 24)  (hint {68  80  92} 24)  (hint {51  63  75  87  99} 31)  (hint {57  69  81  93  105} 34)  (hint {102  114} 4)  (hint {85  97  109  121} 11)  (hint {112  124} 12)  (hint {116  128} 12)  (hint {95  107  119  131} 14)  (hint {86  98  110  122  134  146} 22)  (hint {135  147} 3)  (hint {89  101  113  125  137  149} 37)  (hint {138  150} 16)  (hint {91  103  115  127  139  151} 35)  (hint {141  153} 4)  (hint {94  106  118  130  142  154} 24)}))', '', 1, 1),
(9481, '(define "DLP.Ludemeplexes.9481" (sites {499  500  501  790  791  1432  1433  1201  1200  1395  1396  415  416  220  221  184  183  825  826  1117  1116  1115}))', '', 1, 1),
(9482, '(define "DLP.Ludemeplexes.9482" (if (can Move (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(and (not (is Threatened (id Osho Mover) (forEach Piece Next))) (= (+ 1 (column of:(last To))) (count Pips))))) (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(= (+ 1 (column of:(last To))) (count Pips))) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))))', '', 1, 1),
(9483, '(define "DLP.Ludemeplexes.9483" (start {(place Sheep2 (difference (expand (sites Centre)) (centrePoint)))  (place Stack Sheep2 (handSite P2) count:15)  (place Stack Tiger1 (sites Centre) counts:{2})}))', '', 1, 1),
(9484, '(define "DLP.Ludemeplexes.9484" (count at:(if (is Mover P1) (+ (to) 40) (- (to) 40))))', '', 2, 1),
(9485, '(define "DLP.Ludemeplexes.9485" (play (move (from (sites Hand Shared)) (to (intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))))) copy:True (then (and (moveAgain) (if (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))))) (and (forEach Value min:0 max:(- 4 1) (if (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))) (add (piece Disc2) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))) (if (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))) (add (piece Disc1) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value))))))) (set Var (+ 1 (var))) (then (if (or (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))) (>= (var) 12)) (forEach Site (sites Bottom) (set Hidden at:(site) False to:P2)))))))))))', '', 1, 1),
(9486, '(define "DLP.Ludemeplexes.9486" (intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(9487, '(define "DLP.Ludemeplexes.9487" (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))))', '', 2, 1),
(9488, '(define "DLP.Ludemeplexes.9488" (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next))))', '', 2, 1),
(9489, '(define "DLP.Ludemeplexes.9489" (move Hop All (between (exact 3) if:(is Empty (between))) (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))', '', 1, 1),
(9490, '(define "DLP.Ludemeplexes.9490" (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0))', '', 28, 1),
(9491, '(define "DLP.Ludemeplexes.9491" (if (and (no Moves Next) (no Moves Mover)) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))', '', 1, 1),
(9492, '(define "DLP.Ludemeplexes.9492" (place Elephant2 coord:G7 state:8))', '', 1, 1),
(9493, '(define "DLP.Ludemeplexes.9493" (regions PalaceP2 P2 {66  67  68  75  76  77  84  85  86}))', '', 3, 3),
(9494, '(define "DLP.Ludemeplexes.9494" (> (score Mover) 14))', '', 1, 1),
(9495, '(define "DLP.Ludemeplexes.9495" (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (forEach Piece)}))', '', 1, 1),
(9496, '(define "DLP.Ludemeplexes.9496" (hint 5 1))', '', 1, 1),
(9497, '(define "DLP.Ludemeplexes.9497" (if (> 7 (count in:(difference (sites Board) (mapEntry Mover)))) (result Mover Win)))', '', 1, 1),
(9498, '(define "DLP.Ludemeplexes.9498" (regions Right2 P2 (sites {7  6  5})))', '', 1, 1),
(9499, '(define "DLP.Ludemeplexes.9499" (piece TreasureTurtle Each (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(9500, '(define "DLP.Ludemeplexes.9500" (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 1)})  (and (= (value Player Mover) Off) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))', '', 1, 1),
(9501, '(define "DLP.Ludemeplexes.9501" (pair 25 12))', '', 1, 1),
(9502, '(define "DLP.Ludemeplexes.9502" (place TurtleDove2 {C35  AH35}))', '', 1, 1),
(9503, '(define "DLP.Ludemeplexes.9503" (not (is Threatened (id King Next) in:(sites Occupied by:Next component:King))))', '', 1, 1),
(9504, '(define "DLP.Ludemeplexes.9504" (regions {316  317  318  319  320  321  322  323  324}))', '', 1, 1),
(9505, '(define "DLP.Ludemeplexes.9505" (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))}))', '', 2, 1),
(9506, '(define "DLP.Ludemeplexes.9506" (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))', '', 2, 1),
(9507, '(define "DLP.Ludemeplexes.9507" (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))))', '', 1, 1),
(9508, '(define "DLP.Ludemeplexes.9508" (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))', '', 3, 1),
(9509, '(define "DLP.Ludemeplexes.9509" (if (and (is Mover P2) (= 1 (where Cow2 P2))) (result P2 Win)))', '', 1, 1),
(9510, '(define "DLP.Ludemeplexes.9510" (expand (intersection (sites Row 2) (sites Left)) steps:3 E))', '', 2, 2),
(9511, '(define "DLP.Ludemeplexes.9511" (mancalaBoard 2 6 (track Track 0,ESE,E,ENE,WNW,N,W loop:true)))', '', 1, 1),
(9512, '(define "DLP.Ludemeplexes.9512" (< 2 (count Moves)))', '', 1, 1),
(9513, '(define "DLP.Ludemeplexes.9513" (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))))', '', 2, 1),
(9514, '(define "DLP.Ludemeplexes.9514" (merge (wedge 4) (shift 0.0 3.0 (rotate 180.0 (wedge 4)))))', '', 1, 1),
(9515, '(define "DLP.Ludemeplexes.9515" (id Ring P2))', '', 1, 1),
(9516, '(define "DLP.Ludemeplexes.9516" (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))))', '', 8, 8),
(9517, '(define "DLP.Ludemeplexes.9517" (piece ViolentStag Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9518, '(define "DLP.Ludemeplexes.9518" (rules (start {(place Osho1 coord:A1)  (place Kinsho1 coord:B1)  (place Ginsho1 coord:C1)  (place Kakugyo1 coord:D1)  (place Hisha1 coord:E1)  (place Fuhyo1 coord:A2)  (place Osho2 coord:E5)  (place Kinsho2 coord:D5)  (place Ginsho2 coord:C5)  (place Kakugyo2 coord:B5)  (place Hisha2 coord:A5)  (place Fuhyo2 coord:E4)}) (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover)))))) (end {(if (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(9519, '(define "DLP.Ludemeplexes.9519" (move Slide Adjacent (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(9520, '(define "DLP.Ludemeplexes.9520" (count Sites in:(intersection (sites Empty) (sites Water))))', '', 16, 8),
(9521, '(define "DLP.Ludemeplexes.9521" (end (if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))))', '', 1, 1),
(9522, '(define "DLP.Ludemeplexes.9522" (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))', '', 4, 3),
(9523, '(define "DLP.Ludemeplexes.9523" (piece Dock Neutral))', '', 1, 1),
(9524, '(define "DLP.Ludemeplexes.9524" (then (set Counter)))', '', 141, 27),
(9525, '(define "DLP.Ludemeplexes.9525" (pair 4 36))', '', 1, 1),
(9526, '(define "DLP.Ludemeplexes.9526" (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))', '', 16, 1),
(9527, '(define "DLP.Ludemeplexes.9527" (pair 13 14))', '', 1, 1),
(9528, '(define "DLP.Ludemeplexes.9528" (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))', '', 64, 16),
(9529, '(define "DLP.Ludemeplexes.9529" (sites Mover Pawn_Step3Cells))', '', 1, 1),
(9530, '(define "DLP.Ludemeplexes.9530" (start (place Marker Hand count:4)))', '', 1, 1),
(9531, '(define "DLP.Ludemeplexes.9531" (set {{53  5}  {51  2}  {48  3}  {5  2}  {1  3}  {2  7}  {17  5}  {14  1}  {9  7}  {13  4}  {21  3}  {24  6}  {26  8}  {21  3}  {32  6}  {28  2}  {29  8}  {42  9}  {41  6}  {36  5}  {42  9}}))', '', 1, 1),
(9532, '(define "DLP.Ludemeplexes.9532" (id Ring P1))', '', 1, 1),
(9533, '(define "DLP.Ludemeplexes.9533" (regions LeftMost P2 {24  25}))', '', 1, 1),
(9534, '(define "DLP.Ludemeplexes.9534" (to (sites Around (union (sites Occupied by:P1 container:Board) (sites Occupied by:P2 container:Board)) Empty)))', '', 2, 1),
(9535, '(define "DLP.Ludemeplexes.9535" (piece BambooSix P1))', '', 1, 1),
(9536, '(define "DLP.Ludemeplexes.9536" (piece EnchantedBadger Each (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9537, '(define "DLP.Ludemeplexes.9537" (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To))))))', '', 3, 1),
(9538, '(define "DLP.Ludemeplexes.9538" (play (do (roll) next:(if (and (is In (count Pips) (sites SpecialDiceValues)) (not (= 0 (count Cell in:(sites Hand Mover))))) (or (move (from (handSite Mover)) (to (mapEntry Entry Mover) if:(not (is Enemy (who at:(to)))))) (forEach Piece) (then (moveAgain))) (forEach Piece)))))', '', 1, 1),
(9539, '(define "DLP.Ludemeplexes.9539" (sites {B3  D3  F3  H3  J3  I2  G2  E2  C2  A2}))', '', 1, 1),
(9540, '(define "DLP.Ludemeplexes.9540" (place Officer6 coord:M19))', '', 1, 1),
(9541, '(define "DLP.Ludemeplexes.9541" (piece SquareLarge Neutral))', '', 1, 1),
(9542, '(define "DLP.Ludemeplexes.9542" (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE))))', '', 3, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9543, '(define "DLP.Ludemeplexes.9543" (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(9544, '(define "DLP.Ludemeplexes.9544" (place Stack Marker2 (handSite P2)))', '', 1, 1),
(9545, '(define "DLP.Ludemeplexes.9545" (game Lotus (players 2) (equipment {(board (rotate 90.0 (tiling T3464 2)) use:Vertex)  (piece Marker Each)}) (rules (play (or (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (remove (between)) (add (to (between))))))))) ifAfterwards:(> (count Liberties) 0)) (move Pass (then (addScore Mover 1))))) (end (if (all Passed) (byScore {(score P1 (+ {(score P1)  (size Territory P1)  (count Sites in:(sites Occupied by:P1))}))  (score P2 (+ {(score P2)  (size Territory P2)  (count Sites in:(sites Occupied by:P2))}))}))))))', '', 1, 1),
(9546, '(define "DLP.Ludemeplexes.9546" (game Fanorona (players 2) (equipment {(board (rectangle 5 9 diagonals:Alternating) use:Vertex)  (piece Marker Each)}) (rules (start {(place Marker1 (union {(union (expand (sites Bottom)) (sites {B3  D3  G3  I3}))}))  (place Marker2 (union {(union (sites {A3  C3  F3  H3}) (expand (sites Top)))}))}) (play (if (is Prev Mover) (or (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (move Pass)) (priority {(or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))) (end (if (= (count Pieces Mover) 0) (result Next Win))))))', '', 1, 1),
(9547, '(define "DLP.Ludemeplexes.9547" (sites LineOfSight Piece at:(from) Orthogonal))', '', 1, 1),
(9548, '(define "DLP.Ludemeplexes.9548" (difference (sites Bottom) (sites Phase 0)))', '', 2, 2),
(9549, '(define "DLP.Ludemeplexes.9549" (rules (start (place Stick Hand count:12)) (play (if (is Pending) (move (from (handSite Mover)) (to (sites Empty))) (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (set Pending)))) (forEach Piece)))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(9550, '(define "DLP.Ludemeplexes.9550" (if (<= 3 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from)))))))))))', '', 2, 1),
(9551, '(define "DLP.Ludemeplexes.9551" (place Random {Ju1} count:2 value:6))', '', 1, 1),
(9552, '(define "DLP.Ludemeplexes.9552" (union (sites Bottom) (difference (sites Left) (sites Top))))', '', 1, 1),
(9553, '(define "DLP.Ludemeplexes.9553" (difference (sites Occupied by:Mover) 10))', '', 2, 2),
(9554, '(define "DLP.Ludemeplexes.9554" (is In (between) (sites ToClear)))', '', 195, 48),
(9555, '(define "DLP.Ludemeplexes.9555" (is In (where Marker P2) (sites {C7})))', '', 1, 1),
(9556, '(define "DLP.Ludemeplexes.9556" (and (= (value Player Mover) Off) (= (count at:(to)) 1)))', '', 2, 1),
(9557, '(define "DLP.Ludemeplexes.9557" (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End))))', '', 2, 1),
(9558, '(define "DLP.Ludemeplexes.9558" (= (+ (state at:0) (state at:1)) (amount P2)))', '', 1, 1),
(9559, '(define "DLP.Ludemeplexes.9559" (equipment {(board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P1 directed:true)  (track Track2 {19  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P2 directed:true)} use:Vertex)  (dice num:2)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)}))', '', 2, 2),
(9560, '(define "DLP.Ludemeplexes.9560" (place MountainEagleLeft1 coord:F1))', '', 1, 1),
(9561, '(define "DLP.Ludemeplexes.9561" (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))))', '', 2, 1),
(9562, '(define "DLP.Ludemeplexes.9562" (piece Marker Each (move Hop (between if:(is Occupied (between)) (apply (if (is Enemy (who at:(between))) (remove (between))))) (to if:(is Empty (to))))))', '', 1, 1),
(9563, '(define "DLP.Ludemeplexes.9563" (then (if (or (not (all DiceUsed)) (all DiceEqual)) (moveAgain))))', '', 1, 1),
(9564, '(define "DLP.Ludemeplexes.9564" (hint {24  23}))', '', 1, 1),
(9565, '(define "DLP.Ludemeplexes.9565" (= (to) (mapEntry (mover))))', '', 1, 1),
(9566, '(define "DLP.Ludemeplexes.9566" (if (and (is Friend (who at:(centrePoint))) (= 1 (count Pieces All))) (result P1 Win)))', '', 1, 1),
(9567, '(define "DLP.Ludemeplexes.9567" (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true))', '', 17, 17),
(9568, '(define "DLP.Ludemeplexes.9568" (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= 8 (state at:(site)))))))', '', 2, 2),
(9569, '(define "DLP.Ludemeplexes.9569" (place RiderOutline2 1624 count:20 state:3))', '', 1, 1),
(9570, '(define "DLP.Ludemeplexes.9570" (select (from (mapEntry OppositeStart (mover))) (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)}))))', '', 2, 1),
(9571, '(define "DLP.Ludemeplexes.9571" (union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)}))', '', 2, 2),
(9572, '(define "DLP.Ludemeplexes.9572" (priority {(if (is Mover P1) (or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(9573, '(define "DLP.Ludemeplexes.9573" (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', '', 32, 16),
(9574, '(define "DLP.Ludemeplexes.9574" (piece OxGeneral Each (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9575, '(define "DLP.Ludemeplexes.9575" (equipment {(board (square 3))  (piece Car P1 E (if (is In (from) (sites Right)) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to))))))  (piece Car P2 N (if (is In (from) (sites Top)) (move Remove (from)) (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to))))))}))', '', 1, 1),
(9576, '(define "DLP.Ludemeplexes.9576" (pair (id PrancingStag P2) (id SquareMover P2)))', '', 1, 1),
(9577, '(define "DLP.Ludemeplexes.9577" (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))', '', 4, 1),
(9578, '(define "DLP.Ludemeplexes.9578" (set Cost 3 Edge at:18))', '', 2, 2),
(9579, '(define "DLP.Ludemeplexes.9579" (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (promote (last To) (piece (id Horse Mover))) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (promote (last To) (piece (id Elephant Mover))) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 4)) (promote (last To) (piece (id Queen Mover)))))))', '', 1, 1),
(9580, '(define "DLP.Ludemeplexes.9580" (is Odd (row of:(to))))', '', 2, 1),
(9581, '(define "DLP.Ludemeplexes.9581" (then (and {(if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending))  (if (not (= 0 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))) (remember Value (if (= 0 (count Pips)) 8 (count Pips))) (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))  (moveAgain)})))', '', 2, 1),
(9582, '(define "DLP.Ludemeplexes.9582" (count Sites in:(sites Around (to) Own Orthogonal if:(= (count Sites in:(difference (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))) (sites Empty Edge))) 0))))', '', 1, 1),
(9583, '(define "DLP.Ludemeplexes.9583" (if (= (from) (handSite Mover)) (trackSite Move from:0 steps:(- (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)) 1)) (trackSite Move from:(from) steps:(if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)))))', '', 2, 1),
(9584, '(define "DLP.Ludemeplexes.9584" (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})))', '', 2, 1),
(9585, '(define "DLP.Ludemeplexes.9585" (and (remove (between)) (add (piece (id Disc Mover)) (to (between)))))', '', 1, 1),
(9586, '(define "DLP.Ludemeplexes.9586" (phase Movement (play (avoidStoredState (if (!= (what at:(handSite Mover)) 0) (move (from (handSite Mover)) (to (sites Around (last To) Orthogonal if:(and (!= (last From) (to)) (is Empty (to))))) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (or (or (if (and (is Prev Mover) (is In (last From) (sites Board))) (move (from (sites Around (last From) Orthogonal if:(and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))) (to (last From)))) (forEach Piece) (then (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))) (move Pass (then (remember State))))))) (end (if (not (is Next Mover)) {(if (!= 0 (count Sites in:(forEach (sites Occupied by:P1 component:Rabbit) if:(is In (site) (sites P1 Goal))))) (result P1 Win))  (if (!= 0 (count Sites in:(forEach (sites Occupied by:P2 component:Rabbit) if:(is In (site) (sites P2 Goal))))) (result P2 Win))  (if (and (!= (what at:(handSite P2)) (id Rabbit P1)) (= (count Sites in:(sites Occupied by:P1 component:Rabbit)) 0)) (result P2 Win))  (if (and (!= (what at:(handSite P1)) (id Rabbit P2)) (= (count Sites in:(sites Occupied by:P2 component:Rabbit)) 0)) (result P1 Win))  (if (no Moves Next) (result Next Loss))}))))', '', 1, 1),
(9587, '(define "DLP.Ludemeplexes.9587" (piece Marker1 Shared))', '', 1, 1),
(9588, '(define "DLP.Ludemeplexes.9588" (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False))', '', 2, 1),
(9589, '(define "DLP.Ludemeplexes.9589" (then (if (can Move (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))', '', 2, 1),
(9590, '(define "DLP.Ludemeplexes.9590" (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (remove (to)))))))', '', 1, 1),
(9591, '(define "DLP.Ludemeplexes.9591" (regions Section11 (expand origin:11 steps:6 Out)))', '', 1, 1),
(9592, '(define "DLP.Ludemeplexes.9592" (set Cost 3 Edge at:19))', '', 2, 2),
(9593, '(define "DLP.Ludemeplexes.9593" (shift 0.0 1.0 (rectangle 1 12)))', '', 1, 1),
(9594, '(define "DLP.Ludemeplexes.9594" (id Jarl1))', '', 1, 1),
(9595, '(define "DLP.Ludemeplexes.9595" (= (last To) (last From)))', '', 5, 2),
(9596, '(define "DLP.Ludemeplexes.9596" (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))', '', 12, 10),
(9597, '(define "DLP.Ludemeplexes.9597" (then (set State at:(last To) 0)))', '', 74, 21),
(9598, '(define "DLP.Ludemeplexes.9598" (equipment {(board (square 9) use:Vertex)  (hand P1)  (piece Marker P1)  (piece Counter P2 (move Step (from Cell) Diagonal (to Cell if:(is Empty Cell (to))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site) (then (if (can Move (move (from Cell (last To)) (to Cell (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site))))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who at:(site))) (remove (site))))))) (moveAgain)))))))))}))', '', 1, 1),
(9599, '(define "DLP.Ludemeplexes.9599" (move (from (site)) (to (ahead (site) steps:2 Forward))))', '', 1, 1),
(9600, '(define "DLP.Ludemeplexes.9600" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 7) (result P1 Win))}))', '', 1, 1),
(9601, '(define "DLP.Ludemeplexes.9601" (map {(pair 1 0)  (pair 2 25)}))', '', 1, 1),
(9602, '(define "DLP.Ludemeplexes.9602" (place CaptiveOfficer1 {E2  AF2}))', '', 1, 1),
(9603, '(define "DLP.Ludemeplexes.9603" (track Track1 {0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13  End} P1 directed:true))', '', 1, 1),
(9604, '(define "DLP.Ludemeplexes.9604" (forEach Site (sites Occupied by:Mover) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(9605, '(define "DLP.Ludemeplexes.9605" (place CaptiveOfficer2 {E35  AF35}))', '', 1, 1),
(9606, '(define "DLP.Ludemeplexes.9606" (or (<= (count Pieces P4 in:(sites Board)) 7) (= (where General P4) Off)))', '', 1, 1),
(9607, '(define "DLP.Ludemeplexes.9607" (sites {137  138  139  126  127  128  129  113  114  115  116  117  98  100  101  103}))', '', 1, 1),
(9608, '(define "DLP.Ludemeplexes.9608" (and (is Empty (to)) (is Even (count Steps (from) (to)))))', '', 2, 2),
(9609, '(define "DLP.Ludemeplexes.9609" (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))', '', 1, 1),
(9610, '(define "DLP.Ludemeplexes.9610" (piece Disc Each (move Select (from if:(and (= (topLevel at:(from)) (level)) (<= 2 (count Sites in:(sites To (move Leap (from (from)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to)))))))))))) (then (do (set Var CondemnedSite (last From)) next:(do (set State at:(var CondemnedSite) 1) next:(moveAgain)))))))', '', 1, 1),
(9611, '(define "DLP.Ludemeplexes.9611" (equipment {(board (square 3 diagonals:Solid) use:Vertex)  (hand Each)  (piece Marker Each (move Hop (between if:True (apply (if (is Enemy (who at:(between))) (remove (between))))) (to if:(is Empty (to)))))}))', '', 1, 1),
(9612, '(define "DLP.Ludemeplexes.9612" (place Knight4 coord:B1))', '', 1, 1),
(9613, '(define "DLP.Ludemeplexes.9613" (place RightGeneral2 coord:P36))', '', 1, 1),
(9614, '(define "DLP.Ludemeplexes.9614" (pair 27 70))', '', 1, 1),
(9615, '(define "DLP.Ludemeplexes.9615" (or (is In (site) (sites Section5)) (is In (site) (sites Section9))))', '', 1, 1),
(9616, '(define "DLP.Ludemeplexes.9616" (intersection (sites LineOfSight Piece at:(to)) (sites Direction from:(to) distance:3)))', '', 1, 1),
(9617, '(define "DLP.Ludemeplexes.9617" (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 2) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))))', '', 1, 1),
(9618, '(define "DLP.Ludemeplexes.9618" (start {(place Salta1Star1 coord:A1)  (place Salta2Star1 coord:C1)  (place Salta3Star1 coord:E1)  (place Salta4Star1 coord:G1)  (place Salta5Star1 coord:I1)  (place Salta1Moon1 coord:B2)  (place Salta2Moon1 coord:D2)  (place Salta3Moon1 coord:F2)  (place Salta4Moon1 coord:H2)  (place Salta5Moon1 coord:J2)  (place Salta1Dot1 coord:A3)  (place Salta2Dot1 coord:C3)  (place Salta3Dot1 coord:E3)  (place Salta4Dot1 coord:G3)  (place Salta5Dot1 coord:I3)  (place Salta1Star2 coord:J10)  (place Salta2Star2 coord:H10)  (place Salta3Star2 coord:F10)  (place Salta4Star2 coord:D10)  (place Salta5Star2 coord:B10)  (place Salta1Moon2 coord:I9)  (place Salta2Moon2 coord:G9)  (place Salta3Moon2 coord:E9)  (place Salta4Moon2 coord:C9)  (place Salta5Moon2 coord:A9)  (place Salta1Dot2 coord:J8)  (place Salta2Dot2 coord:H8)  (place Salta3Dot2 coord:F8)  (place Salta4Dot2 coord:D8)  (place Salta5Dot2 coord:B8)}))', '', 1, 1),
(9619, '(define "DLP.Ludemeplexes.9619" (place Bishop1 {G2  G3}))', '', 1, 1),
(9620, '(define "DLP.Ludemeplexes.9620" (and (is In (last To) (sites Traps)) (is Pending)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9621, '(define "DLP.Ludemeplexes.9621" (game Goats Wintering (players 2) (equipment {(board (hex Limping 3) use:Cell)  (piece Disc P1)  (piece Disc P2)}) (rules (start (set Score Each 0)) (play (or {(move Pass)  (move Add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(intersection (sites LineOfSight Piece at:(to)) (sites Direction from:(to) distance:3))))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))))  (forEach Piece (or (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))) (if (and (not (was Pass)) (not (can Move (move Step (to if:(and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1)))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))))))) (move Step (to if:(and (is Empty (to)) (> (count Pieces Next in:(sites Around (from))) (count Pieces Next in:(sites Around (to)))))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))))))})) (end {(if (and (all Passed) (> (score Mover) (score Next))) (result Mover Win))  (if (and (all Passed) (<= (score Mover) (score Next))) (result Next Win))}))))', '', 1, 1),
(9622, '(define "DLP.Ludemeplexes.9622" (end {(if (no Moves Next) (result Mover Win))  (if (and {(= 1 (count Pieces P1))  (= 1 (count Pieces P2))  (= 1 (count Pieces P1 DoubleCounter))  (= 1 (count Pieces P2 DoubleCounter))}) (result Mover Draw))}))', '', 1, 1),
(9623, '(define "DLP.Ludemeplexes.9623" (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Draw))  (if (and {(= (count Pieces Next) 1)  (= (count Pieces Mover) 2)  (!= Off (where Ferz_noCross Mover))}) (result Mover Draw))}))', '', 1, 1),
(9624, '(define "DLP.Ludemeplexes.9624" (play (if (is Prev Mover) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (priority {(forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Counter (move Step (to if:(is Empty (to)))))}))))', '', 1, 1),
(9625, '(define "DLP.Ludemeplexes.9625" (count at:(value Player P1)))', '', 2, 1),
(9626, '(define "DLP.Ludemeplexes.9626" (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))))', '', 4, 4),
(9627, '(define "DLP.Ludemeplexes.9627" (= 0 (count Sites in:(intersection (sites Prison Yard) (sites Occupied by:All)))))', '', 1, 1),
(9628, '(define "DLP.Ludemeplexes.9628" (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))))', '', 1, 1),
(9629, '(define "DLP.Ludemeplexes.9629" (results from:(site) to:(sites (site) {{F  F  R  F}  {F  F  L  F}}) (what at:(to))))', '', 1, 1),
(9630, '(define "DLP.Ludemeplexes.9630" (place Bishop1 (sites {G2  S2})))', '', 1, 1),
(9631, '(define "DLP.Ludemeplexes.9631" (count Sites in:(difference (sites Around (to) Own Orthogonal) (sites {(from)}))))', '', 1, 1),
(9632, '(define "DLP.Ludemeplexes.9632" (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2))))', '', 5, 2),
(9633, '(define "DLP.Ludemeplexes.9633" (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))))', '', 2, 1),
(9634, '(define "DLP.Ludemeplexes.9634" (equipment {(board (rectangle 4 8))  (piece Jiang Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to))))))  (piece Ju Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to))))))  (piece Ma Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to))))))  (piece Pao Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to))))))  (piece Shi Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to))))))  (piece Xiang Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to))))))  (piece Zu Each (move Step Orthogonal (to if:(or (is Empty (to)) (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))})) (apply (remove (to))))))}))', '', 1, 1),
(9635, '(define "DLP.Ludemeplexes.9635" (place DoubleCounter1 coord:G2))', '', 1, 1),
(9636, '(define "DLP.Ludemeplexes.9636" (start {(place Goat2 (handSite P2) count:5)  (place Tiger1 (handSite P1) count:1)}))', '', 1, 1),
(9637, '(define "DLP.Ludemeplexes.9637" (start {(place Marker (difference (sites Board) (sites {D4})))}))', '', 1, 1),
(9638, '(define "DLP.Ludemeplexes.9638" (is In (from) (values Remembered)))', '', 2, 1),
(9639, '(define "DLP.Ludemeplexes.9639" (from (sites Occupied by:All)))', '', 2, 2),
(9640, '(define "DLP.Ludemeplexes.9640" (if (is Line 5 whats:{1  2}) (result P2 Win)))', '', 1, 1),
(9641, '(define "DLP.Ludemeplexes.9641" (pair (id VermillionSparrow P2) (id GoldGeneral P2)))', '', 1, 1),
(9642, '(define "DLP.Ludemeplexes.9642" (place Pawn3d1 {G3  H3}))', '', 1, 1),
(9643, '(define "DLP.Ludemeplexes.9643" (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0))))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0))))))))))', '', 1, 1),
(9644, '(define "DLP.Ludemeplexes.9644" (or (move Shoot (piece Dot0)) (move Shoot (piece Dot0) Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))))))))', '', 1, 1),
(9645, '(define "DLP.Ludemeplexes.9645" (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))))', '', 1, 1),
(9646, '(define "DLP.Ludemeplexes.9646" (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))}))', '', 3, 1),
(9647, '(define "DLP.Ludemeplexes.9647" (game Sudoku X (players 1) (equipment {(board (square 9) (values Cell (range 1 9)))  (regions {Columns  Rows  SubGrids})  (regions (sites Direction from:(intersection (sites Left) (sites Bottom)) NE included:True))  (regions (sites Direction from:(intersection (sites Right) (sites Bottom)) NW included:True))}) (rules (start (set {{0  9}  {11  8}  {12  6}  {15  9}  {19  4}  {28  7}  {29  3}  {35  1}  {38  1}  {43  3}  {45  2}  {46  5}  {50  7}  {51  4}  {52  8}  {56  5}  {66  9}  {73  3}  {75  8}  {76  4}})) (play (satisfy (all Different))) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(9648, '(define "DLP.Ludemeplexes.9648" (sites WaterRegion))', '', 23, 1),
(9649, '(define "DLP.Ludemeplexes.9649" (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  FL  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(9650, '(define "DLP.Ludemeplexes.9650" (is In (last From) (union (sites ShallowWater) (sites DeepWater))))', '', 56, 1),
(9651, '(define "DLP.Ludemeplexes.9651" (place RightTiger1 coord:AD3))', '', 1, 1),
(9652, '(define "DLP.Ludemeplexes.9652" (equipment {(board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {19  12  13  14  15  16  17  18  5  4  3  2  1  0} P2 directed:true)} use:Vertex)  (dice num:3)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)  (regions P1 {0  1  2  3  4  5})  (regions P2 {13  14  15  16  17  18})}))', '', 1, 1),
(9653, '(define "DLP.Ludemeplexes.9653" (hint {91  103  115  127  139  151} 35))', '', 1, 1),
(9654, '(define "DLP.Ludemeplexes.9654" (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 1, 1),
(9655, '(define "DLP.Ludemeplexes.9655" (and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))))', '', 7, 7),
(9656, '(define "DLP.Ludemeplexes.9656" (equipment {(board (square 8))  (piece Counter Each (move Step (to if:(is Empty (to)))))  (regions Home P1 (expand (intersection (sites Bottom) (sites Left)) steps:2 Orthogonal))  (regions Home P2 (expand (intersection (sites Top) (sites Right)) steps:2 Orthogonal))  (map {(pair P1 P2)  (pair P2 P1)})}))', '', 1, 1),
(9657, '(define "DLP.Ludemeplexes.9657" (equipment {(board (remove (concentric {26}) vertices:{0  1  2  3  4}) {(track TrackCW1 {0  2  4  6  8  10  12  14  16  18  20  19  17  15  13  11  9  7  5  3  1} P1 directed:true)  (track TrackCCW1 {1  3  5  7  9  11  13  15  17  19  20  18  16  14  12  10  8  6  4  2  0} P1 directed:true)  (track TrackCW2 {0  2  4  6  8  10  12  14  16  18  20  19  17  15  13  11  9  7  5  3  1} P2 directed:true)  (track TrackCCW2 {1  3  5  7  9  11  13  15  17  19  20  18  16  14  12  10  8  6  4  2  0} P2 directed:true)} use:Vertex)  (regions AllSitesExceptTop (difference (sites Board) 20))  (piece Marker Each (if (!= (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from) (to (if (= 0 (state at:(from))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))))  (dice d:2 from:0 num:4)  (map ThrowDiceValue {(pair 0 4)  (pair 1 0)  (pair 2 2)  (pair 3 0)  (pair 4 3)})  (hand Each)}))', '', 1, 1),
(9658, '(define "DLP.Ludemeplexes.9658" (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to)))))))', '', 1, 1),
(9659, '(define "DLP.Ludemeplexes.9659" (intersection (sites Around (from)) (sites Occupied by:Neutral container:Board components:{Square})))', '', 1, 1),
(9660, '(define "DLP.Ludemeplexes.9660" (sow apply:(if (> (count at:(to)) 1) (set Pending (to)))))', '', 1, 1),
(9661, '(define "DLP.Ludemeplexes.9661" (add (piece Rubble0) (to (site))))', '', 1, 1),
(9662, '(define "DLP.Ludemeplexes.9662" (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))}))', '', 7, 7),
(9663, '(define "DLP.Ludemeplexes.9663" (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(9664, '(define "DLP.Ludemeplexes.9664" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))', '', 11, 4),
(9665, '(define "DLP.Ludemeplexes.9665" (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))))', '', 3, 1),
(9666, '(define "DLP.Ludemeplexes.9666" (and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))', '', 9, 1),
(9667, '(define "DLP.Ludemeplexes.9667" (pair P2 E8))', '', 1, 1),
(9668, '(define "DLP.Ludemeplexes.9668" (game Six Men''s Morris (players 2) (equipment {(board (concentric Square rings:2) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', '', 1, 1),
(9669, '(define "DLP.Ludemeplexes.9669" (move Select (from (sites Occupied by:Neutral container:(mover) components:{Square})) (to (intersection (sites Mover Home) (sites Occupied by:Mover container:Board components:{WagonOutline})) if:(< (value Piece at:(to)) 4)) (then (do (and (set Value at:(last To) (+ (value Piece at:(last To)) 1)) (set Count at:(last From) (- (count at:(last From)) 1))) next:(if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites Board) False to:All)  (set Var FromArtillerySite -1)  (set Var ToArtillerySite -1)  (forEach Site (sites Occupied by:All container:Board components:{Square}) (and (remember Value Bridges (site)) (remove (site))))}) (pass))))))', '', 1, 1),
(9670, '(define "DLP.Ludemeplexes.9670" (hint {26} 3))', '', 1, 1),
(9671, '(define "DLP.Ludemeplexes.9671" (game Dra (players 2) (equipment {(board (rectangle 5 6))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 3 Orthogonal)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))) (end (if (= (count Pieces Next) 2) (result Mover Win))))})))', '', 1, 1),
(9672, '(define "DLP.Ludemeplexes.9672" (pair (id EvilWolf P1) (id FreeWolf P1)))', '', 1, 1),
(9673, '(define "DLP.Ludemeplexes.9673" (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))))', '', 4, 1),
(9674, '(define "DLP.Ludemeplexes.9674" (piece FlowerPlum P1))', '', 1, 1),
(9675, '(define "DLP.Ludemeplexes.9675" (map King {(pair 1 E1)  (pair 2 E9)}))', '', 1, 1),
(9676, '(define "DLP.Ludemeplexes.9676" (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))}))', '', 8, 8),
(9677, '(define "DLP.Ludemeplexes.9677" (if (> (score Mover) (score Next)) (result Mover Win)))', '', 1, 1),
(9678, '(define "DLP.Ludemeplexes.9678" (forEach Piece Bishop (if (= (phase of:(from)) (phase of:(last To))) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))))', '', 1, 1),
(9679, '(define "DLP.Ludemeplexes.9679" (+ (score P2) 6))', '', 1, 1),
(9680, '(define "DLP.Ludemeplexes.9680" (game Baqura (players 2) (equipment {(mancalaBoard 2 6 store:None (track Track 0,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start {(set Count 36 at:(handSite P1))  (set Count 36 at:(handSite P2))}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Mover)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Sowing))  (phase Sowing (play (if (!= 0 (count in:(sites Mover))) (move Select (from (if (is Prev Mover) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow if:(> (count at:(to)) 1) apply:(if (is Odd (count at:(to))) (moveAgain) (and (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))) backtracking:(and (!= (count at:(to)) 0) (is Even (count at:(to))))))) (move Pass (then (and (forEach Site (sites Next) (fromTo (from (site)) (to (handSite Next)) count:(count at:(site)))) (if (< (+ (count Cell at:(handSite P1)) (count in:(sites P1))) (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (set NextPlayer (player 1)) (set NextPlayer (player 2)))))))) (nextPhase (was Pass) PlacementLosingPlayer))  (phase PlacementLosingPlayer (play (move (from (handSite Mover)) (to (sites Mover)) (then (if (= 0 (count Cell in:(sites Hand Mover))) (forEach Site (sites Mover) (fromTo (from (handSite Next)) (to (if (is In (site) (sites P1)) (+ (site) 6) (- (site) 6))) count:(count at:(site)))) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand Mover))) Sowing))} (end {(if (= 0 (+ (count Cell at:(handSite P1)) (count in:(sites P1)))) (result P2 Win))  (if (= 0 (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (result P1 Win))}))))', '', 1, 1),
(9681, '(define "DLP.Ludemeplexes.9681" (if (is In (what at:(last To)) (sites {(id Peacock Mover)  (id Capricorn Mover)  (id LongNosedGoblin Mover)  (id HookMover Mover)})) (or (move Pass) (move Slide (from (last To)) (difference (difference (if (= (what at:(last To)) (id HookMover Mover)) Orthogonal Diagonal) (directions Cell from:(last From) to:(last To))) (directions Cell from:(last To) to:(last From))) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(9682, '(define "DLP.Ludemeplexes.9682" (sites {A5  C5  E5}))', '', 1, 1),
(9683, '(define "DLP.Ludemeplexes.9683" (move Hop (between if:(= (what at:(between)) (id Disc0))) (to if:(is Empty (to))) (then (add (piece Disc0) (to (last From))))))', '', 2, 1),
(9684, '(define "DLP.Ludemeplexes.9684" (from (if (and (not (is Pending)) (is Mover Prev)) (sites {(last To afterConsequence:True)}) (forEach (sites Mover Home) if:(is In (site) (values Remembered)))) if:(> (count at:(from)) 0)))', '', 1, 1),
(9685, '(define "DLP.Ludemeplexes.9685" (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))))))))', '', 1, 1),
(9686, '(define "DLP.Ludemeplexes.9686" (is Enemy (who at:(trackSite Move TrackCW steps:(count Pips)))))', '', 2, 2),
(9687, '(define "DLP.Ludemeplexes.9687" (set Cost 3 Edge at:22))', '', 1, 1),
(9688, '(define "DLP.Ludemeplexes.9688" (play (move Select (from (sites From (do (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow))) ifAfterwards:(or (and (= 1 (count at:(last To afterConsequence:True))) (is In (last To afterConsequence:True) (sites Mover))) (is In (last To afterConsequence:True) (sites Next))))) if:(> (count at:(from)) 0)) (then (sow apply:(if (= 1 (count at:(to))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))) (moveAgain)))))))', '', 1, 1),
(9689, '(define "DLP.Ludemeplexes.9689" (between after:34 if:True))', '', 2, 1),
(9690, '(define "DLP.Ludemeplexes.9690" (or (if (!= (ahead (last To) steps:2 S) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 S))) (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))) (if (!= (ahead (last To) N) (last To)) (if (= (next) (who at:(ahead (last To) N))) (if (!= (ahead (last To) steps:2 N) (last To)) (if (is Empty (ahead (last To) steps:2 N)) (remove (ahead (last To) N))))))))', '', 1, 1),
(9691, '(define "DLP.Ludemeplexes.9691" (end (if (all Passed) (byScore {(score P1 (+ {(score P1)  (size Territory P1)  (count Sites in:(sites Occupied by:P1))}))  (score P2 (+ {(score P2)  (size Territory P2)  (count Sites in:(sites Occupied by:P2))}))}))))', '', 1, 1),
(9692, '(define "DLP.Ludemeplexes.9692" (sites {81  82  83  84  85  86  87  88  89}))', '', 1, 1),
(9693, '(define "DLP.Ludemeplexes.9693" (move Slide (directions {Forward  FR  BR}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(9694, '(define "DLP.Ludemeplexes.9694" (sow apply:(if (= 1 (count at:(to))) (if (= 0 (count in:(forEach (sites Board) if:(> (count at:(site)) 1)))) (if (is In (trackSite Move from:(to) Track steps:1) (sites Next)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))) (moveAgain))))', '', 1, 1),
(9695, '(define "DLP.Ludemeplexes.9695" (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))', '', 2, 1),
(9696, '(define "DLP.Ludemeplexes.9696" (= (what at:(between)) (id Thrall2)))', '', 7, 7),
(9697, '(define "DLP.Ludemeplexes.9697" (directions {Forward  Backward  FR  FL  BL  BR}))', '', 1, 1),
(9698, '(define "DLP.Ludemeplexes.9698" (= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0))', '', 1, 1),
(9699, '(define "DLP.Ludemeplexes.9699" (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between)))))', '', 2, 1),
(9700, '(define "DLP.Ludemeplexes.9700" (place Stack Disc4 27 count:7))', '', 1, 1),
(9701, '(define "DLP.Ludemeplexes.9701" (if (not (is Threatened (id King_noCross Mover))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(9702, '(define "DLP.Ludemeplexes.9702" (rules (play (if (= -1 (counter)) (or (move Pass) (move Add (piece Disc0) (to (sites Board)))) (or {(if (= 1 (counter)) (move Select (from (sites Occupied by:Enemy)) (then (remove (last To) (then (add (to (last To))))))))  (move Pass)  (move Add (to (difference (union (sites Outer) (sites Around (sites Occupied by:Mover))) (union {(sites Around (sites Occupied by:Enemy))  (sites Around (forEach (sites Occupied by:Mover) if:(<= 3 (count Pieces Mover in:(sites Around (site))))))  (sites Around (sites Occupied by:Neutral))})) if:(and (is Empty (to)) (>= 6 (count Pieces Mover in:(sites Around (to)))))) (then (if (> (* 2 (size Group at:(last To))) (score Mover)) (if (> (* 2 (size Group at:(last To))) (score Next)) (set Score Mover (+ 1 (* 2 (size Group at:(last To))))) (set Score Mover (* 2 (size Group at:(last To))))))))}))) (end (if (all Passed) (byScore)))))', '', 1, 1),
(9703, '(define "DLP.Ludemeplexes.9703" (and (is Empty (to)) (< (count Pieces Mover in:(sites Around (from))) (- (count Pieces Mover in:(sites Around (to))) 1))))', '', 2, 1),
(9704, '(define "DLP.Ludemeplexes.9704" (= 0 (count in:(forEach (sites Board) if:(= 0 (state at:(site)))))))', '', 1, 1),
(9705, '(define "DLP.Ludemeplexes.9705" (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(9706, '(define "DLP.Ludemeplexes.9706" (hint {14} 3))', '', 1, 1),
(9707, '(define "DLP.Ludemeplexes.9707" (start {(place Counter1 (expand (sites Bottom) steps:2))  (place Counter2 (expand (sites Top) steps:2))}))', '', 1, 1),
(9708, '(define "DLP.Ludemeplexes.9708" (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) 0)))', '', 1, 1),
(9709, '(define "DLP.Ludemeplexes.9709" (move Add (to (intersection (sites Empty) (sites Bottom))) (then (and (set Value Prev (- (value Player Prev) 1)) (moveAgain)))))', '', 3, 3),
(9710, '(define "DLP.Ludemeplexes.9710" (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 2, 1),
(9711, '(define "DLP.Ludemeplexes.9711" (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}))', '', 3, 3),
(9712, '(define "DLP.Ludemeplexes.9712" (move Hop (directions {E  W}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(9713, '(define "DLP.Ludemeplexes.9713" (move Step (directions {FR  FL}) (to if:(is Empty (to)))))', '', 22, 22),
(9714, '(define "DLP.Ludemeplexes.9714" (is Line 3))', '', 50, 37),
(9715, '(define "DLP.Ludemeplexes.9715" (piece (+ 1 (% (count Moves) (count Players)))))', '', 1, 1),
(9716, '(define "DLP.Ludemeplexes.9716" (move Select (from (if (and (is In 2 (sites Pending)) (is Mover Prev)) (sites {(trackSite Move from:(last To afterConsequence:True) TrackCCW steps:1)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (not (is Empty (trackSite Move from:(to) TrackCCW steps:1))) (and {(if (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))) (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))))  (moveAgain)  (set Pending 2)}))))))', '', 3, 3),
(9717, '(define "DLP.Ludemeplexes.9717" (expand (sites Corners)))', '', 2, 2),
(9718, '(define "DLP.Ludemeplexes.9718" (equipment {(board (rectangle 5 6))  (hand Each)  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain)))))}))', '', 1, 1),
(9719, '(define "DLP.Ludemeplexes.9719" (place Rook1 {A1  L1}))', '', 1, 1),
(9720, '(define "DLP.Ludemeplexes.9720" (if (= (last To) 0) (remove (last To))))', '', 1, 1),
(9721, '(define "DLP.Ludemeplexes.9721" (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))', '', 4, 3),
(9722, '(define "DLP.Ludemeplexes.9722" (!= 0 (size Array (values Remembered))))', '', 2, 1),
(9723, '(define "DLP.Ludemeplexes.9723" (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)})))', '', 1, 1),
(9724, '(define "DLP.Ludemeplexes.9724" (trackSite Move steps:(mapEntry DieValue (count Pips))))', '', 4, 1),
(9725, '(define "DLP.Ludemeplexes.9725" (play (move Remove (sites Occupied by:Shared) (then (forEach Site (sites Incident Edge of:Edge at:(last To)) (if (= 0 (count Sites in:(intersection (sites Bottom) (sites Group Edge at:(site) if:(not (is Empty (to))))))) (forEach Site (sites Group Edge at:(site)) (remove Edge (site)))))))))', '', 1, 1),
(9726, '(define "DLP.Ludemeplexes.9726" (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))', '', 2, 1),
(9727, '(define "DLP.Ludemeplexes.9727" (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) (directions Cell from:(last From) to:(last To)) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(9728, '(define "DLP.Ludemeplexes.9728" (place SilverHare1 (sites {G3  S3})))', '', 1, 1),
(9729, '(define "DLP.Ludemeplexes.9729" (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))', '', 8, 4),
(9730, '(define "DLP.Ludemeplexes.9730" (phase PlacementSecondTiger P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase Mover Movement)))', '', 1, 1),
(9731, '(define "DLP.Ludemeplexes.9731" (set Cost 3 Edge at:25))', '', 1, 1),
(9732, '(define "DLP.Ludemeplexes.9732" (equipment {(board (rectangle 10 9) use:Vertex)  (piece Jiang Each (move Step Orthogonal (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Shi Each (move Step Diagonal (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Xiang Each (move Slide Diagonal (between (exact 2) if:(and {(is In (between) (sites Mover Home))  (is Empty (between))})) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Ma Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))  (piece Ju Each (if (is Mover P2) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))))  (or (move Slide Orthogonal) (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(not (is Empty (between)))) (to if:(is Empty (to)) (apply if:(is Enemy (who at:(to))) (remove (to))))))})))  (piece Pao Each (or (move Slide Orthogonal) (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(not (is Empty (between)))) (to if:(is Empty (to)) (apply if:(is Enemy (who at:(to))) (remove (to)))))))  (piece Zu Each (move Step (if (is In (from) (sites Mover Home)) Forward (directions {Forward  Rightward  Leftward})) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions PalaceP1 P1 {3  4  5  12  13  14  21  22  23})  (regions PalaceP2 P2 {66  67  68  75  76  77  84  85  86})  (regions Home P1 (expand (sites Bottom) steps:4))  (regions Home P2 (expand (sites Top) steps:4))}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9733, '(define "DLP.Ludemeplexes.9733" (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 4, 2),
(9734, '(define "DLP.Ludemeplexes.9734" (or (forEach Piece Pawn (move Step Forward (to if:(is Empty (to))))) (move (from (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:Pawn))) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain))))))', '', 1, 1),
(9735, '(define "DLP.Ludemeplexes.9735" (game Mao Naga Tiger Game (players 2) (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (piece Human P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}) (rules (start {(place Stack Human1 (sites {B4  B6  D4  D6}) count:5)  (place Tiger2 (sites {A5  E5}))}) (play (forEach Piece top:True)) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (no Moves P2) (result P1 Win))}))))', '', 1, 1),
(9736, '(define "DLP.Ludemeplexes.9736" (count Steps (from) (to)))', '', 3, 3),
(9737, '(define "DLP.Ludemeplexes.9737" (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 12, 12),
(9738, '(define "DLP.Ludemeplexes.9738" (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))))', '', 1, 1),
(9739, '(define "DLP.Ludemeplexes.9739" (not (is Line 3 W through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})))', '', 2, 1),
(9740, '(define "DLP.Ludemeplexes.9740" (equipment {(board (rectangle 3 5))  (piece Disc P1)  (piece Cross P2)  (piece Y P3)}))', '', 1, 1),
(9741, '(define "DLP.Ludemeplexes.9741" (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))', '', 2, 1),
(9742, '(define "DLP.Ludemeplexes.9742" (game Shafran Chess (players {(player N)  (player S)}) (equipment {(board (remove (rotate 90.0 (hex 6)) cells:{0  1  2  3  4  5  85  86  87  88  89  90  84  77  69  60  50  39  29  20  12}))  (piece King Each (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True)))))))}))}))  (piece Queen Each (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (if (is In (from) (sites Start (piece (what at:(from))))) (or {(if (is In (from) (sites Mover Pawn_Step2Cells)) (move Hop (from) Forward (between (range 1 1) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))  (if (is In (from) (sites Mover Pawn_Step3Cells)) (move Hop (from) Forward (between (range 1 2) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))}))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))  (map King {(pair 1 A1)  (pair 2 J10)})  (map RookLeft {(pair 1 A5)  (pair 2 F10)})  (map RookRight {(pair 1 E1)  (pair 2 J6)})  (regions Pawn_Step2Cells P1 (sites {B5  B4  B3  B2  C2  D2  E2}))  (regions Pawn_Step2Cells P2 (sites {F9  G9  H9  I9  I8  I7  I6}))  (regions Pawn_Step3Cells P1 (sites {B3  B2  C2}))  (regions Pawn_Step3Cells P2 (sites {H9  I9  I8}))  (regions PromotionZone P1 (union (sites Side NW) (sites Side NE)))  (regions PromotionZone P2 (union (sites Side SW) (sites Side SE)))  (regions Region-Dark (sites Phase 2))  (regions Region-Light (sites Phase 0))  (regions Region-Medium (sites Phase 1))}) (rules (start {(place King1 coord:A1 state:1)  (place Queen1 coord:A2)  (place Rook1 {A5  E1} state:1)  (place Bishop1 {A3  B1  D1})  (place Knight1 {A4  C1})  (place King2 coord:J10 state:1)  (place Queen2 coord:J9)  (place Rook2 {F10  J6} state:1)  (place Bishop2 {G10  I10  J8})  (place Knight2 {H10  J7})  (place Pawn1 {B6  B5  B4  B3  B2  C2  D2  E2  F2})  (place Pawn2 {E9  F9  G9  H9  I9  I8  I7  I6  I5})}) phases:{(phase Movement (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))})))', '', 1, 1),
(9743, '(define "DLP.Ludemeplexes.9743" (phase UnStacking (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 1)  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 0)))) Stacking)))', '', 1, 1),
(9744, '(define "DLP.Ludemeplexes.9744" (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (difference (sites Empty) (sites Centre))) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(9745, '(define "DLP.Ludemeplexes.9745" (place Pao1 {B3  H3}))', '', 1, 1),
(9746, '(define "DLP.Ludemeplexes.9746" (union {(union (sites {A3  C3  F3  H3}) (expand (sites Top)))}))', '', 1, 1),
(9747, '(define "DLP.Ludemeplexes.9747" (regions {0  17  32  45  56  65  72  77  80}))', '', 1, 1),
(9748, '(define "DLP.Ludemeplexes.9748" (= (what at:(to)) (id Pawn Mover)))', '', 1, 1),
(9749, '(define "DLP.Ludemeplexes.9749" (is In (site) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))', '', 1, 1),
(9750, '(define "DLP.Ludemeplexes.9750" (then (forEach Site (sites Incident Cell of:Vertex at:(last To)) (if (= (count Sites in:(intersection (sites Incident Vertex of:Cell at:(site)) (sites Occupied by:Mover))) (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (= 6 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (or {(= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexA))  (= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexB))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral1))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral2))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral3))}) (trigger Lose Next)) (and (if (= 4 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (set Pending)) (moveAgain)))))))', '', 1, 1),
(9751, '(define "DLP.Ludemeplexes.9751" (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))', '', 28, 1),
(9752, '(define "DLP.Ludemeplexes.9752" (between (exact 1) if:True))', '', 8, 1),
(9753, '(define "DLP.Ludemeplexes.9753" (<= 2 (count Pieces Next in:(sites Around (from)))))', '', 2, 1),
(9754, '(define "DLP.Ludemeplexes.9754" (end (if (no Moves Next) (result Next Win))))', '', 2, 2),
(9755, '(define "DLP.Ludemeplexes.9755" (board (merge (scale 0.707 (concentric {1  8})) (shift -0.5 -0.5 (square 2))) use:Edge))', '', 1, 1),
(9756, '(define "DLP.Ludemeplexes.9756" (place Marker2 (difference (union (expand (sites Left)) (expand (sites Top) steps:4)) (expand (sites Centre) steps:2 E))))', '', 1, 1),
(9757, '(define "DLP.Ludemeplexes.9757" (piece WhiteTiger Each (or (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightward  Leftward  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9758, '(define "DLP.Ludemeplexes.9758" (game English Wari (St. Lucia) (players 2) (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(sites Track))) phases:{(phase Init (play (move Select (from (sites Mover)) (then (fromTo (from (last To)) (to (trackSite Move from:(last To) steps:1)) count:(count at:(last To)))))) (nextPhase (= (next) 1) Sowing))  (phase Sowing (play (do (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(if (is Mover P1) (not (and {(< (count at:7) 2)  (< (count at:8) 2)  (< (count at:9) 2)  (< (count at:10) 2)  (< (count at:11) 2)  (< (count at:12) 2)})) (not (and {(< (count at:1) 2)  (< (count at:2) 2)  (< (count at:3) 2)  (< (count at:4) 2)  (< (count at:5) 2)  (< (count at:6) 2)}))))))} (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(9759, '(define "DLP.Ludemeplexes.9759" (can Move (forEach Piece)))', '', 6, 6),
(9760, '(define "DLP.Ludemeplexes.9760" (difference (expand (sites Top) steps:2) (sites Occupied by:P2)))', '', 1, 1),
(9761, '(define "DLP.Ludemeplexes.9761" (if (and (<= (count at:(trackSite Move from:(to) steps:1)) 9) (is Odd (count at:(trackSite Move from:(to) steps:1)))) (fromTo (from (trackSite Move from:(to) steps:1)) (to (mapEntry (mover))) count:(count at:(trackSite Move from:(to) steps:1)))))', '', 1, 1),
(9762, '(define "DLP.Ludemeplexes.9762" (move Hop Orthogonal (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 2, 2),
(9763, '(define "DLP.Ludemeplexes.9763" (intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(from))) (>= (row of:(site)) (row of:(to)))))))', '', 1, 1),
(9764, '(define "DLP.Ludemeplexes.9764" (place Officer3 coord:O1))', '', 1, 1),
(9765, '(define "DLP.Ludemeplexes.9765" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 4, 1),
(9766, '(define "DLP.Ludemeplexes.9766" (game Abak (players 2) (equipment {(board (square 11))  (piece Disc Each)  (regions Centre (sites Centre))  (regions CentreRing (difference (expand (sites Centre)) (sites Centre)))  (regions OuterGoals (expand (sites Corners)))}) (rules phases:{(phase Placement (play (move Add (to (intersection (sites CentreRing) (sites Empty))))) (nextPhase (= (count Pieces All) 2) Movement))  (phase Movement (play (move Add (to (sites Playable)) (then (forEach Site (sites Occupied by:All) (if (<= 4 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))) (remove (to))) (then (forEach Site (sites Occupied by:All) (if (= 0 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))) (remove (to))))))))))} (end (if (is Connected {(sites CentreRing)  (sites OuterGoals)}) (result Mover Win))))))', '', 1, 1),
(9767, '(define "DLP.Ludemeplexes.9767" (place Rook1 (sites {A1  J1})))', '', 1, 1),
(9768, '(define "DLP.Ludemeplexes.9768" (not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))))', '', 4, 2),
(9769, '(define "DLP.Ludemeplexes.9769" (or {(if (and (= (who at:(from)) P1) (is In (from) (sites Start (piece (what at:(from)))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))', '', 1, 1),
(9770, '(define "DLP.Ludemeplexes.9770" (rules (meta (swap)) (start (place Random {Triangle1  Triangle2  Triangle0})) (play (move Add (to (sites Empty)) (then (add (piece (id Triangle Next)) (to (intersection (expand (sites Occupied by:Next) Orthogonal) (sites Empty))))))) (end (if (no Moves Next) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))})))))', '', 1, 1),
(9771, '(define "DLP.Ludemeplexes.9771" (to if:(is Empty (to)) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 3, 2),
(9772, '(define "DLP.Ludemeplexes.9772" (and (is Threatened (if (is Next P2) (id Cho2) (id Han1))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (if (is Next P2) (id Cho2) (id Han1)))))))))', '', 1, 1),
(9773, '(define "DLP.Ludemeplexes.9773" (sow apply:(if (and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) (if (< 1 (count at:(to))) (moveAgain) (if (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) includeSelf:false backtracking:(and (is In (from) (sites Next)) (or (= (count at:(from)) 2) (= (count at:(from)) 3)))))', '', 1, 1),
(9774, '(define "DLP.Ludemeplexes.9774" (pair 216 478))', '', 1, 1),
(9775, '(define "DLP.Ludemeplexes.9775" (pair 214 412))', '', 1, 1),
(9776, '(define "DLP.Ludemeplexes.9776" (then (remember State)))', '', 1, 1),
(9777, '(define "DLP.Ludemeplexes.9777" (pair (id BlindMonkey P1) (id GoldGeneral P1)))', '', 1, 1),
(9778, '(define "DLP.Ludemeplexes.9778" (between before:34 (range 1 35) after:34 if:True))', '', 1, 1),
(9779, '(define "DLP.Ludemeplexes.9779" (place Stack Disc2 23 count:5))', '', 1, 1),
(9780, '(define "DLP.Ludemeplexes.9780" (or (move Slide (directions {Rightward  Leftward  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(9781, '(define "DLP.Ludemeplexes.9781" (if (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))) (and (forEach Site (difference (sites P1 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site)))) (forEach Site (difference (sites P2 Home) (sites Empty)) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site)))))))', '', 1, 1),
(9782, '(define "DLP.Ludemeplexes.9782" (place DragonKing2 (sites {I25  Q25})))', '', 1, 1),
(9783, '(define "DLP.Ludemeplexes.9783" (or (move Step (directions {Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(9784, '(define "DLP.Ludemeplexes.9784" (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain))))))', '', 2, 2),
(9785, '(define "DLP.Ludemeplexes.9785" (move Step (to if:(and (not (is In (to) (expand (sites Top)))) (is Empty (to)))) (then (custodial (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))', '', 1, 1),
(9786, '(define "DLP.Ludemeplexes.9786" (move Step (if (is Mover P1) (directions {NNW  NNE}) (if (is Mover P2) (directions {E  SSE}) (directions {SSW  W}))) (to if:(is In (to) (sites Empty)))))', '', 1, 1),
(9787, '(define "DLP.Ludemeplexes.9787" (or (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(9788, '(define "DLP.Ludemeplexes.9788" (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (and (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (or (= (value Player Mover) (value Player (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))))))', '', 1, 1),
(9789, '(define "DLP.Ludemeplexes.9789" (place Pawn1 coord:D3 value:5))', '', 1, 1),
(9790, '(define "DLP.Ludemeplexes.9790" (pair 32 100))', '', 1, 1),
(9791, '(define "DLP.Ludemeplexes.9791" (then (sow apply:(if (and (is In (to) (sites Next)) (is Even (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and {(is In (to) (sites Next))  (= (count at:(to)) 3)  (< (value Player Mover) 0)  (!= (to) (mapEntry RightMostHole Next))  (!= (if (is Mover P1) (- (to) 9) (+ (to) 9)) (value Player Next))}) (and (set Value Mover (to)) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))) origin:(!= (count at:(last From)) 1) (then (and (if (and (> (value Player P1) 0) (> (count at:(value Player P1)) 0)) (fromTo (from (value Player P1)) (to (mapEntry P1)) count:(count at:(value Player P1)))) (if (and (> (value Player P2) 0) (> (count at:(value Player P2)) 0)) (fromTo (from (value Player P2)) (to (mapEntry P2)) count:(count at:(value Player P2)))))))))', '', 1, 1),
(9792, '(define "DLP.Ludemeplexes.9792" (= 0 (count Sites in:(forEach (difference (union (sites Bottom) (sites Top)) (sites Empty)) if:(is In (site) (values Remembered))))))', '', 2, 1),
(9793, '(define "DLP.Ludemeplexes.9793" (if (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True)))))))))', '', 1, 1),
(9794, '(define "DLP.Ludemeplexes.9794" (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1))))))', '', 32, 16),
(9795, '(define "DLP.Ludemeplexes.9795" (sites Occupied by:Mover container:Hand component:King_noCross))', '', 1, 1),
(9796, '(define "DLP.Ludemeplexes.9796" (id Theseus))', '', 26, 1),
(9797, '(define "DLP.Ludemeplexes.9797" (or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)}))', '', 2, 1),
(9798, '(define "DLP.Ludemeplexes.9798" (is In (between) (sites Fortresses)))', '', 5, 2),
(9799, '(define "DLP.Ludemeplexes.9799" (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Next)))', '', 1, 1),
(9800, '(define "DLP.Ludemeplexes.9800" (sites {A5  B5  C5  D5}))', '', 1, 1),
(9801, '(define "DLP.Ludemeplexes.9801" (= (count Sites in:(forEach (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))) if:(not (is Empty (site))))) 0))', '', 2, 1),
(9802, '(define "DLP.Ludemeplexes.9802" (directions {Rightward  Leftward  Backward}))', '', 9, 1),
(9803, '(define "DLP.Ludemeplexes.9803" (intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(9804, '(define "DLP.Ludemeplexes.9804" (rules phases:{(phase Placement (play (move Add (piece Disc0 state:(mover)) (to (intersection (sites Empty) (sites Centre))))) (nextPhase Mover (>= (count Moves) 5) Playing))  (phase Playing (play (forEach Site (sites Empty) (append (custodial (from (site)) (between if:(is Enemy (state at:(between))) (apply (allCombinations (add (piece Disc0 state:(mover)) (to (site))) (flip (between))))) (to if:(is Friend (state at:(to))))) (then (and (set Score P1 (count Sites in:(sites State 1))) (set Score P2 (count Sites in:(sites State 2)))))))))} (end (if (all Passed) (byScore)))))', '', 1, 1),
(9805, '(define "DLP.Ludemeplexes.9805" (hint 5 3))', '', 2, 2),
(9806, '(define "DLP.Ludemeplexes.9806" (and (is Pending) (not (is In (last To) (sites Pending)))))', '', 3, 3),
(9807, '(define "DLP.Ludemeplexes.9807" (rules phases:{(phase Opening (play (or (move Add (piece (id Disc P2)) (to (intersection (sites Empty) (sites Inner)))) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1)))))))) (nextPhase (= 1 (var)) Playing))  (phase Playing (play (move Add (to (sites Empty)))))} (end {(if (and {(= 1 (var))  (= (id P1) (mover))  (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}))  (not (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})}))}) (result P1 Loss))  (if (and {(= 1 (var))  (= (id P2) (mover))  (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})})  (not (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)})))}) (result P2 Loss))  (if (and {(= 1 (var))  (= (id P1) (mover))  (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})})}) (result P1 Win))  (if (and {(= 1 (var))  (= (id P2) (mover))  (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}))}) (result P2 Win))})))', '', 1, 1),
(9808, '(define "DLP.Ludemeplexes.9808" (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))))', '', 9, 6),
(9809, '(define "DLP.Ludemeplexes.9809" (forEach Value min:2 max:4 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))', '', 1, 1),
(9810, '(define "DLP.Ludemeplexes.9810" (rules (start (set Count 2 to:(sites Board))) (play (or {(if (or (= (value Player Mover) 1) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (or (= (value Player Mover) 2) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Outer)) 1)) (move (from (sites Mover Outer) if:(> (count at:(from)) 0)) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S)))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Middle)) 1)) (move (from (sites Mover Middle) if:(and (> (count at:(from)) 0) (< 1 (count in:(sites Column (column of:(from))))))) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S))) (then (and (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))) (moveAgain)))))})) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss)))))', '', 1, 1),
(9811, '(define "DLP.Ludemeplexes.9811" (pair 2 H8))', '', 9, 9),
(9812, '(define "DLP.Ludemeplexes.9812" (place CrossBow2 coord:F3))', '', 1, 1),
(9813, '(define "DLP.Ludemeplexes.9813" (is Line 5))', '', 5, 5),
(9814, '(define "DLP.Ludemeplexes.9814" (if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1))))))))))))', '', 16, 8),
(9815, '(define "DLP.Ludemeplexes.9815" (apply (trigger Surrounded (mover))))', '', 1, 1),
(9816, '(define "DLP.Ludemeplexes.9816" (if (and (= (what at:4) (id King2)) (= (what at:60) (id King1))) (result All Win)))', '', 1, 1),
(9817, '(define "DLP.Ludemeplexes.9817" (place BlueDragon1 coord:B8))', '', 1, 1),
(9818, '(define "DLP.Ludemeplexes.9818" (pair 250 514))', '', 1, 1),
(9819, '(define "DLP.Ludemeplexes.9819" (game Huli-Mane Ata (players 2) (equipment {(board (scale 1.0 2.0 (wedge 4 3)) use:Vertex)  (hand P1)  (piece Lamb P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}) (rules (start {(place Lamb1 (handSite P1) count:5)  (place Tiger2 (sites Top))}) phases:{(phase Opening P1 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing))  (phase Playing (play (forEach Piece)))} (end {(if (no Moves P2) (result P1 Win))  (if (< (count Pieces P1) 4) (result P2 Win))}))))', '', 1, 1),
(9820, '(define "DLP.Ludemeplexes.9820" (place Stack Disc2 23 count:3))', '', 1, 1),
(9821, '(define "DLP.Ludemeplexes.9821" (if (= 1 (count at:(to))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))) (moveAgain)))', '', 2, 1),
(9822, '(define "DLP.Ludemeplexes.9822" (and (is Enemy (who at:(trackSite Move steps:1))) (= 1 (size Stack at:(trackSite Move steps:1)))))', '', 1, 1),
(9823, '(define "DLP.Ludemeplexes.9823" (and {(not (is Hidden What at:(to) to:Mover))  (is Enemy (who at:(to)))  (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))}))', '', 7, 1),
(9824, '(define "DLP.Ludemeplexes.9824" (trackSite Move from:(mapEntry (mover)) steps:1))', '', 12, 2),
(9825, '(define "DLP.Ludemeplexes.9825" (is Line 4))', '', 5, 5),
(9826, '(define "DLP.Ludemeplexes.9826" (start {(place Stack Disc1 12 count:5)  (place Stack Disc1 20 count:4)  (place Stack Disc1 21 count:4)  (place Stack Disc1 14 count:2)  (place Stack Disc2 25 count:3)  (place Stack Disc2 24 count:3)  (place Stack Disc2 23 count:3)  (place Stack Disc2 22 count:3)  (place Stack Disc2 21 count:3)}))', '', 1, 1),
(9827, '(define "DLP.Ludemeplexes.9827" (< (value Piece at:(to)) 23))', '', 1, 1),
(9828, '(define "DLP.Ludemeplexes.9828" (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))))', '', 3, 3),
(9829, '(define "DLP.Ludemeplexes.9829" (intersection (sites Empty) (union (sites Forest) (sites ShallowWater))))', '', 6, 1),
(9830, '(define "DLP.Ludemeplexes.9830" (move Slide Orthogonal (between if:(and (not (is In (between) (union (sites Centre) (sites Fortresses)))) (is Empty (between)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses)))))))))', '', 2, 2),
(9831, '(define "DLP.Ludemeplexes.9831" (place Tiger2 coord:G9 state:6))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(9832, '(define "DLP.Ludemeplexes.9832" (board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P2 directed:true)} use:Vertex))', '', 3, 3),
(9833, '(define "DLP.Ludemeplexes.9833" (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2)))))', '', 4, 2),
(9834, '(define "DLP.Ludemeplexes.9834" (or (= (count at:(from)) 2) (= (count at:(from)) 3)))', '', 1, 1),
(9835, '(define "DLP.Ludemeplexes.9835" (place Queen2 coord:G14))', '', 1, 1),
(9836, '(define "DLP.Ludemeplexes.9836" (pair 19 101))', '', 1, 1),
(9837, '(define "DLP.Ludemeplexes.9837" (shift 0.81 2.49 (rotate -216.0 (rectangle 1 3))))', '', 3, 1),
(9838, '(define "DLP.Ludemeplexes.9838" (pair 408 596))', '', 1, 1),
(9839, '(define "DLP.Ludemeplexes.9839" (pair 20 105))', '', 1, 1),
(9840, '(define "DLP.Ludemeplexes.9840" (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 1, 1),
(9841, '(define "DLP.Ludemeplexes.9841" (<= (row of:(site)) (row of:(to))))', '', 1, 1),
(9842, '(define "DLP.Ludemeplexes.9842" (move Step (directions {FR  FL}) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true))', '', 1, 1),
(9843, '(define "DLP.Ludemeplexes.9843" (move Hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(9844, '(define "DLP.Ludemeplexes.9844" (= (count Sites in:(sites Around (to) Own Orthogonal if:(= (count Sites in:(difference (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))) (sites Empty Edge))) 0))) 0))', '', 1, 1),
(9845, '(define "DLP.Ludemeplexes.9845" (piece ViolentDragon Each (or (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9846, '(define "DLP.Ludemeplexes.9846" (to (intersection (sites Column (- (mover) 1)) (sites Row (- (/ (score Mover) 10) 1)))))', '', 1, 1),
(9847, '(define "DLP.Ludemeplexes.9847" (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (between (exact 3) if:(is Empty (between))) (if (or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (move (from) (to (apply if:(is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))))))', '', 1, 1),
(9848, '(define "DLP.Ludemeplexes.9848" (or {(do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass))  (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))  (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (forEach (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))) if:(!= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover -10) (set Var FirstNoPlace 0)))))  (forEach Piece Disc (move (from (from)) (to (sites Around (from)) if:(is Empty (to))) (then (moveAgain))))}))', '', 1, 1),
(9849, '(define "DLP.Ludemeplexes.9849" (or (forEach Value (values Remembered) (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= 1 (value))) (move (from (handSite Mover)) (to (mapEntry Start (mover)) (apply if:True (forget Value (value)))))) (forEach Piece) (then (if (!= 0 (size Array (values Remembered))) (moveAgain))))) (if (and {(= (size Stack at:(mapEntry OppositeStart (mover))) 2)  (= (who at:(mapEntry OppositeStart (mover)) level:0) Mover)  (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover)}) (select (from (mapEntry OppositeStart (mover))) (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)}))))))', '', 2, 1),
(9850, '(define "DLP.Ludemeplexes.9850" (regions CentrePawnStartCell P1 (sites {D4})))', '', 1, 1),
(9851, '(define "DLP.Ludemeplexes.9851" (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (and (is Line 3) (not (= 0 (count Cell in:(sites Hand Mover))))) (moveAgain))))) (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Movement)))', '', 1, 1),
(9852, '(define "DLP.Ludemeplexes.9852" (piece FlyingFalcon Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(9853, '(define "DLP.Ludemeplexes.9853" (if (< (value Player Mover) 3) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))) (set Value Mover 0)))', '', 1, 1),
(9854, '(define "DLP.Ludemeplexes.9854" (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 77 84 (then (set State at:(last To) 0)))))', '', 1, 1),
(9855, '(define "DLP.Ludemeplexes.9855" (game Hus (Damara) (players 2) (equipment {(mancalaBoard 4 12 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 24,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 2 to:(union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)}))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(9856, '(define "DLP.Ludemeplexes.9856" (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 25, 25),
(9857, '(define "DLP.Ludemeplexes.9857" (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))))', '', 10, 5),
(9858, '(define "DLP.Ludemeplexes.9858" (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))', '', 1, 1),
(9859, '(define "DLP.Ludemeplexes.9859" (remove Cell (site)))', '', 2, 1),
(9860, '(define "DLP.Ludemeplexes.9860" (start {(place Disc1 (handSite P1) count:2)  (place Disc2 (handSite P2) count:2)}))', '', 1, 1),
(9861, '(define "DLP.Ludemeplexes.9861" (regions BottomRow (sites Bottom)))', '', 19, 19),
(9862, '(define "DLP.Ludemeplexes.9862" (!= (what at:(between)) (id Po1)))', '', 3, 1),
(9863, '(define "DLP.Ludemeplexes.9863" (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain))))))))))', '', 2, 2),
(9864, '(define "DLP.Ludemeplexes.9864" (piece Salta5Moon Each))', '', 1, 1),
(9865, '(define "DLP.Ludemeplexes.9865" (count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))))', '', 3, 1),
(9866, '(define "DLP.Ludemeplexes.9866" (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:True)))', '', 1, 1),
(9867, '(define "DLP.Ludemeplexes.9867" (end {(if (>= (count at:(mapEntry P1)) 25) (result P1 Win))  (if (>= (count at:(mapEntry P2)) 25) (result P2 Win))}))', '', 2, 2),
(9868, '(define "DLP.Ludemeplexes.9868" (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))', '', 2, 1),
(9869, '(define "DLP.Ludemeplexes.9869" (id Narikei P1))', '', 3, 1),
(9870, '(define "DLP.Ludemeplexes.9870" (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))', '', 1, 1),
(9871, '(define "DLP.Ludemeplexes.9871" (track Track1 8,6,4,2,0,1,3,5,7,9 loop:true P1))', '', 2, 2),
(9872, '(define "DLP.Ludemeplexes.9872" (sites Around (to) Orthogonal if:(is Empty (to))))', '', 6, 1),
(9873, '(define "DLP.Ludemeplexes.9873" (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))', '', 1, 1),
(9874, '(define "DLP.Ludemeplexes.9874" (end (if (or (= (where Commander Next) Off) (= (count Pieces Next) 1)) (result Mover Win))))', '', 1, 1),
(9875, '(define "DLP.Ludemeplexes.9875" (if (= (next) (who at:(ahead (last To) steps:2 E))) (if (!= (ahead (last To) steps:3 E) (last To)) (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E))))))', '', 1, 1),
(9876, '(define "DLP.Ludemeplexes.9876" (end (if (= 0 (count in:(forEach (sites Board) if:(= 0 (state at:(site)))))) (byScore {(score P1 (count in:(forEach (sites Board) if:(= (id P1) (state at:(site))))))  (score P2 (count in:(forEach (sites Board) if:(= (id P2) (state at:(site))))))}))))', '', 1, 1),
(9877, '(define "DLP.Ludemeplexes.9877" (equipment {(board (square 3))  (hand Each)  (piece Marker Each)}))', '', 1, 1),
(9878, '(define "DLP.Ludemeplexes.9878" (difference (sites Direction from:(var Location) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))', '', 2, 1),
(9879, '(define "DLP.Ludemeplexes.9879" (id Narikei P2))', '', 3, 1),
(9880, '(define "DLP.Ludemeplexes.9880" (move Slide Backward (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(9881, '(define "DLP.Ludemeplexes.9881" (regions {187  198  208  218  227  236  245  254  263}))', '', 1, 1),
(9882, '(define "DLP.Ludemeplexes.9882" (pair 249 513))', '', 1, 1),
(9883, '(define "DLP.Ludemeplexes.9883" (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))', '', 14, 1),
(9884, '(define "DLP.Ludemeplexes.9884" (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover))))))))))', '', 6, 3),
(9885, '(define "DLP.Ludemeplexes.9885" (nextPhase Mover (and (not (is Prev Mover)) (>= (count Turns) (- (* (count Players) 10) 1))) MovePhase))', '', 1, 1),
(9886, '(define "DLP.Ludemeplexes.9886" (coord D5))', '', 1, 1),
(9887, '(define "DLP.Ludemeplexes.9887" (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(9888, '(define "DLP.Ludemeplexes.9888" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (priority {(if (!= 0 (count Moves)) (do (or {(forEach Piece Queen (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Knight (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Bishop (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece King (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Rook (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Pawn (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))  (if (and (= (% (row of:(last To)) 3) 0) (= (% (column of:(last To)) 3) 1)) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))))}) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece)))))  (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))}))))', '', 1, 1),
(9889, '(define "DLP.Ludemeplexes.9889" (is In (to) (sites Pending)))', '', 4, 3),
(9890, '(define "DLP.Ludemeplexes.9890" (not (= (count Sites in:(sites Around (to) Own Orthogonal)) 0)))', '', 1, 1),
(9891, '(define "DLP.Ludemeplexes.9891" (or (move Step (directions Forward of:All) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (moveAgain))) (move Set Rotation)))', '', 1, 1),
(9892, '(define "DLP.Ludemeplexes.9892" (= (what at:(last To) level:(topLevel at:(last To))) (id Counter Mover)))', '', 1, 1),
(9893, '(define "DLP.Ludemeplexes.9893" (end (if (= (count Pieces Mover) 0) (result Next Win))))', '', 2, 2),
(9894, '(define "DLP.Ludemeplexes.9894" (and (is Enemy (who at:(trackSite Move steps:6))) (= 1 (size Stack at:(trackSite Move steps:6)))))', '', 1, 1),
(9895, '(define "DLP.Ludemeplexes.9895" (pathExtent (mover)))', '', 1, 1),
(9896, '(define "DLP.Ludemeplexes.9896" (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) includeSelf:false backtracking:True))', '', 2, 2),
(9897, '(define "DLP.Ludemeplexes.9897" (pair 6 20))', '', 1, 1),
(9898, '(define "DLP.Ludemeplexes.9898" (if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Pending))))', '', 1, 1),
(9899, '(define "DLP.Ludemeplexes.9899" (hex 3))', '', 1, 1),
(9900, '(define "DLP.Ludemeplexes.9900" (sites Direction from:(from) N))', '', 3, 2),
(9901, '(define "DLP.Ludemeplexes.9901" (piece (value Piece at:(last To))))', '', 1, 1),
(9902, '(define "DLP.Ludemeplexes.9902" (not (and (= (value Player Mover) 0) (!= (count MovesThisTurn) 0))))', '', 1, 1),
(9903, '(define "DLP.Ludemeplexes.9903" (place Tank0 (handSite Shared 4) count:100 state:1 value:80))', '', 1, 1),
(9904, '(define "DLP.Ludemeplexes.9904" (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1)))))', '', 1, 1),
(9905, '(define "DLP.Ludemeplexes.9905" (intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(to))) (>= (column of:(site)) (column of:(from)))))))', '', 1, 1),
(9906, '(define "DLP.Ludemeplexes.9906" (size Stack at:0))', '', 1, 1),
(9907, '(define "DLP.Ludemeplexes.9907" (hex 2))', '', 1, 1),
(9908, '(define "DLP.Ludemeplexes.9908" (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))))', '', 1, 1),
(9909, '(define "DLP.Ludemeplexes.9909" (rules (play (priority {(move Add (piece (if (= (mover) P1) (id Disc P1) (id Cross P2))) (to (if (= 0 (mapEntry SubToSub (last To))) (sites SubGame0) (if (= 1 (mapEntry SubToSub (last To))) (sites SubGame1) (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))))) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))  (move Add (piece (if (= (mover) P1) (id Disc1) (id Cross2))) (to (intersection (sites SubGames) (sites Empty)) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))} (then (if (is Line 3) (add (piece (if (= (mover) P1) (id DiscLarge1) (id CrossLarge2))) (to (mapEntry SubToSuper (last To)))))))) (end (if (is Line 3 throughAny:(sites SuperGame) Mover) (result Mover Win)))))', '', 1, 1),
(9910, '(define "DLP.Ludemeplexes.9910" (sites Around (to) includeSelf:True))', '', 8, 1),
(9911, '(define "DLP.Ludemeplexes.9911" (place EvilWolf1 {H7  AC7}))', '', 1, 1),
(9912, '(define "DLP.Ludemeplexes.9912" (piece MountainEagleRight Each (or {(move Slide BR (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Forwards  Rightward  Leftward  Backward  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  BL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(9913, '(define "DLP.Ludemeplexes.9913" (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)))', '', 2, 1),
(9914, '(define "DLP.Ludemeplexes.9914" (place Pawn2 (handSite P2) count:21))', '', 1, 1),
(9915, '(define "DLP.Ludemeplexes.9915" (if (is Odd (var ReleaseCountdown)) (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState -1) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (or (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (move Pass (then (and (set Var LastState -1) (set Var ReleaseCountdown 0)))))))', '', 1, 1),
(9916, '(define "DLP.Ludemeplexes.9916" (hex 5))', '', 20, 20),
(9917, '(define "DLP.Ludemeplexes.9917" (board (add (square 9) edges:{{0  10}  {10  20}  {20  30}  {30  40}  {40  50}  {50  60}  {60  70}  {70  80}  {72  64}  {64  56}  {56  48}  {48  40}  {40  32}  {32  24}  {16  24}  {16  8}}) use:Vertex))', '', 1, 1),
(9918, '(define "DLP.Ludemeplexes.9918" (trackSite Move steps:(value Player Mover)))', '', 6, 1),
(9919, '(define "DLP.Ludemeplexes.9919" (hint 45 4))', '', 1, 1),
(9920, '(define "DLP.Ludemeplexes.9920" (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))))', '', 2, 2),
(9921, '(define "DLP.Ludemeplexes.9921" (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop}))))', '', 4, 1),
(9922, '(define "DLP.Ludemeplexes.9922" (directions {NE  SE  NW  SW}))', '', 2, 1),
(9923, '(define "DLP.Ludemeplexes.9923" (play (forEach Piece (then (and (set Score P1 (count Sites in:(sites Occupied by:P1))) (set Score P2 (count Sites in:(sites Occupied by:P2))))))))', '', 1, 1),
(9924, '(define "DLP.Ludemeplexes.9924" (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))', '', 3, 2),
(9925, '(define "DLP.Ludemeplexes.9925" (piece BlindTiger Each (move Step (difference Adjacent Forward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(9926, '(define "DLP.Ludemeplexes.9926" (pair 155 211))', '', 1, 1),
(9927, '(define "DLP.Ludemeplexes.9927" (hex 4))', '', 3, 3),
(9928, '(define "DLP.Ludemeplexes.9928" (place General2 97 value:9))', '', 1, 1),
(9929, '(define "DLP.Ludemeplexes.9929" (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))', '', 6, 1),
(9930, '(define "DLP.Ludemeplexes.9930" (sites {9}))', '', 1, 1),
(9931, '(define "DLP.Ludemeplexes.9931" (piece 1 P1 (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(9932, '(define "DLP.Ludemeplexes.9932" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))) count:(count at:(to)))))', '', 1, 1),
(9933, '(define "DLP.Ludemeplexes.9933" (pair 406 594))', '', 1, 1),
(9934, '(define "DLP.Ludemeplexes.9934" (piece Disc Each (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))))))))', '', 1, 1),
(9935, '(define "DLP.Ludemeplexes.9935" (pair 1 8))', '', 2, 2),
(9936, '(define "DLP.Ludemeplexes.9936" (track Track3 14,N,W,S,E,N1,W3,N2,E2,S1,12 P3 directed:true))', '', 1, 1),
(9937, '(define "DLP.Ludemeplexes.9937" (place Hand01 coord:A1 state:1))', '', 1, 1),
(9938, '(define "DLP.Ludemeplexes.9938" (sites Occupied by:P1 container:Board))', '', 6, 5),
(9939, '(define "DLP.Ludemeplexes.9939" (from Cell))', '', 6, 2),
(9940, '(define "DLP.Ludemeplexes.9940" (hex 7))', '', 3, 3),
(9941, '(define "DLP.Ludemeplexes.9941" (piece HookMover Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(9942, '(define "DLP.Ludemeplexes.9942" (or (move Slide (directions {FR  FL  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(9943, '(define "DLP.Ludemeplexes.9943" (piece (id General Mover)))', '', 9, 1),
(9944, '(define "DLP.Ludemeplexes.9944" (sites Occupied by:Mover container:Hand components:{Rook  Bishop  Knight  Queen}))', '', 1, 1),
(9945, '(define "DLP.Ludemeplexes.9945" (if (is Triggered Collision Mover) (result Next Win)))', '', 1, 1),
(9946, '(define "DLP.Ludemeplexes.9946" (game Cram (players 2) (equipment {(board (rectangle 6 6))  (tile Tile P1 {F} numSides:4)  (tile Tile P2 {F} numSides:4)}) (rules (play (or (move Add (piece (mover) state:0) (to (sites Empty))) (move Add (piece (mover) state:1) (to (sites Empty))))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(9947, '(define "DLP.Ludemeplexes.9947" (sites {F2  D2  B2  B3  D3  F3}))', '', 1, 1),
(9948, '(define "DLP.Ludemeplexes.9948" (pair 17 60))', '', 1, 1),
(9949, '(define "DLP.Ludemeplexes.9949" (board (merge (shift 0.0 -2.0 (wedge 3)) (merge (rotate 45.0 (shift 1.5 4.2 (square 2 diagonals:Solid))) (square 5 diagonals:Alternating))) use:Vertex))', '', 1, 1),
(9950, '(define "DLP.Ludemeplexes.9950" (piece Elephant Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next)))) (apply (remove (to)))))))', '', 4, 4),
(9951, '(define "DLP.Ludemeplexes.9951" (place ViceGeneral1 coord:S4))', '', 1, 1),
(9952, '(define "DLP.Ludemeplexes.9952" (pair 1 9))', '', 1, 1),
(9953, '(define "DLP.Ludemeplexes.9953" (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))', '', 1, 1),
(9954, '(define "DLP.Ludemeplexes.9954" (hex 6))', '', 6, 6),
(9955, '(define "DLP.Ludemeplexes.9955" (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(9956, '(define "DLP.Ludemeplexes.9956" (move Hop (from (site)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain)))))', '', 1, 1),
(9957, '(define "DLP.Ludemeplexes.9957" (place Seed (intersection (sites Bottom) (sites Left)) counts:{2} state:1))', '', 2, 2),
(9958, '(define "DLP.Ludemeplexes.9958" (start {(place Marker1 (expand (sites Bottom)))  (place Marker2 (expand (sites Top)))}))', '', 4, 4),
(9959, '(define "DLP.Ludemeplexes.9959" (ahead (from) steps:2))', '', 2, 1),
(9960, '(define "DLP.Ludemeplexes.9960" (game Kawade Kelia (players 4) (equipment {(board (merge {(rectangle 1 12)  (shift 3.5 3.25 (scale 1.0 1.5 (rotate 90.0 (rectangle 1 4))))  (shift 0.0 7.0 (rectangle 1 12))  (shift -5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 2.5 10.5 (rotate 90.0 (rectangle 1 6)))  (shift 5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 0.0 18.0 (rectangle 1 11))  (shift 1.0 11.0 (rotate 45.0 (rectangle 1 4)))  (shift 5.0 13.0 (graph vertices:{{0.0  0.0}  {0.0  1.0}  {-0.94  0.26}  {-0.23  -0.44}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))}) {(track Track1 71,0,E5,N5,E,N,W,S,E5,N,WSW,SW,End P1 directed:true)  (track Track2 72,11,W6,N5,W,N,E,S,W6,N,WSW,SW,End P2 directed:true)  (track Track3 73,0,E5,N5,E,N,W,S,E5,N,WSW,SW,End P3 directed:true)  (track Track4 74,11,W6,N5,W,N,E,S,W6,N,WSW,SW,End P4 directed:true)})  (piece Paddle Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))))  (dice d:2 from:0 num:6)  (hand Each)  (regions Protect (sites {5  17  19  27  41  57  46  62  63  34  35  51  52}))}) (rules (start {(place Stack Paddle1 (handSite P1) count:3)  (place Stack Paddle2 (handSite P2) count:3)  (place Stack Paddle3 (handSite P3) count:3)  (place Stack Paddle4 (handSite P4) count:3)  (set Team 1 {P1  P3})  (set Team 2 {P2  P4})}) (play (do (roll) next:(or (forEach Piece) (forEach Piece container:(mover) top:True)))) (end {(if (and (= (count Pieces P1) 0) (= (count Pieces P3) 0)) (result Team1 Win))  (if (and (= (count Pieces P2) 0) (= (count Pieces P4) 0)) (result Team2 Win))}))))', '', 1, 1),
(9961, '(define "DLP.Ludemeplexes.9961" (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))))', '', 14, 1),
(9962, '(define "DLP.Ludemeplexes.9962" (is In (to) (sites Level5)))', '', 3, 1),
(9963, '(define "DLP.Ludemeplexes.9963" (pair 144 116))', '', 1, 1),
(9964, '(define "DLP.Ludemeplexes.9964" (pair 8 83))', '', 1, 1),
(9965, '(define "DLP.Ludemeplexes.9965" (sites Occupied by:Mover top:false))', '', 14, 14),
(9966, '(define "DLP.Ludemeplexes.9966" (= 1 (count Groups)))', '', 4, 2),
(9967, '(define "DLP.Ludemeplexes.9967" (id Prince P1))', '', 2, 1),
(9968, '(define "DLP.Ludemeplexes.9968" (hint {0  1}))', '', 1, 1),
(9969, '(define "DLP.Ludemeplexes.9969" (set Count 4 to:(sites {1  3})))', '', 1, 1),
(9970, '(define "DLP.Ludemeplexes.9970" (or (not (is In (to) (sites Castle))) (and (is In (to) (sites Castle)) (not (is Enemy (who at:(to)))))))', '', 1, 1),
(9971, '(define "DLP.Ludemeplexes.9971" (place Flag2 106))', '', 1, 1),
(9972, '(define "DLP.Ludemeplexes.9972" (piece Kirin Each (or (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Hop Orthogonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(9973, '(define "DLP.Ludemeplexes.9973" (hint 70 3))', '', 1, 1),
(9974, '(define "DLP.Ludemeplexes.9974" (if (>= (count Moves) (count Sites Board)) (result Mover Win)))', '', 1, 1),
(9975, '(define "DLP.Ludemeplexes.9975" (size Territory P1 All))', '', 1, 1),
(9976, '(define "DLP.Ludemeplexes.9976" (difference (sites Board) (union {(expand (sites Top) steps:2)  (expand (sites Bottom) steps:2)  (expand (sites Left) steps:2)  (expand (sites Right) steps:2)})))', '', 3, 1),
(9977, '(define "DLP.Ludemeplexes.9977" (place Disc1 {B2} state:6))', '', 4, 4),
(9978, '(define "DLP.Ludemeplexes.9978" (place King1 coord:E1 state:1))', '', 10, 10),
(9979, '(define "DLP.Ludemeplexes.9979" (hint 69 1))', '', 1, 1),
(9980, '(define "DLP.Ludemeplexes.9980" (if (> (count Cell at:(handSite Mover 2)) 0) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)))', '', 1, 1),
(9981, '(define "DLP.Ludemeplexes.9981" (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))))', '', 1, 1),
(9982, '(define "DLP.Ludemeplexes.9982" (id Prince P2))', '', 2, 1),
(9983, '(define "DLP.Ludemeplexes.9983" (place Queen1 {A4  D1  G1  J4}))', '', 1, 1),
(9984, '(define "DLP.Ludemeplexes.9984" (place IronGeneral2 (sites {G21  S21})))', '', 1, 1),
(9985, '(define "DLP.Ludemeplexes.9985" (move Pass (then (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain)))))', '', 1, 1),
(9986, '(define "DLP.Ludemeplexes.9986" (place Tiger1 (sites Corners)))', '', 1, 1),
(9987, '(define "DLP.Ludemeplexes.9987" (and {(= (what at:(from)) (what at:(to)))  (if (> (column of:(from)) (column of:(to))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to)))))))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(to))) (>= (column of:(site)) (column of:(from)))))))))  (if (> (row of:(from)) (row of:(to))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(from))) (>= (row of:(site)) (row of:(to)))))))) (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(to))) (>= (row of:(site)) (row of:(from)))))))))}))', '', 1, 1),
(9988, '(define "DLP.Ludemeplexes.9988" (piece CrossBow Each (move Hop All (between (exact 4) if:(is Empty (between))) (to if:(or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (apply (if (is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))))', '', 1, 1),
(9989, '(define "DLP.Ludemeplexes.9989" (intersection (sites Around (site) Orthogonal) (sites Occupied by:P2)))', '', 2, 1),
(9990, '(define "DLP.Ludemeplexes.9990" (hex 8))', '', 2, 2),
(9991, '(define "DLP.Ludemeplexes.9991" (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Fortresses)))))}))', '', 1, 1),
(9992, '(define "DLP.Ludemeplexes.9992" (hint 45 8))', '', 1, 1),
(9993, '(define "DLP.Ludemeplexes.9993" (pair 1 I1))', '', 4, 4),
(9994, '(define "DLP.Ludemeplexes.9994" (difference (sites Bottom) (sites {A1})))', '', 1, 1),
(9995, '(define "DLP.Ludemeplexes.9995" (do (move Slide) ifAfterwards:(is In (last To) (sites Phase 0))))', '', 1, 1),
(9996, '(define "DLP.Ludemeplexes.9996" (piece SenetPiece Each (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(9997, '(define "DLP.Ludemeplexes.9997" (or (move Step (directions {Rightward  Leftward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(9998, '(define "DLP.Ludemeplexes.9998" (>= (count at:(site)) 2))', '', 1, 1),
(9999, '(define "DLP.Ludemeplexes.9999" (sites {E10  I10}))', '', 1, 1),
(10000, '(define "DLP.Ludemeplexes.10000" (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W)))))', '', 1, 1),
(10001, '(define "DLP.Ludemeplexes.10001" (move Select (from (sites Mover Home) if:(and (= 1 (count at:(from))) (= 0 (count at:(trackSite Move from:(from) steps:1))))) (then (sow Track owner:(mover) apply:(if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)})))))))))', '', 2, 2),
(10002, '(define "DLP.Ludemeplexes.10002" (and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}))', '', 4, 1),
(10003, '(define "DLP.Ludemeplexes.10003" (place Rook1 coord:B1))', '', 1, 1),
(10004, '(define "DLP.Ludemeplexes.10004" (or (if (is Cycle) (move Propose End)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) (if (< 1 (count at:(to))) (moveAgain) (if (and (is In (to) (sites Mover)) (< 1 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))) includeSelf:false backtracking:(and (is In (from) (sites Next)) (or (= (count at:(from)) 2) (= (count at:(from)) 3))))))))', '', 1, 1),
(10005, '(define "DLP.Ludemeplexes.10005" (pair 416 90))', '', 1, 1),
(10006, '(define "DLP.Ludemeplexes.10006" (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))))', '', 8, 8),
(10007, '(define "DLP.Ludemeplexes.10007" (sites Occupied by:Neutral container:1 components:{Cruiser  Submarine  Battleship}))', '', 1, 1),
(10008, '(define "DLP.Ludemeplexes.10008" (= 12 (if (all DiceEqual) 12 6)))', '', 1, 1),
(10009, '(define "DLP.Ludemeplexes.10009" (regions Region-Medium (sites Phase 1)))', '', 3, 3),
(10010, '(define "DLP.Ludemeplexes.10010" (end (if (is In (last To) (sites Next)) (result Mover Win))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10011, '(define "DLP.Ludemeplexes.10011" (sites Direction from:(from) E))', '', 3, 2),
(10012, '(define "DLP.Ludemeplexes.10012" (rules (start {(place Marker1 (union (expand (sites Bottom)) (sites {A3})))  (place Marker2 (union (expand (sites Top)) (sites {E3})))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(10013, '(define "DLP.Ludemeplexes.10013" (piece Pawn Each))', '', 1, 1),
(10014, '(define "DLP.Ludemeplexes.10014" (sites Occupied by:Mover))', '', 311, 85),
(10015, '(define "DLP.Ludemeplexes.10015" (or (if (and (= (state at:(mapEntry RookRightLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRightRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:True))))))))', '', 1, 1),
(10016, '(define "DLP.Ludemeplexes.10016" (handSite Mover 5))', '', 2, 1),
(10017, '(define "DLP.Ludemeplexes.10017" (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))))', '', 3, 2),
(10018, '(define "DLP.Ludemeplexes.10018" (place LeftChariot1 coord:A10))', '', 1, 1),
(10019, '(define "DLP.Ludemeplexes.10019" (= (count Pieces All) 2))', '', 1, 1),
(10020, '(define "DLP.Ludemeplexes.10020" (difference (sites Bottom) (sites Phase 1)))', '', 2, 2),
(10021, '(define "DLP.Ludemeplexes.10021" (move Pass (then (if (or {(= (count Pips) 1)  (= (count Pips) 5)  (= (count Pips) 7)}) (moveAgain)))))', '', 1, 1),
(10022, '(define "DLP.Ludemeplexes.10022" (start {(place Marker Hand count:16)  (place Marker1 (union (sites Top) (difference (sites Right) (sites Bottom))))  (place Marker2 (union (sites Bottom) (difference (sites Left) (sites Top))))}))', '', 1, 1),
(10023, '(define "DLP.Ludemeplexes.10023" (regions {17  16  14  15  11  13  10  12  9}))', '', 1, 1),
(10024, '(define "DLP.Ludemeplexes.10024" (piece FreeDragon Each (move Slide (directions {Backwards  Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(10025, '(define "DLP.Ludemeplexes.10025" (regions {179  180  181  193  194  195  203  204  205}))', '', 1, 1),
(10026, '(define "DLP.Ludemeplexes.10026" (if (= (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) End) (move Remove (from)) (if (!= (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) Off) (if (or (is Enemy (who at:(trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))))) (is In (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty))) (move (from) (to (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next))))))))) (then (if (and (= (state at:(last To)) 0) (is In (last To) (sites AllSitesDifferentThanArc))) (set State at:(last To) 2)))))', '', 1, 1),
(10027, '(define "DLP.Ludemeplexes.10027" (sites Direction from:(site) distance:1))', '', 6, 1),
(10028, '(define "DLP.Ludemeplexes.10028" (phase Placement (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 4 Orthogonal)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 1, 1),
(10029, '(define "DLP.Ludemeplexes.10029" (> (size Group at:(last To)) (size Group at:(site))))', '', 1, 1),
(10030, '(define "DLP.Ludemeplexes.10030" (shift 0.0 -0.5 (scale 1.0 2.5 (wedge 2))))', '', 1, 1),
(10031, '(define "DLP.Ludemeplexes.10031" (piece Counter Each (move Step (directions {FR  FL}) (to if:(is Empty (to))))))', '', 1, 1),
(10032, '(define "DLP.Ludemeplexes.10032" (phase FirstChoice (play (move Select (from (sites Board)) (then (set Hidden What (sites Random (forEach (sites Board) if:(and (!= (site) (last To)) (!= (id Car Shared) (what at:(site))))) num:1) False to:P1)))) (nextPhase FinalChoice)))', '', 1, 1),
(10033, '(define "DLP.Ludemeplexes.10033" (track Track2 20,E,N1,W loop:true P2))', '', 2, 2),
(10034, '(define "DLP.Ludemeplexes.10034" (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner))))', '', 2, 1),
(10035, '(define "DLP.Ludemeplexes.10035" (regions {196  197  198  199  367  279  278  280  281}))', '', 1, 1),
(10036, '(define "DLP.Ludemeplexes.10036" (game Cross (players 2) (equipment {(board (hex 5))  (piece Marker Each)}) (rules (play (move Add (to (sites Empty)))) (end {(if (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (result Mover Win))  (if (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}) (result Mover Win))  (if (is Connected {(sites Side N)  (sites Side S)}) (result Mover Loss))  (if (is Connected {(sites Side NW)  (sites Side SE)}) (result Mover Loss))  (if (is Connected {(sites Side NE)  (sites Side SW)}) (result Mover Loss))}))))', '', 1, 1),
(10037, '(define "DLP.Ludemeplexes.10037" (and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))))', '', 3, 1),
(10038, '(define "DLP.Ludemeplexes.10038" (game Zola (players 2) (equipment {(board (square 6))  (piece Disc Each)}) (rules (start {(place Disc1 (sites Phase 0))  (place Disc2 (sites Phase 1))}) (play (forEach Piece (or {(move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {N  S}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (min (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {NE  SW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) NE)) (count Sites in:(sites Direction from:(from) SW))) (min (count Sites in:(sites Direction from:(to) NE)) (count Sites in:(sites Direction from:(to) SW))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {E  W}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (min (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))) (apply (remove (to)))))  (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {SE  NW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (min (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW))))) (apply (remove (to)))))  (move Step (from) (to if:(and {(is Empty (to))  (or {(and (or (= (from) (+ (to) 6)) (= (from) (- (to) 6))) (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 6 1))) (= (from) (- (to) (- 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})))}))) (end (if (or (= 0 (count Sites in:(sites Occupied by:P1))) (= 0 (count Sites in:(sites Occupied by:P2)))) (result Mover Win))))))', '', 1, 1),
(10039, '(define "DLP.Ludemeplexes.10039" (pair 9 421))', '', 1, 1),
(10040, '(define "DLP.Ludemeplexes.10040" (track Track2 384,39,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE1,End P2 directed:true))', '', 1, 1),
(10041, '(define "DLP.Ludemeplexes.10041" (if (= (count Moves) 1) (move (from (handSite (mover))) (to (centrePoint))) (do (move (from (handSite (mover))) (to (sites Around (union (sites Occupied by:P1 container:Board) (sites Occupied by:P2 container:Board)) Empty))) ifAfterwards:(not (is Threatened (id King Mover))))))', '', 1, 1),
(10042, '(define "DLP.Ludemeplexes.10042" (set Hidden (sites Hand P1) to:P2))', '', 3, 3),
(10043, '(define "DLP.Ludemeplexes.10043" (play (if (is Even (count Moves)) (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))) (forEach Piece (if (= (from) (last To)) (move Hop (between if:(or (is Friend (who at:(between))) (is Empty (between)))) (to if:(is Empty (to)))))))))', '', 3, 3),
(10044, '(define "DLP.Ludemeplexes.10044" (sow count:(var) apply:(if (and (<= (count at:(to)) 9) (is Odd (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and (<= (count at:(trackSite Move from:(to) steps:1)) 9) (is Odd (count at:(trackSite Move from:(to) steps:1)))) (fromTo (from (trackSite Move from:(to) steps:1)) (to (mapEntry (mover))) count:(count at:(trackSite Move from:(to) steps:1))))) origin:True backtracking:True))', '', 1, 1),
(10045, '(define "DLP.Ludemeplexes.10045" (place FreeDemon1 {J1  AA1}))', '', 1, 1),
(10046, '(define "DLP.Ludemeplexes.10046" (then (add (to (last From)) count:(- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))) stack:true)))', '', 1, 1),
(10047, '(define "DLP.Ludemeplexes.10047" (not (is In (between) (union (sites Centre) (sites Fortresses)))))', '', 4, 2),
(10048, '(define "DLP.Ludemeplexes.10048" (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to) (then (set Counter))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(10049, '(define "DLP.Ludemeplexes.10049" (handSite 2))', '', 5, 1),
(10050, '(define "DLP.Ludemeplexes.10050" (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12} P2 directed:true))', '', 3, 3),
(10051, '(define "DLP.Ludemeplexes.10051" (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain)))', '', 12, 2),
(10052, '(define "DLP.Ludemeplexes.10052" (play (do (move Add (to (sites Empty))) ifAfterwards:(<= (max (results from:(sites Occupied by:Mover) to:1 (* 1 (size Group at:(from))))) (count Groups Mover)))))', '', 1, 1),
(10053, '(define "DLP.Ludemeplexes.10053" (handSite Mover 2))', '', 2, 1),
(10054, '(define "DLP.Ludemeplexes.10054" (value Piece at:(to)))', '', 79, 14),
(10055, '(define "DLP.Ludemeplexes.10055" (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10))', '', 64, 16),
(10056, '(define "DLP.Ludemeplexes.10056" (if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win)))', '', 16, 16),
(10057, '(define "DLP.Ludemeplexes.10057" (ahead (ahead (to) S) S))', '', 4, 4),
(10058, '(define "DLP.Ludemeplexes.10058" (remove (between) at:EndOfTurn))', '', 68, 11),
(10059, '(define "DLP.Ludemeplexes.10059" (move Add (to (site) if:(<= 1 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True))))) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set Score Mover (count Pieces Mover))}))))', '', 2, 1),
(10060, '(define "DLP.Ludemeplexes.10060" (handSite 1))', '', 5, 1),
(10061, '(define "DLP.Ludemeplexes.10061" (sites {B4  X4}))', '', 1, 1),
(10062, '(define "DLP.Ludemeplexes.10062" (do (do (roll) next:(if (is Threatened (id King_noCross Next) (forEach Piece)) (move Pass (then (trigger NextCanNotEscape (next)))) (if (= (count Pips) 6) (forEach Piece King_noCross) (if (= (count Pips) 5) (forEach Piece Queen) (if (= (count Pips) 4) (forEach Piece Elephant) (if (= (count Pips) 3) (forEach Piece Knight) (if (= (count Pips) 2) (forEach Piece Rook) (forEach Piece Pawn)))))))) ifAfterwards:(not (is Threatened (id King_noCross Mover) (forEach Piece Next)))))', '', 1, 1),
(10063, '(define "DLP.Ludemeplexes.10063" (place Bishop1 {D1  I1}))', '', 1, 1),
(10064, '(define "DLP.Ludemeplexes.10064" (piece Salta2Moon Each))', '', 1, 1),
(10065, '(define "DLP.Ludemeplexes.10065" (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.5}  {1.0  0.0}}))))', '', 1, 1),
(10066, '(define "DLP.Ludemeplexes.10066" (handSite Mover 1))', '', 16, 7),
(10067, '(define "DLP.Ludemeplexes.10067" (place Ring1 (handSite P1 1) count:25))', '', 1, 1),
(10068, '(define "DLP.Ludemeplexes.10068" (!= (count at:(trackSite Move from:(from) TrackCCW steps:1)) 3))', '', 1, 1),
(10069, '(define "DLP.Ludemeplexes.10069" (and (is In (last From) (sites Section8)) (is In (last To) (sites Section8))))', '', 1, 1),
(10070, '(define "DLP.Ludemeplexes.10070" (game Kotu Ellima (players 2) (equipment {(board (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(expand (sites Bottom) steps:2)  (expand (sites Right) steps:3)  (sites {F3  G3  E4  F4  F6  F7  G7})}))  (place Marker2 (union {(expand (sites Top) steps:2)  (expand (sites Left) steps:3)  (sites {C3  D3  D4  D6  E6  D7  C7})}))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(10071, '(define "DLP.Ludemeplexes.10071" (expand (sites Centre) steps:2 W))', '', 1, 1),
(10072, '(define "DLP.Ludemeplexes.10072" (start {(place Stack Goat2 12 count:21)  (place Tiger1 (handSite P1))}))', '', 1, 1),
(10073, '(define "DLP.Ludemeplexes.10073" (place Pawn2 {E7  E6  E5  F5  G5}))', '', 1, 1),
(10074, '(define "DLP.Ludemeplexes.10074" (and (> (value Player Prev) 0) (!= 0 (count Sites in:(intersection (sites Empty) (sites Bottom))))))', '', 3, 3),
(10075, '(define "DLP.Ludemeplexes.10075" (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(10076, '(define "DLP.Ludemeplexes.10076" (pair 94 452))', '', 1, 1),
(10077, '(define "DLP.Ludemeplexes.10077" (end (if (and (no Moves P1) (no Moves P2)) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (count at:(mapEntry P2)))}))))', '', 1, 1),
(10078, '(define "DLP.Ludemeplexes.10078" (phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty) if:(not (is Within (id Disc P2) in:(sites Around (to))))) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing)))', '', 1, 1),
(10079, '(define "DLP.Ludemeplexes.10079" (handSite Mover 0))', '', 1, 1),
(10080, '(define "DLP.Ludemeplexes.10080" (if (and (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move OppositeTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move OppositeTrack steps:(* (count Pips) 2)))))))', '', 1, 1),
(10081, '(define "DLP.Ludemeplexes.10081" (< (count at:3) 2))', '', 1, 1),
(10082, '(define "DLP.Ludemeplexes.10082" (sites {F2  T2}))', '', 1, 1),
(10083, '(define "DLP.Ludemeplexes.10083" (place CeramicDove1 coord:L1))', '', 1, 1),
(10084, '(define "DLP.Ludemeplexes.10084" (= (trackSite Move from:(site) steps:(/ (count Pips) 2)) Off))', '', 1, 1),
(10085, '(define "DLP.Ludemeplexes.10085" (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))', '', 34, 5),
(10086, '(define "DLP.Ludemeplexes.10086" (piece FlyingOx Each (move Slide (directions {BL  BR  FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(10087, '(define "DLP.Ludemeplexes.10087" (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(10088, '(define "DLP.Ludemeplexes.10088" (score P1 (+ (count Sites in:(sites Occupied by:P1)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site)))))))))', '', 1, 1),
(10089, '(define "DLP.Ludemeplexes.10089" (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))', '', 2, 1),
(10090, '(define "DLP.Ludemeplexes.10090" (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', '', 10, 5),
(10091, '(define "DLP.Ludemeplexes.10091" (or (<= (count Pieces P1 in:(sites Board)) 7) (= (where General P1) Off)))', '', 1, 1),
(10092, '(define "DLP.Ludemeplexes.10092" (if (= 1 (count Turns)) (- 40 1) (* 2 (value Player (prev MoverLastTurn)))))', '', 1, 1),
(10093, '(define "DLP.Ludemeplexes.10093" (phase Playing (play (move Add (to (sites Empty))))))', '', 3, 3),
(10094, '(define "DLP.Ludemeplexes.10094" (if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (then (set Pending (ahead (last To) Backward))))))', '', 1, 1),
(10095, '(define "DLP.Ludemeplexes.10095" (from (sites Occupied by:Mover container:Hand component:Elephant)))', '', 1, 1),
(10096, '(define "DLP.Ludemeplexes.10096" (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (remove (between)) (add (to (between))))))))) ifAfterwards:(> (count Liberties) 0)))', '', 1, 1),
(10097, '(define "DLP.Ludemeplexes.10097" (forEach NonMover if:(= 2 (count Pieces Player)) (result Player Loss)))', '', 1, 1),
(10098, '(define "DLP.Ludemeplexes.10098" (place Disc1 (difference (union (sites Top) (sites Bottom)) (sites Corners))))', '', 1, 1),
(10099, '(define "DLP.Ludemeplexes.10099" (difference (sites Board) (sites {A1  C3  E5})))', '', 1, 1),
(10100, '(define "DLP.Ludemeplexes.10100" (mapEntry where (what at:(ahead (last To) Backward))))', '', 1, 1),
(10101, '(define "DLP.Ludemeplexes.10101" (between (max 1) if:(is Enemy (who at:(between))) (apply (and {(remove (between))  (if (not (= 0 (count Cell in:(sites Hand Mover)))) (fromTo (from (handSite Mover)) (to (between))))  (addScore Mover 1)}))))', '', 1, 1),
(10102, '(define "DLP.Ludemeplexes.10102" (forEach Piece (move Step Diagonal (to if:(is Empty (to))))))', '', 1, 1),
(10103, '(define "DLP.Ludemeplexes.10103" (difference (sites Empty Vertex) (sites Outer)))', '', 2, 1),
(10104, '(define "DLP.Ludemeplexes.10104" (move (from (sites Occupied by:Mover container:Hand)) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain)))))', '', 1, 1),
(10105, '(define "DLP.Ludemeplexes.10105" (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0)))', '', 14, 1),
(10106, '(define "DLP.Ludemeplexes.10106" (sites {A16  D16}))', '', 1, 1),
(10107, '(define "DLP.Ludemeplexes.10107" (move Hop (from (last To)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to)))))', '', 1, 1),
(10108, '(define "DLP.Ludemeplexes.10108" (play (or (do (move Add (to (sites Empty))) ifAfterwards:(> (count Liberties Orthogonal) 0) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between)))))))) (move Pass))))', '', 1, 1),
(10109, '(define "DLP.Ludemeplexes.10109" (intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))', '', 2, 1),
(10110, '(define "DLP.Ludemeplexes.10110" (place Catapult5 coord:R14))', '', 1, 1),
(10111, '(define "DLP.Ludemeplexes.10111" (forEach Piece Rook (if (= (phase of:(from)) (phase of:(last To))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))))', '', 1, 1),
(10112, '(define "DLP.Ludemeplexes.10112" (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(10113, '(define "DLP.Ludemeplexes.10113" (if (is In (mapEntry (count Pips)) (sites AnotherThrow)) (moveAgain)))', '', 2, 1),
(10114, '(define "DLP.Ludemeplexes.10114" (game Anti-Knight Sudoku (players 1) (equipment {(board (square 9) (values Cell (range 1 9)))  (regions {Columns  Rows  SubGrids})}) (rules (start (set {{0  9}  {8  7}  {12  7}  {14  8}  {20  7}  {24  8}  {28  1}  {30  8}  {32  5}  {34  7}  {40  7}  {46  8}  {48  3}  {50  2}  {52  6}  {56  6}  {60  9}  {66  6}  {68  9}  {72  3}  {80  4}})) (play (satisfy {(all Sites (sites Board) if:(if (= (what at:(site)) 0) True (not (is In (what at:(site)) (results from:(site) to:(sites (site) {{F  F  R  F}  {F  F  L  F}}) (what at:(to)))))))  (all Different)})) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(10115, '(define "DLP.Ludemeplexes.10115" (do (do (if (not (is Prev Mover)) (roll)) next:(if (all DiceEqual) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(/ (count Pips) 2)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(/ (count Pips) 2)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) (then (if (< (value Player Mover) (- (/ (count Pips) 2) 1)) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0)))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) ifAfterwards:(<= (count Sites in:(forEach (intersection (sites Occupied by:Mover) (sites Mover Home)) if:(>= (size Stack at:(site)) 2))) 2)))', '', 1, 1),
(10116, '(define "DLP.Ludemeplexes.10116" (or (is In (site) (sites Section11)) (is In (site) (sites Section5))))', '', 1, 1),
(10117, '(define "DLP.Ludemeplexes.10117" (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))', '', 4, 2),
(10118, '(define "DLP.Ludemeplexes.10118" (not (can Move (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))))', '', 1, 1),
(10119, '(define "DLP.Ludemeplexes.10119" (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))))', '', 4, 1),
(10120, '(define "DLP.Ludemeplexes.10120" (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))))', '', 14, 1),
(10121, '(define "DLP.Ludemeplexes.10121" (if (not (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off)) (if (or (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (and {(is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))  (not (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)})))  (and (not (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips))))) (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))})) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29)))))))))))))))))', '', 1, 1),
(10122, '(define "DLP.Ludemeplexes.10122" (place Square1 (forEach (sites Board) if:(and (is Even (column of:(site))) (is Odd (row of:(site)))))))', '', 1, 1),
(10123, '(define "DLP.Ludemeplexes.10123" (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true))', '', 2, 1),
(10124, '(define "DLP.Ludemeplexes.10124" (place RiverGeneral1 {E9  AF9}))', '', 1, 1),
(10125, '(define "DLP.Ludemeplexes.10125" (poly {{2.0  4.0}  {2.0  6.0}  {3.0  6.0}  {3.0  4.0}}))', '', 1, 1),
(10126, '(define "DLP.Ludemeplexes.10126" (place WhiteElephant2 (sites {I24  Q24})))', '', 1, 1),
(10127, '(define "DLP.Ludemeplexes.10127" (mapEntry KingInitPos Mover))', '', 2, 1),
(10128, '(define "DLP.Ludemeplexes.10128" (rules (start {(place Human1 (handSite P1) count:3)  (place Bear2 (sites Centre))}) phases:{(phase PlacementP1 (play (move (from (handSite P1)) (to (intersection (sites Empty) (sites {1  2  3  4}))) (then (if (not (= 0 (count Cell in:(sites Hand P1)))) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) HuntingP2))  (phase HuntingP2 (play (forEach Piece (then (if (not (can Move (step (from (where Bear P2)) (to if:(is Empty (to)))))) (and {(addScore P2 (- (count Moves) 3))  (remove (sites Occupied by:All container:Board))  (add (piece Bear1) (to (sites Centre)))  (add (piece Human2) (to (handSite P2)) count:3)}))))) (nextPhase (= 1 (count Sites in:(sites Occupied by:All container:Board))) PlacementP2))  (phase PlacementP2 (play (move (from (handSite P2)) (to (intersection (sites Empty) (sites {1  2  3  4}))) (then (if (not (= 0 (count Cell in:(sites Hand P2)))) (moveAgain))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) HuntingP1))  (phase HuntingP1 (play (forEach Piece (then (if (not (can Move (step (from (where Bear P1)) (to if:(is Empty (to)))))) (addScore P1 (- (count Moves) (+ (score P2) 6))))))) (end (if (!= 0 (score P1)) (byScore))))}))', '', 1, 1),
(10129, '(define "DLP.Ludemeplexes.10129" (start {(place Marker1 (sites {0  2  4  6  8  10  12  14  16  18}))  (place Marker2 (sites {1  3  5  7  9  11  13  15  17  19}) state:1)}))', '', 1, 1),
(10130, '(define "DLP.Ludemeplexes.10130" (to (mapEntry (what at:(last From)))))', '', 2, 1),
(10131, '(define "DLP.Ludemeplexes.10131" (= 4 (count at:(site))))', '', 2, 1),
(10132, '(define "DLP.Ludemeplexes.10132" (or (move Step (directions {BR  BL  FL  FR  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Forward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(10133, '(define "DLP.Ludemeplexes.10133" (or (if (!= (ahead (last To) steps:2 N) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 N))) (if (!= (ahead (last To) steps:3 N) (last To)) (if (is Empty (ahead (last To) steps:3 N)) (remove (ahead (last To) steps:2 N)))))) (if (!= (ahead (last To) S) (last To)) (if (= (next) (who at:(ahead (last To) S))) (if (!= (ahead (last To) steps:2 S) (last To)) (if (is Empty (ahead (last To) steps:2 S)) (remove (ahead (last To) S))))))))', '', 1, 1),
(10134, '(define "DLP.Ludemeplexes.10134" (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))))', '', 2, 1),
(10135, '(define "DLP.Ludemeplexes.10135" (result P3 Win))', '', 2, 2),
(10136, '(define "DLP.Ludemeplexes.10136" (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off))', '', 64, 16),
(10137, '(define "DLP.Ludemeplexes.10137" (place Lance2 (sites {A25  Y25})))', '', 1, 1),
(10138, '(define "DLP.Ludemeplexes.10138" (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(count Pips))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 1, 1),
(10139, '(define "DLP.Ludemeplexes.10139" (game Kisolo (players 2) (equipment {(mancalaBoard 4 7 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 14,E,N1,W loop:true P2)})  (regions Home P1 (sites Track TrackCCW1))  (regions Home P2 (sites Track TrackCCW2))  (regions Inner P1 (difference (sites Track TrackCCW1) (sites Bottom)))  (regions Inner P2 (difference (sites Track TrackCCW2) (sites Top)))  (regions Outer P1 (difference (sites Track TrackCCW1) (sites P1 Inner)))  (regions Outer P2 (difference (sites Track TrackCCW2) (sites P2 Inner)))  (piece Seed Shared)}) (rules (start {(set Count 15 to:(sites {G1  A4}))  (set Count 1 to:(sites {F2  D2  B2  A1  C1  E1  B3  D3  F3  G4  E4  C4}))}) (play (if (and (or (= 0 (count MovesThisTurn)) (is In 1 (sites Pending))) (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))))) (move Select (from (forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))) (then (and {(fromTo (from (if (is Mover P1) (+ (last To) 7) (- (last To) 7))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))  (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))))  (moveAgain)} (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1)))))) (move Select (from (if (and (is In 2 (sites Pending)) (is Mover Prev)) (sites {(trackSite Move from:(last To afterConsequence:True) TrackCCW steps:1)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (not (is Empty (trackSite Move from:(to) TrackCCW steps:1))) (and {(if (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))) (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))))  (moveAgain)  (set Pending 2)}))))))) (end {(if (= 0 (count in:(sites P1 Outer))) (result P1 Loss))  (if (= 0 (count in:(sites P2 Outer))) (result P2 Loss))}))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10140, '(define "DLP.Ludemeplexes.10140" (if (!= 0 (count Sites in:(forEach (sites Mover Home) if:(< 1 (count at:(site)))))) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (< 1 (count at:(to))) (moveAgain) (if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))) (move Select (from (sites Mover Home) if:(and (= 1 (count at:(from))) (= 0 (count at:(trackSite Move from:(from) steps:1))))) (then (sow Track owner:(mover) apply:(if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))))))', '', 2, 2),
(10141, '(define "DLP.Ludemeplexes.10141" (place Disc1 (handSite P1 0) count:25))', '', 1, 1),
(10142, '(define "DLP.Ludemeplexes.10142" (pair 29 59))', '', 1, 1),
(10143, '(define "DLP.Ludemeplexes.10143" (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W)))))', '', 1, 1),
(10144, '(define "DLP.Ludemeplexes.10144" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover)) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (next))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))))))))))', '', 1, 1),
(10145, '(define "DLP.Ludemeplexes.10145" (not (is Threatened (id Amazon Mover))))', '', 1, 1),
(10146, '(define "DLP.Ludemeplexes.10146" (forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own)))))))', '', 4, 1),
(10147, '(define "DLP.Ludemeplexes.10147" (is In (to) (union (sites Next) (sites {(mapEntry RightHole (mover))}))))', '', 1, 1),
(10148, '(define "DLP.Ludemeplexes.10148" (move Slide (directions {Backward  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(10149, '(define "DLP.Ludemeplexes.10149" (then (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)})))', '', 1, 1),
(10150, '(define "DLP.Ludemeplexes.10150" (pair H3 D9))', '', 1, 1),
(10151, '(define "DLP.Ludemeplexes.10151" (= 0 (count Sites in:(intersection (sites Top) (sites Occupied by:Mover)))))', '', 1, 1),
(10152, '(define "DLP.Ludemeplexes.10152" (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 4, 1),
(10153, '(define "DLP.Ludemeplexes.10153" (id Marker))', '', 4, 1),
(10154, '(define "DLP.Ludemeplexes.10154" (play (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))))))', '', 2, 2),
(10155, '(define "DLP.Ludemeplexes.10155" (pair 211 505))', '', 1, 1),
(10156, '(define "DLP.Ludemeplexes.10156" (piece PlayfulCockatoo Each (or {(move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))})))', '', 1, 1),
(10157, '(define "DLP.Ludemeplexes.10157" (= (count Pieces Next King_noCross) 0))', '', 1, 1),
(10158, '(define "DLP.Ludemeplexes.10158" (place PoisonousSnake2 {J31  AA31}))', '', 1, 1),
(10159, '(define "DLP.Ludemeplexes.10159" (nextPhase (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2)))) Movement))', '', 4, 4),
(10160, '(define "DLP.Ludemeplexes.10160" (expand origin:(centrePoint) Orthogonal))', '', 6, 3),
(10161, '(define "DLP.Ludemeplexes.10161" (board (hole (hole (rectangle 3 8) (poly {{4.0  0.0}  {4.0  1.0}  {6.0  1.0}  {6.0  0.0}})) (poly {{4.0  2.0}  {4.0  3.0}  {6.0  3.0}  {6.0  2.0}})) {(track Track1 20,3,W,N1,E6,S,E,N,W,S1,W,S1,E,End P1 directed:true)  (track Track2 21,17,W,S1,E6,N,E,S,W,N1,W,N1,E,End P2 directed:true)}))', '', 1, 1),
(10162, '(define "DLP.Ludemeplexes.10162" (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1)))))', '', 4, 1),
(10163, '(define "DLP.Ludemeplexes.10163" (sites {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80}))', '', 1, 1),
(10164, '(define "DLP.Ludemeplexes.10164" (place Marker2 {A4  A3  B1  D1  E1  G3  H4  I6  I8  G9  E9  B6}))', '', 1, 1),
(10165, '(define "DLP.Ludemeplexes.10165" (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))))', '', 4, 1),
(10166, '(define "DLP.Ludemeplexes.10166" (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 1, 1),
(10167, '(define "DLP.Ludemeplexes.10167" (place Bishop_noCross2 (sites {D10  J10})))', '', 1, 1),
(10168, '(define "DLP.Ludemeplexes.10168" (sites {A3  B2  C1  B4  C3  D2  A7  B6  C5  D4  E3  F2  G1  B8  C7  D6  E5  F4  G3  H2}))', '', 1, 1),
(10169, '(define "DLP.Ludemeplexes.10169" (then (note Player 1 is now White. Player 2 is now Black. to:All)))', '', 1, 1),
(10170, '(define "DLP.Ludemeplexes.10170" (regions {142  144  145  152  154  155  162  164  165}))', '', 1, 1),
(10171, '(define "DLP.Ludemeplexes.10171" (regions CentrePawnStartCell P2 (sites {H8})))', '', 1, 1),
(10172, '(define "DLP.Ludemeplexes.10172" (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow apply:(if (or (= 2 (count at:(to))) (= 3 (count at:(to)))) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (if (!= (to) (ahead (to) E)) (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E)))))  (if (!= (to) (ahead (to) W)) (if (or (= 2 (count at:(ahead (to) W))) (= 3 (count at:(ahead (to) W)))) (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W)))))})))))))', '', 1, 1),
(10173, '(define "DLP.Ludemeplexes.10173" (is Line 4 byLevel:True))', '', 2, 2),
(10174, '(define "DLP.Ludemeplexes.10174" (game Pippinzip (Zipline variant) (players 2) (equipment {(board (square 13) use:Vertex)  (piece Disc Each)}) (rules phases:{(phase Opening (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now White. Player 2 is now Black. to:All))) (note Player 1 is now Black. Player 2 is now White. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))) (nextPhase (= 1 (var)) Playing))  (phase Playing (play (or (move Add (to (sites Empty) if:(= (id P1) (mover))) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))) (move Add (to (sites Empty) if:(= (id P2) (mover)))))))} (end {(if (and (not (= 1 (var))) (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})) (result Mover Win))  (if (and {(= (id P1) (mover))  (or (is Connected Orthogonal {(sites Side N)  (sites Side S)}) (is Connected Orthogonal {(sites Side E)  (sites Side W)}))}) (result P1 Win))  (if (and {(= (id P2) (mover))  (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})}) (result P2 Win))}))))', '', 1, 1),
(10175, '(define "DLP.Ludemeplexes.10175" (<= (count Pieces P6 in:(sites Board)) 7))', '', 1, 1),
(10176, '(define "DLP.Ludemeplexes.10176" (start {(place Stack Pawn3d1 (handSite P1) count:2)  (place Stack Pawn3d2 (handSite P2) count:2)}))', '', 1, 1),
(10177, '(define "DLP.Ludemeplexes.10177" (and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))}))', '', 3, 1),
(10178, '(define "DLP.Ludemeplexes.10178" (regions Region-Medium (sites Phase 0)))', '', 3, 3),
(10179, '(define "DLP.Ludemeplexes.10179" (if (not (is Enemy (who at:(trackSite Move steps:(pips))))) (move (from) (to (trackSite Move steps:(pips))))))', '', 1, 1),
(10180, '(define "DLP.Ludemeplexes.10180" (map King {(pair 1 I1)  (pair 2 I8)}))', '', 1, 1),
(10181, '(define "DLP.Ludemeplexes.10181" (piece FreePup Each (or {(move Step (directions {BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10182, '(define "DLP.Ludemeplexes.10182" (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))', '', 1, 1),
(10183, '(define "DLP.Ludemeplexes.10183" (place Sheep2 (handSite P2) count:15))', '', 1, 1),
(10184, '(define "DLP.Ludemeplexes.10184" (equipment {(board (renumber (splitCrossings (add (regular Star 6) edges:{{0  5}  {1  4}  {2  3}}))) use:Vertex)  (piece Counter Each)  (piece DoubleCounter Each)  (regions Palace1 P1 (sites {E7}))  (regions Palace2 P2 (sites {E1}))}))', '', 1, 1),
(10185, '(define "DLP.Ludemeplexes.10185" (sites Two Men))', '', 178, 17),
(10186, '(define "DLP.Ludemeplexes.10186" (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))', '', 16, 16),
(10187, '(define "DLP.Ludemeplexes.10187" (regions {307  308  309  310  311  312  313  314  315}))', '', 1, 1),
(10188, '(define "DLP.Ludemeplexes.10188" (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0))', '', 14, 1),
(10189, '(define "DLP.Ludemeplexes.10189" (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))', '', 8, 1),
(10190, '(define "DLP.Ludemeplexes.10190" (track Track1 {11  10  9  8  7  6  5  4  3  2  1  0  12  13  14  15  16  17  18  19  20  21  22  23} directed:true))', '', 1, 1),
(10191, '(define "DLP.Ludemeplexes.10191" (piece FreeDemon Each (or (move Slide (directions {Rightward  Leftward  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Backward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(10192, '(define "DLP.Ludemeplexes.10192" (or (no Moves Mover) (is Decided End)))', '', 3, 3),
(10193, '(define "DLP.Ludemeplexes.10193" (count Cell at:(handSite P1)))', '', 40, 39),
(10194, '(define "DLP.Ludemeplexes.10194" (move Hop Forward (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From))))))))', '', 1, 1),
(10195, '(define "DLP.Ludemeplexes.10195" (if (is In (trackSite Move from:(from) TrackCCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCCW steps:1)) 3) True))', '', 1, 1),
(10196, '(define "DLP.Ludemeplexes.10196" (pair (id Peacock P2) (id GoldGeneral P2)))', '', 1, 1),
(10197, '(define "DLP.Ludemeplexes.10197" (regions Promotion P1 (expand (sites Top) steps:2)))', '', 2, 2),
(10198, '(define "DLP.Ludemeplexes.10198" (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))))', '', 4, 2),
(10199, '(define "DLP.Ludemeplexes.10199" (rules (start (set {{9  6}  {17  8}  {2  3}  {11  9}  {12  1}  {4  7}  {13  6}  {14  4}  {6  1}  {16  7}  {18  1}  {28  3}  {23  5}  {24  4}  {39  5}  {33  4}  {34  2}  {41  1}  {42  6}  {36  8}  {37  3}  {44  2}  {46  9}  {47  5}  {53  4}  {48  2}  {49  4}  {56  4}  {61  8}  {62  1}  {63  9}  {64  5}  {60  3}  {65  3}  {69  5}  {70  3}  {71  2}  {68  6}  {75  8}  {76  4}  {77  6}  {79  3}  {78  7}})) (play (satisfy {(all Sites (sites Board Vertex) if:(all Different (sites Incident Cell of:Vertex at:(site))))  (all Different)})) (end (if (is Solved) (result P1 Win)))))', '', 1, 1),
(10200, '(define "DLP.Ludemeplexes.10200" (piece Knight))', '', 3, 2),
(10201, '(define "DLP.Ludemeplexes.10201" (union (sites Bottom) (sites Direction from:(centrePoint) W)))', '', 2, 2),
(10202, '(define "DLP.Ludemeplexes.10202" (do (set Pending (sites From (max Moves (or (forEach Piece Counter (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))) next:(or {(forEach Piece Counter (max Moves (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))  (forEach Piece DoubleCounter (max Moves (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))  (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))  (forEach Piece DoubleCounter (move Slide Diagonal))}) (then (and (if (and (!= (value Player Mover) (last To)) (not (is In (last To) (sites Pending)))) (remove (sites Pending))) (if (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))) (remove (last To)))))))', '', 1, 1),
(10203, '(define "DLP.Ludemeplexes.10203" (forEach Player if:(and (!= (player) (var)) (= 0 (count Pieces of:(player)))) (result Player Loss)))', '', 1, 1),
(10204, '(define "DLP.Ludemeplexes.10204" (= (what at:(to)) (id Marshal Next)))', '', 3, 2),
(10205, '(define "DLP.Ludemeplexes.10205" (to (intersection (sites Around (from)) (sites Occupied by:Neutral container:Board components:{Square}))))', '', 1, 1),
(10206, '(define "DLP.Ludemeplexes.10206" (piece FireGeneral Each (or (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10207, '(define "DLP.Ludemeplexes.10207" (or {(forEach Piece Counter (move Hop (from (from)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Orthogonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))}))', '', 2, 2),
(10208, '(define "DLP.Ludemeplexes.10208" (result Mover Draw))', '', 57, 55),
(10209, '(define "DLP.Ludemeplexes.10209" (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)))', '', 3, 1),
(10210, '(define "DLP.Ludemeplexes.10210" (if (and {(= (from) 2)  (is Enemy (who at:(centrePoint)))  (is Empty 1)}) (move (from 2) (to 1) (then (remove (centrePoint))))))', '', 1, 1),
(10211, '(define "DLP.Ludemeplexes.10211" (or {(move Add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to))))) (then (addScore Mover 1)))  (forEach Piece (or {(if (<= 1 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (from))))))  (if (<= 2 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))  (if (<= 3 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))  (if (<= 4 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))  (if (<= 5 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))))}))  (move Pass)}))', '', 1, 1),
(10212, '(define "DLP.Ludemeplexes.10212" (place Kinsho2 {D9  F9}))', '', 2, 2),
(10213, '(define "DLP.Ludemeplexes.10213" (place Emperor1 coord:M1))', '', 1, 1),
(10214, '(define "DLP.Ludemeplexes.10214" (sites Hand Mover))', '', 106, 84),
(10215, '(define "DLP.Ludemeplexes.10215" (place Pawn2 (sites Row 8)))', '', 2, 2),
(10216, '(define "DLP.Ludemeplexes.10216" (place Marker2 {4  5  6  7}))', '', 2, 2),
(10217, '(define "DLP.Ludemeplexes.10217" (move Select (from (from) if:(and {(= (state at:(from)) 1)  (> 4 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (sites (values Remembered Bridges)))  (is In (site) (union (sites Empty) (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})))}))) (then (and {(forget Value Bridges (last To))  (set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))}))))', '', 1, 1),
(10218, '(define "DLP.Ludemeplexes.10218" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next)))))))', '', 1, 1),
(10219, '(define "DLP.Ludemeplexes.10219" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))))', '', 2, 1),
(10220, '(define "DLP.Ludemeplexes.10220" (start {(place Pawn1 (union (sites Row 4) (sites Row 5)))  (place Pawn2 (union (sites Row 10) (sites Row 11)))  (place Elephant1 (sites {A1  D1}))  (place Knight1 (sites {B2  C2}))  (place Rook1 (sites {A2  D2}))  (place King_noCross1 coord:B1)  (place Queen1 coord:C1)  (place Elephant2 (sites {A16  D16}))  (place Knight2 (sites {B15  C15}))  (place Rook2 (sites {A15  D15}))  (place King_noCross2 coord:C16)  (place Queen2 coord:B16)}))', '', 1, 1),
(10221, '(define "DLP.Ludemeplexes.10221" (and {(set State at:(last To) 0)  (set State at:(last From) 0)  (moveAgain)}))', '', 1, 1),
(10222, '(define "DLP.Ludemeplexes.10222" (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(10223, '(define "DLP.Ludemeplexes.10223" (sites Occupied by:P1 component:Rabbit))', '', 2, 1),
(10224, '(define "DLP.Ludemeplexes.10224" (place Pawn1 coord:L3 value:21))', '', 1, 1),
(10225, '(define "DLP.Ludemeplexes.10225" (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))', '', 8, 2),
(10226, '(define "DLP.Ludemeplexes.10226" (piece Lion Each (or {(move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) N (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))  (move Hop Adjacent (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))})))', '', 1, 1),
(10227, '(define "DLP.Ludemeplexes.10227" (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))', '', 4, 2),
(10228, '(define "DLP.Ludemeplexes.10228" (equipment {(board (concentric Square rings:3 joinCorners:True) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(10229, '(define "DLP.Ludemeplexes.10229" (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(is Path Edge Mover length:(exact (count Moves)))))', '', 1, 1),
(10230, '(define "DLP.Ludemeplexes.10230" (set Score P2 (cost Edge in:(sites Board Edge))))', '', 1, 1),
(10231, '(define "DLP.Ludemeplexes.10231" (if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain))))))', '', 1, 1),
(10232, '(define "DLP.Ludemeplexes.10232" (pair (id HowlingDog P1) (id GoldGeneral P1)))', '', 1, 1),
(10233, '(define "DLP.Ludemeplexes.10233" (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(10234, '(define "DLP.Ludemeplexes.10234" (pair 12 150))', '', 1, 1),
(10235, '(define "DLP.Ludemeplexes.10235" (directions {FR  FL  Backward} of:All))', '', 1, 1),
(10236, '(define "DLP.Ludemeplexes.10236" (piece GoldenDeer Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(10237, '(define "DLP.Ludemeplexes.10237" (game Broken Line (players 2) (equipment {(board (hex Diamond 11))  (piece Marker Each)}) (rules (meta (swap)) (play (move Add (to (sites Empty)))) (end (if (is Line 4 Diagonal) (result Mover Win))))))', '', 1, 1),
(10238, '(define "DLP.Ludemeplexes.10238" (rules (start {(place Bear2 {G2  G7})  (place Seal1 {B2  B7})}) (play (forEach Piece)) (end {(if (= (count Sites in:(sites Occupied by:All)) 0) (result P2 Win))  (if (and (no Moves P1) (not (can Move (forEach Piece Bear (step (to if:(= (what at:(to)) (id Seal1)))))))) (result P1 Win))  (if (all Passed) (result P1 Win))})))', '', 1, 1),
(10239, '(define "DLP.Ludemeplexes.10239" (move Select (from (from) if:(and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))) (to (intersection (expand origin:(ahead (from)) Orthogonal) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To)))))', '', 2, 1),
(10240, '(define "DLP.Ludemeplexes.10240" (place VerticalMover1 (sites {G6  S6})))', '', 1, 1),
(10241, '(define "DLP.Ludemeplexes.10241" (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))', '', 16, 1),
(10242, '(define "DLP.Ludemeplexes.10242" (count at:(site)))', '', 46, 22),
(10243, '(define "DLP.Ludemeplexes.10243" (min (count Sites in:(sites Direction from:(from) NE)) (count Sites in:(sites Direction from:(from) SW))))', '', 1, 1),
(10244, '(define "DLP.Ludemeplexes.10244" (regions TownRegion (sites {449  450  451  452  400  351  352  562  513  563  564  515  1052  1101  1053  1054  1103  1264  1265  1216  1167  1166  1165  1164})))', '', 1, 1),
(10245, '(define "DLP.Ludemeplexes.10245" (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))))', '', 14, 1),
(10246, '(define "DLP.Ludemeplexes.10246" (start {(place Stack Disc1 7 count:8)  (place Stack Disc1 5 count:7)  (place Stack Disc2 20 count:8)  (place Stack Disc2 18 count:7)}))', '', 1, 1),
(10247, '(define "DLP.Ludemeplexes.10247" (pair P2 G9))', '', 1, 1),
(10248, '(define "DLP.Ludemeplexes.10248" (pair 11 255))', '', 1, 1),
(10249, '(define "DLP.Ludemeplexes.10249" (play (move (from (sites Occupied by:Neutral)) (to (difference (sites Empty) (sites Direction from:(last To)))) (then (attract (from (last To)))))))', '', 1, 1),
(10250, '(define "DLP.Ludemeplexes.10250" (regions Fortresses (sites Corners)))', '', 4, 4),
(10251, '(define "DLP.Ludemeplexes.10251" (end (if (= 0 (count in:(sites Track))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))}))))', '', 2, 2),
(10252, '(define "DLP.Ludemeplexes.10252" (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var 3)}))))', '', 1, 1),
(10253, '(define "DLP.Ludemeplexes.10253" (values Remembered))', '', 30, 5),
(10254, '(define "DLP.Ludemeplexes.10254" (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To)))))', '', 4, 4),
(10255, '(define "DLP.Ludemeplexes.10255" (nextPhase Mover Opening2))', '', 1, 1),
(10256, '(define "DLP.Ludemeplexes.10256" (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)))', '', 3, 3),
(10257, '(define "DLP.Ludemeplexes.10257" (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))', '', 2, 1),
(10258, '(define "DLP.Ludemeplexes.10258" (if (= (sites P1) (sites Occupied by:P2)) (result P2 Win)))', '', 1, 1),
(10259, '(define "DLP.Ludemeplexes.10259" (if (and (= 3 (topLevel at:(last To))) (= (what at:(last To) level:(topLevel at:(last To))) (id Pawn3d Mover))) (result Mover Win)))', '', 1, 1),
(10260, '(define "DLP.Ludemeplexes.10260" (play (do (move Add (to (sites Empty))) ifAfterwards:(and (> (count Liberties Orthogonal) 0) (not (can Move (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))))))))))', '', 1, 1),
(10261, '(define "DLP.Ludemeplexes.10261" (shift 1.0 -1.0 (rectangle 5 1)))', '', 1, 1),
(10262, '(define "DLP.Ludemeplexes.10262" (if (no Moves Next) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))})))', '', 2, 2),
(10263, '(define "DLP.Ludemeplexes.10263" (piece RookGeneral Each (move Slide Orthogonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10264, '(define "DLP.Ludemeplexes.10264" (if (and (not (is Prev Mover)) (= (value Player Prev) 1)) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))))', '', 1, 1),
(10265, '(define "DLP.Ludemeplexes.10265" (merge {(rectangle 3 3 diagonals:Alternating)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}))', '', 3, 3),
(10266, '(define "DLP.Ludemeplexes.10266" (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))', '', 20, 8),
(10267, '(define "DLP.Ludemeplexes.10267" (piece FlyingCrocodile Each (or {(move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Orthogonal (between if:(and {(!= (what at:(between)) (id King1))  (!= (what at:(between)) (id King2))  (!= (what at:(between)) (id Prince1))  (!= (what at:(between)) (id Prince2))}) (apply (remove (between)))) (to if:(or {(= (what at:(to)) (id King Next))  (= (what at:(to)) (id Prince Next))}) (apply if:(not (is Friend (who at:(to)))) (remove (to)))))})))', '', 1, 1),
(10268, '(define "DLP.Ludemeplexes.10268" (place ViolentDragon1 {P4  U4}))', '', 1, 1),
(10269, '(define "DLP.Ludemeplexes.10269" (id GreatDragon P2))', '', 2, 1),
(10270, '(define "DLP.Ludemeplexes.10270" (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss))))', '', 13, 13),
(10271, '(define "DLP.Ludemeplexes.10271" (regions {30  36  41}))', '', 1, 1),
(10272, '(define "DLP.Ludemeplexes.10272" (sites To (slide (from (to)) Orthogonal (between (min 3)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(10273, '(define "DLP.Ludemeplexes.10273" (map RookRight {(pair 1 I1)  (pair 2 L8)}))', '', 1, 1),
(10274, '(define "DLP.Ludemeplexes.10274" (pair 321 547))', '', 1, 1),
(10275, '(define "DLP.Ludemeplexes.10275" (rules (start {(place Marker1 (handSite Shared))  (place Marker2 (handSite Shared 1))}) (play (move (from (sites Hand Shared)) (to (sites Empty)) copy:True)) (end (if (is Full) (if (is Odd (+ (count Groups P1 min:5) (count Groups P2 min:5))) (result P1 Win)) (result P2 Win)))))', '', 1, 1),
(10276, '(define "DLP.Ludemeplexes.10276" (< (count Sites in:(sites Occupied by:Mover component:Queen)) 1))', '', 1, 1),
(10277, '(define "DLP.Ludemeplexes.10277" (not (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))))', '', 1, 1),
(10278, '(define "DLP.Ludemeplexes.10278" (equipment {(board (square 6))  (piece Theseus P1 (move Step Orthogonal (to if:(and (is Empty (to)) (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))))) 0)))))  (piece Minotaur Neutral)  (piece Marker Shared)  (regions Exit {34})}))', '', 1, 1),
(10279, '(define "DLP.Ludemeplexes.10279" (pair 192 202))', '', 1, 1),
(10280, '(define "DLP.Ludemeplexes.10280" (phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand P1))) Movement)))', '', 1, 1),
(10281, '(define "DLP.Ludemeplexes.10281" (id GreatDragon P1))', '', 2, 1),
(10282, '(define "DLP.Ludemeplexes.10282" (>= (count Pieces P2) 2))', '', 1, 1),
(10283, '(define "DLP.Ludemeplexes.10283" (if (< 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) (moveAgain)))', '', 1, 1),
(10284, '(define "DLP.Ludemeplexes.10284" (place Knight2 (sites {B15  C15})))', '', 1, 1),
(10285, '(define "DLP.Ludemeplexes.10285" (sites Incident Cell of:Cell at:(to)))', '', 5, 1),
(10286, '(define "DLP.Ludemeplexes.10286" (hints {(hint 5 1)  (hint 7 2)  (hint 8 1)  (hint 10 3)  (hint 19 1)  (hint 24 3)  (hint 29 3)  (hint 35 4)  (hint 39 3)  (hint 41 3)  (hint 45 4)  (hint 51 2)  (hint 56 3)  (hint 61 2)  (hint 70 3)  (hint 72 1)  (hint 73 1)  (hint 75 1)}))', '', 1, 1),
(10287, '(define "DLP.Ludemeplexes.10287" (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(10288, '(define "DLP.Ludemeplexes.10288" (then (and (forEach Site (sites Around (sites Group at:(last To)) Enemy) (remove (sites Group at:(site)))) (moveAgain))))', '', 1, 1),
(10289, '(define "DLP.Ludemeplexes.10289" (equipment {(board (rectangle 2 13) {(track Track1 {6  13  14  15  16  17  18  20  21  22  23  24  25  12  11  10  9  8  7  5  4  3  2  1  0} P1 directed:true)  (track Track2 {19  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25} P2 directed:true)} use:Vertex)  (dice num:2)  (piece Disc Each)  (map {(pair 1 6)  (pair 2 19)})  (regions Home P1 {13  14  15  16  17  18})  (regions Home P2 {12  11  10  9  8  7})  (regions OppositeQuadrant P1 {0  1  2  3  4  5})  (regions OppositeQuadrant P2 {20  21  22  23  24  25})}))', '', 2, 2),
(10290, '(define "DLP.Ludemeplexes.10290" (start (place Stack items:{Pawn4  Pawn3  Pawn2  Pawn1} coord:A1)))', '', 1, 1),
(10291, '(define "DLP.Ludemeplexes.10291" (to (trackSite Move steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next)))))))', '', 1, 1),
(10292, '(define "DLP.Ludemeplexes.10292" (place Salta3Star2 coord:F10))', '', 1, 1),
(10293, '(define "DLP.Ludemeplexes.10293" (piece Shield Each (or (move Step (directions Forward of:All) (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (moveAgain))) (move Set Rotation))))', '', 1, 1),
(10294, '(define "DLP.Ludemeplexes.10294" (priority {(forEach Piece (move Hop (from (from)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain)))))  (forEach Piece (move Step Diagonal (to if:(is Empty (to)))))}))', '', 1, 1),
(10295, '(define "DLP.Ludemeplexes.10295" (if (is Prev Mover) (move Remove (sites Occupied by:Next)) (forEach Piece)))', '', 2, 2),
(10296, '(define "DLP.Ludemeplexes.10296" (sites Occupied by:Mover container:Hand component:Elephant))', '', 1, 1),
(10297, '(define "DLP.Ludemeplexes.10297" (pair (id FerociousLeopard P1) (id FreeLeopard P1)))', '', 1, 1),
(10298, '(define "DLP.Ludemeplexes.10298" (and {(fromTo (from (if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))))  (fromTo (from (if (is Mover P1) (+ (to) 9) (- (to) 9))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))) (count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2))))) Track owner:(mover))}))', '', 1, 1),
(10299, '(define "DLP.Ludemeplexes.10299" (board (square 10) use:Vertex))', '', 1, 1),
(10300, '(define "DLP.Ludemeplexes.10300" (regions {301  302  303  310  311  312  319  320  321}))', '', 1, 1),
(10301, '(define "DLP.Ludemeplexes.10301" (end (if (= (count Pieces Next King_noCross) 0) (result Next Loss))))', '', 1, 1),
(10302, '(define "DLP.Ludemeplexes.10302" (what at:(coord F2)))', '', 1, 1),
(10303, '(define "DLP.Ludemeplexes.10303" (from (if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))))', '', 1, 1),
(10304, '(define "DLP.Ludemeplexes.10304" (expand (sites Centre) steps:2 E))', '', 1, 1),
(10305, '(define "DLP.Ludemeplexes.10305" (place RightChariot1 coord:AJ10))', '', 1, 1),
(10306, '(define "DLP.Ludemeplexes.10306" (sites Around (sites Mover) All))', '', 1, 1),
(10307, '(define "DLP.Ludemeplexes.10307" (end (if (and (is In (last To) (sites Mover)) (or (= (what at:(last To)) (id Knight Mover)) (= (what at:(last To)) (id Pawn Mover)))) (result Mover Win))))', '', 1, 1),
(10308, '(define "DLP.Ludemeplexes.10308" (place WagonOutline2 1627 count:10 state:3))', '', 1, 1),
(10309, '(define "DLP.Ludemeplexes.10309" (count Sites in:(intersection (sites Row 0) (sites Occupied by:Next container:Board))))', '', 1, 1),
(10310, '(define "DLP.Ludemeplexes.10310" (between (range 1 2) if:True))', '', 1, 1),
(10311, '(define "DLP.Ludemeplexes.10311" (forEach Piece Pawn (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:3 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))))', '', 1, 1),
(10312, '(define "DLP.Ludemeplexes.10312" (id Salta3Dot2))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10313, '(define "DLP.Ludemeplexes.10313" (or (move Step (from Edge) (to if:(is Empty Edge (to))) (then (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))) (move (from Edge) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from)))))))', '', 1, 1),
(10314, '(define "DLP.Ludemeplexes.10314" (to if:(and {(is Empty (to))  (= 0 (count Sites in:(difference (sites Around (to) Own Orthogonal) (sites {(from)}))))  (not (and (< 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (= 0 (count Sites in:(sites Around (to) Enemy Orthogonal)))))  (or {(and (= 0 (count Sites in:(sites Around (from) Enemy Orthogonal))) (< 0 (count Sites in:(sites Around (to) Enemy Orthogonal))))  (or {(and (or (= (from) (+ (to) 12)) (= (from) (- (to) 12))) (> (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 12 1))) (= (from) (- (to) (+ 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 12 1))) (= (from) (- (to) (- 12 1)))) (> (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})})})))', '', 1, 1),
(10315, '(define "DLP.Ludemeplexes.10315" (regions Home P4 (sites {V9  U8  T7  S6  R5  Q4})))', '', 1, 1),
(10316, '(define "DLP.Ludemeplexes.10316" (intersection (sites Around (site) Orthogonal) (sites Occupied by:P1)))', '', 2, 1),
(10317, '(define "DLP.Ludemeplexes.10317" (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))', '', 2, 2),
(10318, '(define "DLP.Ludemeplexes.10318" (place Knight1 (sites {C2  K2})))', '', 1, 1),
(10319, '(define "DLP.Ludemeplexes.10319" (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))', '', 1, 1),
(10320, '(define "DLP.Ludemeplexes.10320" (move Step (directions {Forward  Backward  Rightward  Leftward  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(10321, '(define "DLP.Ludemeplexes.10321" (piece Horse Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover))))))))', '', 1, 1),
(10322, '(define "DLP.Ludemeplexes.10322" (move (from) (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {NE  SW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) NE)) (count Sites in:(sites Direction from:(from) SW))) (min (count Sites in:(sites Direction from:(to) NE)) (count Sites in:(sites Direction from:(to) SW))))) (apply (remove (to))))))', '', 1, 1),
(10323, '(define "DLP.Ludemeplexes.10323" (pair 8 99))', '', 1, 1),
(10324, '(define "DLP.Ludemeplexes.10324" (piece TurtleDove Each (or (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {FR  FL}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10325, '(define "DLP.Ludemeplexes.10325" (= (who at:(last To)) 4))', '', 294, 1),
(10326, '(define "DLP.Ludemeplexes.10326" (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between))))))', '', 3, 1),
(10327, '(define "DLP.Ludemeplexes.10327" (dual (tiling T33336 3)))', '', 1, 1),
(10328, '(define "DLP.Ludemeplexes.10328" (place Flag2 114))', '', 1, 1),
(10329, '(define "DLP.Ludemeplexes.10329" (start {(place Han1 coord:E2)  (place Sa1 {D1  F1})  (place Sang1 {C1  G1})  (place Ma1 {B1  H1})  (place Cha1 {A1  I1})  (place Po1 {B3  H3})  (place Byeong1 {A4  C4  E4  G4  I4})  (place Cho2 coord:E9)  (place Sa2 {D10  F10})  (place Sang2 {C10  G10})  (place Ma2 {B10  H10})  (place Cha2 {A10  I10})  (place Po2 {B8  H8})  (place Jol2 {A7  C7  E7  G7  I7})}))', '', 1, 1),
(10330, '(define "DLP.Ludemeplexes.10330" (move Slide (directions {Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(10331, '(define "DLP.Ludemeplexes.10331" (if (no Moves P2) (result Mover Draw)))', '', 2, 2),
(10332, '(define "DLP.Ludemeplexes.10332" (phase Placement (play (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty))) (then (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites P2 Home) False to:P1)  (set Hidden (sites P1 Home) False to:P2)  (set Hidden What (sites P2 Home) to:P1)  (set Hidden What (sites P1 Home) to:P2)  (set Hidden Value (sites P2 Home) to:P1)  (set Hidden Value (sites P1 Home) to:P2)}))))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 2, 2),
(10333, '(define "DLP.Ludemeplexes.10333" (remove (merge {(rectangle 3 3 diagonals:Alternating)  (shift 0.0 -1.0 (rotate 180.0 (wedge 2)))  (shift 0.0 2.0 (wedge 2))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))}) edges:{{{1.0  1.0}  {0.0  0.0}}  {{1.0  1.0}  {2.0  2.0}}  {{1.0  1.0}  {2.0  0.0}}  {{1.0  1.0}  {0.0  2.0}}}))', '', 1, 1),
(10334, '(define "DLP.Ludemeplexes.10334" (piece FlyingOx Each (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10335, '(define "DLP.Ludemeplexes.10335" (piece Disc Each (move (from (from) level:(level)) (to (sites Occupied by:All component:Ring) level:0 if:(= 1 (size Stack at:(to)))) (then (moveAgain)))))', '', 1, 1),
(10336, '(define "DLP.Ludemeplexes.10336" (set Var LastState -1))', '', 2, 1),
(10337, '(define "DLP.Ludemeplexes.10337" (and (!= (last From) (handSite Mover)) (or (= (var) 2) (not (is Prev Mover)))))', '', 1, 1),
(10338, '(define "DLP.Ludemeplexes.10338" (game Esa Hex (players 2) (equipment {(board (hex Diamond 11))  (piece Marker Each)  (regions P1 {(sites Side NE)  (sites Side SW)})  (regions P2 {(sites Side NW)  (sites Side SE)})}) (rules phases:{(phase Opening P1 (play (move Add (to (sites Empty)))) (nextPhase Playing))  (phase Playing (play (move Add (to (sites Empty)) (then (if (= 0 (count MovesThisTurn)) (moveAgain))))))} (end (if (is Connected Mover) (result Mover Win))))))', '', 1, 1),
(10339, '(define "DLP.Ludemeplexes.10339" (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))))', '', 2, 2),
(10340, '(define "DLP.Ludemeplexes.10340" (pair (id BlindBear P1) (id FreeBear P1)))', '', 1, 1),
(10341, '(define "DLP.Ludemeplexes.10341" (can Move (hop (from (last To)) Orthogonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))))', '', 2, 1),
(10342, '(define "DLP.Ludemeplexes.10342" (= (who at:(last To)) 3))', '', 294, 1),
(10343, '(define "DLP.Ludemeplexes.10343" (regions {133  134  135  136  137  138  139  140  141}))', '', 1, 1),
(10344, '(define "DLP.Ludemeplexes.10344" (sites Incident Cell of:Cell at:(from)))', '', 3, 1),
(10345, '(define "DLP.Ludemeplexes.10345" (piece 8 P1 (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(10346, '(define "DLP.Ludemeplexes.10346" (difference (sites Water) (sites Occupied by:All)))', '', 4, 1),
(10347, '(define "DLP.Ludemeplexes.10347" (move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 1, 1),
(10348, '(define "DLP.Ludemeplexes.10348" (place Stack Marker1 2 count:4))', '', 1, 1),
(10349, '(define "DLP.Ludemeplexes.10349" (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))', '', 3, 1),
(10350, '(define "DLP.Ludemeplexes.10350" (to (difference (sites Empty) (sites Mover LastRank))))', '', 2, 2),
(10351, '(define "DLP.Ludemeplexes.10351" (game Adugo (players 2) (equipment {(board (merge (shift 0.0 2.0 (square 5 diagonals:Alternating)) (wedge 3)) use:Vertex)  (piece Jaguar P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Dog P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Dog2 (difference (expand (sites Top) steps:2) (sites {C5})))  (place Jaguar1 coord:C5)}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(10352, '(define "DLP.Ludemeplexes.10352" (and (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))) (moveAgain)))', '', 1, 1),
(10353, '(define "DLP.Ludemeplexes.10353" (piece Elephant))', '', 1, 1),
(10354, '(define "DLP.Ludemeplexes.10354" (if (if (= 1 (value Player Mover)) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To))) (is In (value Piece at:(where Marker Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To)))) (result Mover Win)))', '', 2, 2),
(10355, '(define "DLP.Ludemeplexes.10355" (play (or (move (from (handSite Shared)) (to (centrePoint) (rotations {N  E})) copy:True) (move (from (handSite Shared 1)) (to (centrePoint) (rotations Orthogonal)) copy:True))))', '', 1, 1),
(10356, '(define "DLP.Ludemeplexes.10356" (= (who at:(last To)) 2))', '', 294, 1),
(10357, '(define "DLP.Ludemeplexes.10357" (= (what at:(to)) (id King Next)))', '', 1, 1),
(10358, '(define "DLP.Ludemeplexes.10358" (phase General (play (move Add (to (sites Empty)) (then (custodial (from (last To)) All (between if:(is Next (who at:(between))) (apply (remove (between)))) (to if:(and (or (= 3 (count Steps Vertex All (last To) (to))) (= 4 (count Steps Vertex All (last To) (to)))) (is Mover (who at:(to))))) (then (addScore Mover 1))))))))', '', 1, 1),
(10359, '(define "DLP.Ludemeplexes.10359" (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))))', '', 2, 1),
(10360, '(define "DLP.Ludemeplexes.10360" (not (is Next Mover)))', '', 7, 5),
(10361, '(define "DLP.Ludemeplexes.10361" (piece FreeStag Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(10362, '(define "DLP.Ludemeplexes.10362" (intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1))))', '', 3, 2),
(10363, '(define "DLP.Ludemeplexes.10363" (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', '', 32, 16),
(10364, '(define "DLP.Ludemeplexes.10364" (< (counter) 5))', '', 1, 1),
(10365, '(define "DLP.Ludemeplexes.10365" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to))))))}))))', '', 1, 1),
(10366, '(define "DLP.Ludemeplexes.10366" (sites Incident Cell of:Edge at:(last To)))', '', 1, 1),
(10367, '(define "DLP.Ludemeplexes.10367" (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover Home) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to)))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))))', '', 1, 1),
(10368, '(define "DLP.Ludemeplexes.10368" (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P2 directed:true)} use:Vertex)  (dice d:6 num:2)  (hand Each)  (piece Disc Each (or (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))) (if (= (value Player Mover) Undefined) (or {(if (= (trackSite Move steps:1) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:1)))) (and (is Enemy (who at:(trackSite Move steps:1))) (= 1 (size Stack at:(trackSite Move steps:1))))) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:2) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:2)))) (and (is Enemy (who at:(trackSite Move steps:2))) (= 1 (size Stack at:(trackSite Move steps:2))))) (move (from) (to (trackSite Move steps:2) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:3) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:3)))) (and (is Enemy (who at:(trackSite Move steps:3))) (= 1 (size Stack at:(trackSite Move steps:3))))) (move (from) (to (trackSite Move steps:3) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:4) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:4)))) (and (is Enemy (who at:(trackSite Move steps:4))) (= 1 (size Stack at:(trackSite Move steps:4))))) (move (from) (to (trackSite Move steps:4) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:5) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:5)))) (and (is Enemy (who at:(trackSite Move steps:5))) (= 1 (size Stack at:(trackSite Move steps:5))))) (move (from) (to (trackSite Move steps:5) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:6) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:6)))) (and (is Enemy (who at:(trackSite Move steps:6))) (= 1 (size Stack at:(trackSite Move steps:6))))) (move (from) (to (trackSite Move steps:6) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))} (then (if (not (all DiceUsed)) (and (moveAgain) (set Value Mover 1))))))))}))', '', 1, 1),
(10369, '(define "DLP.Ludemeplexes.10369" (forEach Site (sites Occupied by:Next) (if (<= 2 (- (count Pieces Mover in:(sites Around (site) includeSelf:True)) (count Pieces Next in:(sites Around (site) includeSelf:True)))) (move Remove (site) (then (add (to (last To)) (then (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 4))  (set Score Mover (count Pieces Mover))  (set Score Next (count Pieces Next))})))))) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0)))))', '', 2, 1),
(10370, '(define "DLP.Ludemeplexes.10370" (push (from (last To)) E))', '', 1, 1),
(10371, '(define "DLP.Ludemeplexes.10371" (and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)))', '', 2, 1),
(10372, '(define "DLP.Ludemeplexes.10372" (place BuddhistDevil2 coord:O23))', '', 1, 1),
(10373, '(define "DLP.Ludemeplexes.10373" (nextPhase Remove))', '', 1, 1),
(10374, '(define "DLP.Ludemeplexes.10374" (from (sites Mover Outer) if:(> (count at:(from)) 0)))', '', 1, 1),
(10375, '(define "DLP.Ludemeplexes.10375" (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))', '', 32, 16),
(10376, '(define "DLP.Ludemeplexes.10376" (move Hop (from if:(is In (from) (sites Albert Hall))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall))))))', '', 2, 1),
(10377, '(define "DLP.Ludemeplexes.10377" (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(10378, '(define "DLP.Ludemeplexes.10378" (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))))', '', 1, 1),
(10379, '(define "DLP.Ludemeplexes.10379" (map StartTrack {(pair P1 7)  (pair P2 18)}))', '', 3, 3),
(10380, '(define "DLP.Ludemeplexes.10380" (game Ahtarah Guti (players 2) (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (sites {13  14})}))  (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)  (sites {10  11})}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(10381, '(define "DLP.Ludemeplexes.10381" (is In (last To) (sites LeftPart)))', '', 1, 1),
(10382, '(define "DLP.Ludemeplexes.10382" (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))', '', 25, 2),
(10383, '(define "DLP.Ludemeplexes.10383" (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))))', '', 5, 5),
(10384, '(define "DLP.Ludemeplexes.10384" (equipment {(board (square 4) {(track Track1 {14  14  11  10  9  8  8  13  9  5  1  1  4  5  6  7  7  2  6  10} loop:true directed:true)  (track Track2 {11  11  14  10  6  2  2  7  6  5  4  4  1  5  9  13  13  8  9  10} loop:true directed:true)} use:Vertex)  (piece Disc Each (or {(move Step Orthogonal (to if:(is Empty (to))))  (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to)))))}))}))', '', 1, 1),
(10385, '(define "DLP.Ludemeplexes.10385" (track Track10 384,231,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW1,End P10 directed:true))', '', 1, 1),
(10386, '(define "DLP.Ludemeplexes.10386" (add (piece Disc) (to (to))))', '', 1, 1),
(10387, '(define "DLP.Ludemeplexes.10387" (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 5, 1),
(10388, '(define "DLP.Ludemeplexes.10388" (if (= (mover) (who at:(ahead (last To) E))) (or (if (!= (ahead (last To) steps:2 E) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 E))) (if (!= (ahead (last To) steps:3 E) (last To)) (if (is Empty (ahead (last To) steps:3 E)) (remove (ahead (last To) steps:2 E)))))) (if (!= (ahead (last To) W) (last To)) (if (= (next) (who at:(ahead (last To) W))) (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W)))))))))', '', 1, 1),
(10389, '(define "DLP.Ludemeplexes.10389" (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))', '', 4, 2),
(10390, '(define "DLP.Ludemeplexes.10390" (is In (last From) (sites Section3)))', '', 1, 1),
(10391, '(define "DLP.Ludemeplexes.10391" (and (not (is Mover Prev)) (not (and (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)) (!= 0 (count at:(trackSite Move from:(from) steps:(count at:(from)))))))))', '', 1, 1),
(10392, '(define "DLP.Ludemeplexes.10392" (what at:(coord A3)))', '', 1, 1),
(10393, '(define "DLP.Ludemeplexes.10393" (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))', '', 1, 1),
(10394, '(define "DLP.Ludemeplexes.10394" (end (if (and {(not (is Mover P1))  (is Next P1)  (> (^ (count Players) 2) (count Sites in:(sites Empty)))}) (byScore {(score P1 (* (sizes Group P1)))  (score P2 (* (sizes Group P2)))}))))', '', 1, 1),
(10395, '(define "DLP.Ludemeplexes.10395" (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))', '', 2, 1),
(10396, '(define "DLP.Ludemeplexes.10396" (if (is In (last To) (sites Section2)) (if (is In (site) (sites Section2)) 0 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section1))) 1 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section0))) 2 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section11))) 3 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6)))))) (if (is In (last To) (sites Section3)) (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))) (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6))))))))))))))))', '', 1, 1),
(10397, '(define "DLP.Ludemeplexes.10397" (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 3, 3),
(10398, '(define "DLP.Ludemeplexes.10398" (place Knight1 (sites P1)))', '', 1, 1),
(10399, '(define "DLP.Ludemeplexes.10399" (play (forEach Site (intersection (sites Occupied by:Mover) (sites Mover)) (move (from (site)) (to (ahead (site) steps:2 Forward))))))', '', 1, 1),
(10400, '(define "DLP.Ludemeplexes.10400" (phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing)))', '', 8, 8),
(10401, '(define "DLP.Ludemeplexes.10401" (if (and {(is In (to) (sites Mover))  (= (count at:(to)) 1)  (< 0 (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))}) (fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7)))) (if (> (count at:(to)) 1) (and (moveAgain) (set Var (to))))))', '', 1, 1),
(10402, '(define "DLP.Ludemeplexes.10402" (game Squaro (players 1) (equipment {(board (square 6) (values Vertex (range 0 1)) use:Vertex)  (hints {(hint 0 3)  (hint 1 3)  (hint 2 2)  (hint 3 0)  (hint 4 2)  (hint 5 3)  (hint 6 2)  (hint 7 1)  (hint 8 0)  (hint 9 2)  (hint 10 2)  (hint 11 1)  (hint 12 2)  (hint 13 2)  (hint 14 3)  (hint 15 3)  (hint 16 3)  (hint 17 4)  (hint 18 3)  (hint 19 2)  (hint 20 3)  (hint 21 4)  (hint 22 4)  (hint 23 3)  (hint 24 1)} Cell)  (regions AllSites (sites Board))}) (rules (play (satisfy (forAll Cell (is Count Vertex (sites Incident Vertex of:Cell at:(from)) of:1 (hint Cell at:(from)))))) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(10403, '(define "DLP.Ludemeplexes.10403" (start {(place Marker1 (handSite Shared))  (place Marker2 (handSite Shared 1))}))', '', 3, 3),
(10404, '(define "DLP.Ludemeplexes.10404" (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3) (moveAgain))))))', '', 10, 10),
(10405, '(define "DLP.Ludemeplexes.10405" (sites Occupied by:Mover container:Hand component:Fuhyo))', '', 9, 4),
(10406, '(define "DLP.Ludemeplexes.10406" (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop}))', '', 4, 1),
(10407, '(define "DLP.Ludemeplexes.10407" (id Salta5Dot1))', '', 1, 1),
(10408, '(define "DLP.Ludemeplexes.10408" (play (priority (if (is Prev Mover) (if (is Pending) (or (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))) (do (forget Value All) next:(or (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain))))))))) (or {(if (is Prev Mover) (or (do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass)) (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))) (or {(do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass))  (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))  (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (forEach (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))) if:(!= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover -10) (set Var FirstNoPlace 0)))))  (forEach Piece Disc (move (from (from)) (to (sites Around (from)) if:(is Empty (to))) (then (moveAgain))))}))}))))', '', 1, 1),
(10409, '(define "DLP.Ludemeplexes.10409" (shift 2.0 2.0 (scale 2.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))))', '', 1, 1),
(10410, '(define "DLP.Ludemeplexes.10410" (rectangle 3 7))', '', 1, 1),
(10411, '(define "DLP.Ludemeplexes.10411" (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))))', '', 8, 1),
(10412, '(define "DLP.Ludemeplexes.10412" (play (do (or {(move (from (forEach (sites Next) if:(and (= (what at:(site)) (id Pawn Mover)) (<= (value Piece at:(site)) 2)))) (to (forEach (sites Empty) if:(if (is Mover P1) (and (is Enemy (who at:(ahead (site) NE))) (is Enemy (who at:(ahead (site) NW)))) (and (is Enemy (who at:(ahead (site) SE))) (is Enemy (who at:(ahead (site) SW))))))) (then (and (set Value at:(last To) (if (is Mover P1) 11 12)) (set State at:(last To) 1))))  (move (from (forEach (sites Next) if:(and {(= (what at:(site)) (id Pawn Mover))  (or (= (value Piece at:(site)) 11) (= (value Piece at:(site)) 12))  (= (state at:(site)) 1)}))) (to (mapEntry InitShahPawn Mover) if:(is Empty (to))) (then (set State at:(last To) 2)))  (if (and (!= (value Player Mover) 1) (is Threatened (id King_noCross Mover))) (forEach Site (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:King_noCross)) (move Swap Pieces (where King_noCross Mover) (site) (then (set Value Mover 1)))))  (forEach Piece)}) ifAfterwards:(and (not (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (not (is Threatened (id King_noCross Mover)))))))', '', 1, 1),
(10413, '(define "DLP.Ludemeplexes.10413" (equipment {(board (graph vertices:{{0.0  0.0}  {3.0  0.0}  {1.0  1.0}  {4.0  1.0}  {0.0  3.0}  {3.0  3.0}  {1.0  4.0}  {4.0  4.0}} edges:{{0  1}  {0  2}  {0  4}  {1  3}  {1  5}  {2  3}  {2  6}  {4  5}  {4  6}  {6  7}  {5  7}  {3  7}}) use:Edge)  (piece Marker Neutral)}))', '', 1, 1),
(10414, '(define "DLP.Ludemeplexes.10414" (or {(move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Forward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(10415, '(define "DLP.Ludemeplexes.10415" (place Dove2 (sites {F25  T25})))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10416, '(define "DLP.Ludemeplexes.10416" (regions Middle (expand (sites Centre))))', '', 1, 1),
(10417, '(define "DLP.Ludemeplexes.10417" (shift 0.88 4.45 (rotate 337.5 (rectangle 3 8))))', '', 1, 1),
(10418, '(define "DLP.Ludemeplexes.10418" (place RoaringDog2 coord:R27))', '', 1, 1),
(10419, '(define "DLP.Ludemeplexes.10419" (end (if (<= (count Pieces Next) 2) (result Mover Win))))', '', 15, 15),
(10420, '(define "DLP.Ludemeplexes.10420" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site))))) (forEach Piece)))', '', 1, 1),
(10421, '(define "DLP.Ludemeplexes.10421" (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))', '', 3, 3),
(10422, '(define "DLP.Ludemeplexes.10422" (rectangle 3 6))', '', 1, 1),
(10423, '(define "DLP.Ludemeplexes.10423" (regions Sanctuaries (sites {A1  B1  D1  F1  H1  J1  L1  N1  P1  Q1  A2  Q2  A4  Q4  A6  Q6  A8  Q8  A9  Q9  A10  Q10  A12  Q12  A14  Q14  A16  Q16  A17  B17  D17  F17  H17  I17  J17  L17  L17  N17  P17  Q17})))', '', 1, 1),
(10424, '(define "DLP.Ludemeplexes.10424" (set Cost 2 Edge at:31))', '', 1, 1),
(10425, '(define "DLP.Ludemeplexes.10425" (if (>= (count at:(site)) 2) (and (remove (site)) (add (piece Rubble0) (to (site))))))', '', 1, 1),
(10426, '(define "DLP.Ludemeplexes.10426" (rules (meta (noRepeat)) (start {(place Counter Hand count:16)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (and {(if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))  (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))}))) (move Pass)) (or (forEach Piece Counter) (move Select (from (sites Occupied by:Next component:CounterStar)) (then (remove (last To))))))) (end (if (= (count Pieces Next) 1) (result Mover Win))))}))', '', 1, 1),
(10427, '(define "DLP.Ludemeplexes.10427" (coord H2))', '', 1, 1),
(10428, '(define "DLP.Ludemeplexes.10428" (tiling T3636 5))', '', 1, 1),
(10429, '(define "DLP.Ludemeplexes.10429" (shift 0.0 3.0 (rectangle 8 14)))', '', 1, 1),
(10430, '(define "DLP.Ludemeplexes.10430" (add (piece (id General Mover)) (to (handSite Mover))))', '', 9, 1),
(10431, '(define "DLP.Ludemeplexes.10431" (union {(sites Centre)  (sites Corners)  (intersection (sites Outer) (sites Row (row of:(centrePoint))))  (intersection (sites Outer) (sites Column (column of:(centrePoint))))}))', '', 1, 1),
(10432, '(define "DLP.Ludemeplexes.10432" (board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex))', '', 11, 11),
(10433, '(define "DLP.Ludemeplexes.10433" (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))))', '', 6, 1),
(10434, '(define "DLP.Ludemeplexes.10434" (forEach Piece DiscDouble (move Hop (from) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(10435, '(define "DLP.Ludemeplexes.10435" (fromTo (from (if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2))))))', '', 1, 1),
(10436, '(define "DLP.Ludemeplexes.10436" (forEach (expand (sites Bottom) steps:(- 4 1)) if:(all Sites (sites {(site)  (ahead (site) steps:5 N)  (ahead (site) steps:10 N)  (ahead (site) steps:15 N)}) if:(= (mover) (who at:(site))))))', '', 1, 1),
(10437, '(define "DLP.Ludemeplexes.10437" (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0)))', '', 8, 1),
(10438, '(define "DLP.Ludemeplexes.10438" (end (if (if (= 1 (state at:(where Stick Mover))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCCW from:(trackSite Move from:(last From) TrackCCW steps:1) to:(last To))) (is In (value Piece at:(where Stick Mover)) (sites Track TrackCW from:(trackSite Move from:(last From) TrackCW steps:1) to:(last To)))) (result Mover Win))))', '', 1, 1),
(10439, '(define "DLP.Ludemeplexes.10439" (end (if (not (= (count Sites in:(sites Occupied by:Mover)) (count Sites in:(difference (sites Occupied by:Mover) (sites Next))))) (result Mover Win))))', '', 1, 1),
(10440, '(define "DLP.Ludemeplexes.10440" (if (= (what at:(last To)) (id HookMover Mover)) Orthogonal Diagonal))', '', 1, 1),
(10441, '(define "DLP.Ludemeplexes.10441" (= (who at:(from)) P1))', '', 1, 1),
(10442, '(define "DLP.Ludemeplexes.10442" (rules (start {(place Marker1 (sites P1))  (place Marker2 (sites P2))}) (play (forEach Piece)) (end (if (and (not (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0)) (is Line 3)) (result Mover Win)))))', '', 2, 2),
(10443, '(define "DLP.Ludemeplexes.10443" (place Tiger1 (sites Centre)))', '', 1, 1),
(10444, '(define "DLP.Ludemeplexes.10444" (merge (shift 0.0 3.0 (rectangle 8 14)) (shift 3.0 0.0 (rectangle 14 8))))', '', 1, 1),
(10445, '(define "DLP.Ludemeplexes.10445" (rectangle 3 8))', '', 18, 3),
(10446, '(define "DLP.Ludemeplexes.10446" (place Archer1 coord:D10))', '', 1, 1),
(10447, '(define "DLP.Ludemeplexes.10447" (rules (start (set Count 4 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (and (is In (to) (sites Mover)) (> (count at:(if (is Mover P1) (+ (to) 40) (- (to) 40))) 0)) (and (fromTo (from (if (is Mover P1) (+ (to) 40) (- (to) 40))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 40) (- (to) 40)))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(10448, '(define "DLP.Ludemeplexes.10448" (score P2 (+ (if (is Mover P2) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2))))))', '', 1, 1),
(10449, '(define "DLP.Ludemeplexes.10449" (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))', '', 45, 25),
(10450, '(define "DLP.Ludemeplexes.10450" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or {(if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) N (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) S (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))}))) ifAfterwards:(not (is Threatened (id King Mover)))))))', '', 1, 1),
(10451, '(define "DLP.Ludemeplexes.10451" (board (add (remove (merge {(shift 3.0 3.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))  (shift 2.0 2.0 (scale 2.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}})))  (scale 4.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}}))}) vertices:{4}) edges:{{17  19}  {17  20}  {20  22}  {22  19}  {17  9}  {19  11}  {22  14}  {12  20}  {21  13}  {23  15}  {18  10}  {16  8}  {11  9}  {9  12}  {12  14}  {14  11}  {9  1}  {11  3}  {6  14}  {4  12}  {0  8}  {5  13}  {7  15}  {10  2}}) use:Vertex))', '', 1, 1),
(10452, '(define "DLP.Ludemeplexes.10452" (push (from (last To)) N))', '', 1, 1),
(10453, '(define "DLP.Ludemeplexes.10453" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (union {(sites Row 5)  (sites Row 6)  (sites Row 4)  (difference (sites Row 7) (sites {D8  E8}))  (difference (sites Row 3) (sites {A4  B4  C4  F4  G4  H4}))}))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (if (is Mover P1) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))) (forEach Piece)))) (end {(if (and (is Mover P1) (= (count Pieces P2) 0)) (result P1 Win))  (if (and {(is Mover P2)  (is Threatened (id King Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))}) (result P2 Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))})))', '', 1, 1),
(10454, '(define "DLP.Ludemeplexes.10454" (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))))', '', 6, 1),
(10455, '(define "DLP.Ludemeplexes.10455" (rectangle 3 3))', '', 2, 2),
(10456, '(define "DLP.Ludemeplexes.10456" (if (= 0 (count Cell in:(sites Hand Mover))) (result Mover Win)))', '', 1, 1),
(10457, '(define "DLP.Ludemeplexes.10457" (= (who at:(last To)) 1))', '', 294, 1),
(10458, '(define "DLP.Ludemeplexes.10458" (play (if (is Prev Mover) (or (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))) (move Pass)) (move Select (from (sites Occupied by:Neutral)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))))))', '', 1, 1),
(10459, '(define "DLP.Ludemeplexes.10459" (place Pawn1 {A3  B3  C3  C2  C1}))', '', 1, 1),
(10460, '(define "DLP.Ludemeplexes.10460" (= (what at:(coord E1)) (id Salta3Star2)))', '', 1, 1),
(10461, '(define "DLP.Ludemeplexes.10461" (map King {(pair 1 A4)  (pair 2 I4)}))', '', 1, 1),
(10462, '(define "DLP.Ludemeplexes.10462" (board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (shift -1.0 -1.0 (wedge 4))  (shift -1.0 6.0 (rotate 180.0 (wedge 4)))}) use:Vertex))', '', 1, 1),
(10463, '(define "DLP.Ludemeplexes.10463" (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover RightMost)))', '', 2, 2),
(10464, '(define "DLP.Ludemeplexes.10464" (map DieValue {(pair 4 8)}))', '', 1, 1),
(10465, '(define "DLP.Ludemeplexes.10465" (rectangle 3 2))', '', 3, 3),
(10466, '(define "DLP.Ludemeplexes.10466" (= (id Mover) 1))', '', 5, 1),
(10467, '(define "DLP.Ludemeplexes.10467" (if (is Triggered CapturedEnemyKing P3) (result P3 Win)))', '', 1, 1),
(10468, '(define "DLP.Ludemeplexes.10468" (set Score Mover (- (score P1) 1)))', '', 1, 1),
(10469, '(define "DLP.Ludemeplexes.10469" (or (not (is In (from) (sites Next))) (and (is In (from) (sites Next)) (= (count Sites in:(intersection (sites Occupied by:Next) (sites Next))) 0))))', '', 1, 1),
(10470, '(define "DLP.Ludemeplexes.10470" (and (remove (sites Column (- (mover) 1))) (if (>= (score Mover) 10) (add (piece (id Disc Mover)) (to (intersection (sites Column (- (mover) 1)) (sites Row (- (/ (score Mover) 10) 1))))))))', '', 1, 1),
(10471, '(define "DLP.Ludemeplexes.10471" (end (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Sanctuaries))) 0) (result Mover Win))))', '', 1, 1),
(10472, '(define "DLP.Ludemeplexes.10472" (if (= 7 (count Pips)) (forEach Piece Eagle) (forEach Piece King)))', '', 1, 1),
(10473, '(define "DLP.Ludemeplexes.10473" (rectangle 3 5))', '', 6, 3),
(10474, '(define "DLP.Ludemeplexes.10474" (rules (start (set Count 5 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(or (= (count at:(to)) 1) (= (count at:(to)) 3)) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))) (end (if (= (count in:(sites Track)) 0) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 2, 2),
(10475, '(define "DLP.Ludemeplexes.10475" (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))', '', 2, 2),
(10476, '(define "DLP.Ludemeplexes.10476" (piece Queen Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 2, 2),
(10477, '(define "DLP.Ludemeplexes.10477" (merge {(rectangle 1 12)  (shift 3.5 3.25 (scale 1.0 1.5 (rotate 90.0 (rectangle 1 4))))  (shift 0.0 7.0 (rectangle 1 12))  (shift -5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 2.5 10.5 (rotate 90.0 (rectangle 1 6)))  (shift 5.5 12.5 (rotate 90.0 (rectangle 1 12)))  (shift 0.0 18.0 (rectangle 1 11))  (shift 1.0 11.0 (rotate 45.0 (rectangle 1 4)))  (shift 5.0 13.0 (graph vertices:{{0.0  0.0}  {0.0  1.0}  {-0.94  0.26}  {-0.23  -0.44}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))}))', '', 1, 1),
(10478, '(define "DLP.Ludemeplexes.10478" (and (< (size Stack at:(to)) 4) (= (who at:(to)) 0)))', '', 1, 1),
(10479, '(define "DLP.Ludemeplexes.10479" (if (<= 5 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from)))))))))))))))', '', 2, 1),
(10480, '(define "DLP.Ludemeplexes.10480" (if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 2, 2),
(10481, '(define "DLP.Ludemeplexes.10481" (count Sites in:(intersection (sites Occupied by:Mover) (union (sites TopRow) (sites MiddleRow)))))', '', 1, 1),
(10482, '(define "DLP.Ludemeplexes.10482" (sites Middle))', '', 1, 1),
(10483, '(define "DLP.Ludemeplexes.10483" (is Empty (from)))', '', 2, 2),
(10484, '(define "DLP.Ludemeplexes.10484" (place TileGeneral2 (sites {F21  T21})))', '', 1, 1),
(10485, '(define "DLP.Ludemeplexes.10485" (rectangle 3 4))', '', 1, 1),
(10486, '(define "DLP.Ludemeplexes.10486" (move Step (directions {FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 5, 1),
(10487, '(define "DLP.Ludemeplexes.10487" (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))))', '', 4, 1),
(10488, '(define "DLP.Ludemeplexes.10488" (move Hop (from) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (promote (last To) (piece DoubleCounter) Mover) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))) (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))))', '', 2, 1),
(10489, '(define "DLP.Ludemeplexes.10489" (sites {36  37  38  39}))', '', 6, 6),
(10490, '(define "DLP.Ludemeplexes.10490" (difference (sites Outer) (sites {B6  C7  D6})))', '', 1, 1),
(10491, '(define "DLP.Ludemeplexes.10491" (place Knight2 {I8  I2}))', '', 1, 1),
(10492, '(define "DLP.Ludemeplexes.10492" (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2))', '', 2, 1),
(10493, '(define "DLP.Ludemeplexes.10493" (sites {F6  I6  L6  F9  L9  F12  I12  L12}))', '', 2, 1),
(10494, '(define "DLP.Ludemeplexes.10494" (if (> (* 2 (size Group at:(last To))) (score Mover)) (if (> (* 2 (size Group at:(last To))) (score Next)) (set Score Mover (+ 1 (* 2 (size Group at:(last To))))) (set Score Mover (* 2 (size Group at:(last To)))))))', '', 1, 1),
(10495, '(define "DLP.Ludemeplexes.10495" (and (!= (ahead (from) NW) Off) (not (is Friend (who at:(ahead (from) NW))))))', '', 2, 2),
(10496, '(define "DLP.Ludemeplexes.10496" (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))', '', 28, 1),
(10497, '(define "DLP.Ludemeplexes.10497" (play (or (move Select (from (sites Mover LeftThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCCW steps:1)) (if (is In (trackSite Move from:(from) TrackCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))) (then (sow TrackCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover)))))) (move Select (from (sites Mover RightThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCW steps:1)) (if (is In (trackSite Move from:(from) TrackCCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))) (then (sow TrackCCW apply:(if (and (= (count at:(to)) 4) (is In (to) (union (sites Mover ExtremeHoles) (sites Next Home)))) (set State at:(to) (mover)))))))))', '', 1, 1),
(10498, '(define "DLP.Ludemeplexes.10498" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:3) (union (sites Bottom) (sites Phase 1))))  (place Counter2 (difference (expand (sites Top) steps:3) (union (sites Top) (sites Phase 1))))  (place DoubleCounter1 (difference (sites Bottom) (sites Phase 1)))  (place DoubleCounter2 (difference (sites Top) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (if (= (what at:(last To)) (id DoubleCounter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover)))))) (max Moves (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))) (priority {(max Moves (or {(forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))  (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))))  (forEach Piece Counterstar (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))}))  (or {(forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))  (forEach Piece DoubleCounter (move Slide Diagonal) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))  (forEach Piece Counterstar (move Slide))})}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(10499, '(define "DLP.Ludemeplexes.10499" (move Hop (from (from)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(10500, '(define "DLP.Ludemeplexes.10500" (if (not (is Prev Mover)) (forEach Piece) (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to)))))))', '', 1, 1),
(10501, '(define "DLP.Ludemeplexes.10501" (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))))', '', 1, 1),
(10502, '(define "DLP.Ludemeplexes.10502" (count Columns))', '', 2, 1),
(10503, '(define "DLP.Ludemeplexes.10503" (equipment {(board (square 5) (values Vertex (range 1 5)) use:Vertex)  (hints {(hint {0  1})  (hint {1  2})  (hint {8  9})  (hint {21  20})  (hint {23  22})  (hint {24  23})} Vertex)  (regions {Columns  Rows})}))', '', 1, 1),
(10504, '(define "DLP.Ludemeplexes.10504" (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))', '', 8, 2),
(10505, '(define "DLP.Ludemeplexes.10505" (note player:Mover attacks to:Next))', '', 2, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10506, '(define "DLP.Ludemeplexes.10506" (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to)))))))', '', 2, 2),
(10507, '(define "DLP.Ludemeplexes.10507" (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW))))', '', 3, 1),
(10508, '(define "DLP.Ludemeplexes.10508" (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site))))))', '', 8, 1),
(10509, '(define "DLP.Ludemeplexes.10509" (rules (play (move Add (to (sites Empty)))) (end (if (is Line 5 All exact:True) (result Mover Win)))))', '', 1, 1),
(10510, '(define "DLP.Ludemeplexes.10510" (place Archer3 coord:N4))', '', 1, 1),
(10511, '(define "DLP.Ludemeplexes.10511" (game Nein Ari (players 1) (equipment {(board (graph vertices:{{0.0  0.0}  {5.0  0.0}  {10.0  0.0}  {0.0  5.0}  {5.0  5.0}  {10.0  5.0}} edges:{{0  1}  {0  2}  {0  3}  {0  4}  {0  5}  {1  2}  {1  3}  {1  4}  {1  5}  {2  3}  {2  4}  {2  5}  {3  4}  {3  5}  {4  5}}) use:Edge)}) (rules (start (set P1 Edge (sites Board Edge))) (play (move Remove (sites Occupied by:Mover on:Edge))) (end (if (is RegularGraph Mover) (result Mover Win))))))', '', 1, 1),
(10512, '(define "DLP.Ludemeplexes.10512" (play (move Add (to (sites LineOfSight Empty at:(var))) (then (set Var (last To))))))', '', 2, 2),
(10513, '(define "DLP.Ludemeplexes.10513" (piece UrPiece Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain)))))))))', '', 2, 2),
(10514, '(define "DLP.Ludemeplexes.10514" (sites {B2  D2  D4  B4}))', '', 1, 1),
(10515, '(define "DLP.Ludemeplexes.10515" (if (< 1 (var)) (moveAgain)))', '', 1, 1),
(10516, '(define "DLP.Ludemeplexes.10516" (pair 263 477))', '', 1, 1),
(10517, '(define "DLP.Ludemeplexes.10517" (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})})))', '', 2, 1),
(10518, '(define "DLP.Ludemeplexes.10518" (nextPhase Cross))', '', 1, 1),
(10519, '(define "DLP.Ludemeplexes.10519" (place VermillionSparrow1 coord:AI8))', '', 1, 1),
(10520, '(define "DLP.Ludemeplexes.10520" (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (not (is Prev Mover)) (moveAgain)))))', '', 3, 3),
(10521, '(define "DLP.Ludemeplexes.10521" (if (or (= (value Player Mover) 1) (is In (count Pips) (sites {0  1  5  6}))) (do (set Var (count Pips)) next:(forEach Piece (then (if (not (= (value Player Mover) 1)) (set Value Mover 1)))))))', '', 1, 1),
(10522, '(define "DLP.Ludemeplexes.10522" (move Leap {{F  F  R  F}  {F  F  L  F}} forward:True (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))', '', 1, 1),
(10523, '(define "DLP.Ludemeplexes.10523" (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat))))', '', 2, 1),
(10524, '(define "DLP.Ludemeplexes.10524" (regions Outer P1 (sites Bottom)))', '', 9, 9),
(10525, '(define "DLP.Ludemeplexes.10525" (board (rectangle 6 8)))', '', 1, 1),
(10526, '(define "DLP.Ludemeplexes.10526" (intersection (sites Empty) (difference (sites Direction from:(var Location) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))', '', 2, 1),
(10527, '(define "DLP.Ludemeplexes.10527" (start {(place Bull2 (sites {C3  C7}))  (place Marker1 (difference (expand (sites Centre)) (centrePoint)))  (place Marker1 (handSite P1) count:16)}))', '', 1, 1),
(10528, '(define "DLP.Ludemeplexes.10528" (forEach Site (sites Board) (if (> (count Sites in:(sites Incident Edge of:Vertex at:(to) Shared)) 0) (move Add (to (intersection (sites Empty) (sites {(to)}))) (then (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to))))))))', '', 1, 1),
(10529, '(define "DLP.Ludemeplexes.10529" (if (< (count MovesThisTurn) 2) (is Empty (to)) (is In (to) (union (sites Occupied by:Next) (sites Empty)))))', '', 2, 1),
(10530, '(define "DLP.Ludemeplexes.10530" (regions AnotherThrow (sites {1  4  6})))', '', 1, 1),
(10531, '(define "DLP.Ludemeplexes.10531" (forEach Piece (then (custodial (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))', '', 1, 1),
(10532, '(define "DLP.Ludemeplexes.10532" (or (is In (site) (sites Section2)) (is In (site) (sites Section0))))', '', 1, 1),
(10533, '(define "DLP.Ludemeplexes.10533" (sites Around (from) Orthogonal if:(is Friend (who at:(to)))))', '', 1, 1),
(10534, '(define "DLP.Ludemeplexes.10534" (place Queen2 {L12  G12  L7  I9}))', '', 1, 1),
(10535, '(define "DLP.Ludemeplexes.10535" (can Move (or (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))}))))', '', 1, 1),
(10536, '(define "DLP.Ludemeplexes.10536" (if (!= (trackSite Move TrackCCW steps:(count Pips)) Off) (if (or (is In (trackSite Move TrackCCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2)))))', '', 2, 2),
(10537, '(define "DLP.Ludemeplexes.10537" (not (is Enemy (who at:(trackSite Move steps:2)))))', '', 1, 1),
(10538, '(define "DLP.Ludemeplexes.10538" (!= (what at:(between)) (id King1)))', '', 1, 1),
(10539, '(define "DLP.Ludemeplexes.10539" (move Hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (and {(if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))  (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))}))))', '', 1, 1),
(10540, '(define "DLP.Ludemeplexes.10540" (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (moveAgain))))))', '', 1, 1),
(10541, '(define "DLP.Ludemeplexes.10541" (move (from (handSite Mover)) (to (union (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site)))) (sites Empty))) copy:True (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain)))))', '', 1, 1),
(10542, '(define "DLP.Ludemeplexes.10542" (place Stack Disc2 24 count:5))', '', 1, 1),
(10543, '(define "DLP.Ludemeplexes.10543" (pair 247 511))', '', 1, 1),
(10544, '(define "DLP.Ludemeplexes.10544" (or (if (= (what at:(mapEntry Bar Mover)) 0) (forEach Piece top:True) (forEach Die if:(!= (pips) 0) (move (from (mapEntry Bar Mover)) (to (trackSite Move from:(mapEntry Bar Mover) steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (forEach Die if:(!= (pips) 0) (move (from (handSite Mover)) (to (trackSite Move from:(mapEntry StartTrack Mover) steps:(pips)) if:(or (is Empty (to)) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))', '', 1, 1),
(10545, '(define "DLP.Ludemeplexes.10545" (end {(if (no Moves P1) (result P2 Win))  (if (no Moves P2) (result P1 Win))}))', '', 1, 1),
(10546, '(define "DLP.Ludemeplexes.10546" (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P2 directed:true)} use:Vertex)  (dice d:6 num:3)  (hand Each)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))))}))', '', 2, 2),
(10547, '(define "DLP.Ludemeplexes.10547" (+ (if (is Mover P2) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))))', '', 1, 1),
(10548, '(define "DLP.Ludemeplexes.10548" (concentric {1  8  8  8}))', '', 1, 1),
(10549, '(define "DLP.Ludemeplexes.10549" (to (if (= 0 (mapEntry SubToSub (last To))) (sites SubGame0) (if (= 1 (mapEntry SubToSub (last To))) (sites SubGame1) (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))))) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))', '', 1, 1),
(10550, '(define "DLP.Ludemeplexes.10550" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(10551, '(define "DLP.Ludemeplexes.10551" (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing)))', '', 1, 1),
(10552, '(define "DLP.Ludemeplexes.10552" (and {(not (is Friend (who at:(to))))  (!= (to) (ahead (to) (directions Cell from:(from) to:(to))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to))))))}))', '', 2, 1),
(10553, '(define "DLP.Ludemeplexes.10553" (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:(is In (to) (sites Empty)))))))', '', 1, 1),
(10554, '(define "DLP.Ludemeplexes.10554" (place Colonel1 94 count:2 value:8))', '', 1, 1),
(10555, '(define "DLP.Ludemeplexes.10555" (end {(if (and (= 1 (count Groups P1)) (= 1 (count Groups P2))) (result Mover Draw))  (if (= 1 (count Groups P1)) (result P1 Win))  (if (= 1 (count Groups P2)) (result P2 Win))}))', '', 1, 1),
(10556, '(define "DLP.Ludemeplexes.10556" (or (if (= (value Player Prev) 1) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (do (set Pending (sites From (or (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0))))) (forEach Piece DoubleCounter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))))))) next:(forEach Piece))))', '', 1, 1),
(10557, '(define "DLP.Ludemeplexes.10557" (hint {109  110} 4))', '', 1, 1),
(10558, '(define "DLP.Ludemeplexes.10558" (if (and {(= (id P2) (mover))  (is Connected All {(sites Side N)  (sites Side S)  (sites Side E)  (sites Side W)})}) (result P2 Win)))', '', 1, 1),
(10559, '(define "DLP.Ludemeplexes.10559" (place Stack Paddle1 (mapEntry 1) count:2))', '', 1, 1),
(10560, '(define "DLP.Ludemeplexes.10560" (not (is Mover (next))))', '', 4, 4),
(10561, '(define "DLP.Ludemeplexes.10561" (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 15, 15),
(10562, '(define "DLP.Ludemeplexes.10562" (= (to) (where Cho P2)))', '', 2, 1),
(10563, '(define "DLP.Ludemeplexes.10563" (do (forEach Piece) ifAfterwards:(and (not (no Moves Next)) (not (is Threatened (id King_noCross Mover))))))', '', 1, 1),
(10564, '(define "DLP.Ludemeplexes.10564" (place Stack Disc2 24 count:3))', '', 1, 1),
(10565, '(define "DLP.Ludemeplexes.10565" (end {(if (= (count Pieces Mover) 0) (result Mover Loss))  (if (= (count Pieces Robot) 0) (result Mover Win))}))', '', 1, 1),
(10566, '(define "DLP.Ludemeplexes.10566" (or (no Moves Next) (and (= 1 (count Turns)) (not (is Mover Next)))))', '', 2, 2),
(10567, '(define "DLP.Ludemeplexes.10567" (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0))))', '', 2, 1),
(10568, '(define "DLP.Ludemeplexes.10568" (piece Horse Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(10569, '(define "DLP.Ludemeplexes.10569" (forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 2) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))})))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain)))))))))', '', 1, 1),
(10570, '(define "DLP.Ludemeplexes.10570" (hint {124  125} 15))', '', 1, 1),
(10571, '(define "DLP.Ludemeplexes.10571" (deal Dominoes 7))', '', 1, 1),
(10572, '(define "DLP.Ludemeplexes.10572" (and (remove (last To)) (remove (ahead (last To) CW))))', '', 1, 1),
(10573, '(define "DLP.Ludemeplexes.10573" (set Count 3 to:(sites {1  2  4  5  7  8  10  11  22  21  19  18  16  15  13  12})))', '', 2, 2),
(10574, '(define "DLP.Ludemeplexes.10574" (scale 1.0 2.0 (wedge 5 3)))', '', 1, 1),
(10575, '(define "DLP.Ludemeplexes.10575" (piece WoodGeneral Each (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(10576, '(define "DLP.Ludemeplexes.10576" (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain)) (move Promote (last To) (piece DoubleCounter) Mover)) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))', '', 1, 1),
(10577, '(define "DLP.Ludemeplexes.10577" (forEach Site (sites Occupied by:Mover container:Board) (if (= (state at:(site)) 3) (set State at:(site) 1))))', '', 1, 1),
(10578, '(define "DLP.Ludemeplexes.10578" (pair 22 106))', '', 1, 1),
(10579, '(define "DLP.Ludemeplexes.10579" (equipment {(board (square 9) (values Cell (range 0 1)))  (hints {(hint 5 1)  (hint 7 2)  (hint 8 1)  (hint 10 3)  (hint 19 1)  (hint 24 3)  (hint 29 3)  (hint 35 4)  (hint 39 3)  (hint 41 3)  (hint 45 4)  (hint 51 2)  (hint 56 3)  (hint 61 2)  (hint 70 3)  (hint 72 1)  (hint 73 1)  (hint 75 1)})  (regions {Columns  Rows})  (piece Bomb P1)}))', '', 1, 1),
(10580, '(define "DLP.Ludemeplexes.10580" (= 0 (count Moves)))', '', 3, 3),
(10581, '(define "DLP.Ludemeplexes.10581" (board (remove (concentric {0  12  24  36  48  60  72  84}) cells:{1}) {(track Ring7 {11  10  9  8  7  6  5  4  3  2  0  1} loop:true)  (track Ring6 {35  34  33  32  31  30  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  12  13} loop:true)  (track Ring5 {71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50  49  48  47  46  45  44  43  42  41  40  39  38  36  37} loop:true)  (track Ring4 {119  118  117  116  115  114  113  112  111  110  109  108  107  106  105  104  103  102  101  100  99  98  97  96  95  94  93  92  91  90  89  88  87  86  85  84  83  82  81  80  79  78  77  76  75  74  72  73} loop:true)  (track Ring3 {179  178  177  176  175  174  173  172  171  170  169  168  167  166  165  164  163  162  161  160  159  158  157  156  155  154  153  152  151  150  149  148  147  146  145  144  143  142  141  140  139  138  137  136  135  134  133  132  131  130  129  128  127  126  125  124  123  122  120  121} loop:true)  (track Ring2 {251  250  249  248  247  246  245  244  243  242  241  240  239  238  237  236  235  234  233  232  231  230  229  228  227  226  225  224  223  222  221  220  219  218  217  216  215  214  213  212  211  210  209  208  207  206  205  204  203  202  201  200  199  198  197  196  195  194  193  192  191  190  189  188  187  186  185  184  183  182  180  181} loop:true)  (track Ring1 {335  334  333  332  331  330  329  328  327  326  325  324  323  322  321  320  319  318  317  316  315  314  313  312  311  310  309  308  307  306  305  304  303  302  301  300  299  298  297  296  295  294  293  292  291  290  289  288  287  286  285  284  283  282  281  280  279  278  277  276  275  274  273  272  271  270  269  268  267  266  265  264  263  262  261  260  259  258  257  256  255  254  252  253} loop:true)}))', '', 1, 1),
(10582, '(define "DLP.Ludemeplexes.10582" (pair 10 108))', '', 1, 1),
(10583, '(define "DLP.Ludemeplexes.10583" (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)})))', '', 3, 1),
(10584, '(define "DLP.Ludemeplexes.10584" (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece Counterstar) Mover))))', '', 1, 1),
(10585, '(define "DLP.Ludemeplexes.10585" (or (if (and (= (state at:0) 1) (can Move (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from 4) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 0) E (between (exact 3) if:True)))))) (if (and (= (state at:7) 1) (can Move (move Slide (from 7) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from 4) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from 7) W (between (exact 2) if:True))))))))', '', 1, 1),
(10586, '(define "DLP.Ludemeplexes.10586" (pair 180 456))', '', 1, 1),
(10587, '(define "DLP.Ludemeplexes.10587" (take Control of:All by:Mover at:(last To)))', '', 18, 1),
(10588, '(define "DLP.Ludemeplexes.10588" (coord H10))', '', 1, 1),
(10589, '(define "DLP.Ludemeplexes.10589" (set Hidden What at:(from) False to:Next))', '', 6, 2),
(10590, '(define "DLP.Ludemeplexes.10590" (count Knight2 2))', '', 1, 1),
(10591, '(define "DLP.Ludemeplexes.10591" (if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))', '', 2, 1),
(10592, '(define "DLP.Ludemeplexes.10592" (end {(if (= (count Sites in:(sites Occupied by:All)) 0) (result P2 Win))  (if (and (no Moves P1) (not (can Move (forEach Piece Bear (step (to if:(= (what at:(to)) (id Seal1)))))))) (result P1 Win))  (if (all Passed) (result P1 Win))}))', '', 1, 1),
(10593, '(define "DLP.Ludemeplexes.10593" (start {(place Base1 (sites {C7}) state:8 value:100)  (place Base2 (sites {G3}) state:8 value:100)  (place Airport0 (sites {H8}) state:8 value:100)  (place Dock0 (sites {C2}) state:8 value:100)  (place Town2 (sites {I5  I6}) state:8 value:100)  (place Town1 (sites {E9  F9}) state:8 value:100)  (place Factory0 (sites {C5  F4}) state:8 value:100)  (set Team 1 {P1})  (set Team 2 {P2})  (set Score Each 100)  (place Soldier0 (handSite Shared 0) count:30 state:1 value:30)  (place Motorbike0 (handSite Shared 1) count:50 state:1 value:40)  (place Speeder0 (handSite Shared 2) count:60 state:1 value:60)  (place Shooter0 (handSite Shared 3) count:80 state:1 value:60)  (place Tank0 (handSite Shared 4) count:100 state:1 value:80)  (place Antiair0 (handSite Shared 5) count:80 state:1 value:50)  (place Launcher0 (handSite Shared 6) count:80 state:1 value:50)  (place Artillery0 (handSite Shared 7) count:100 state:1 value:40)  (place Helicopter0 (handSite Shared 8) count:60 state:1 value:40)  (place Fighter0 (handSite Shared 9) count:100 state:1 value:100)  (place Bomber0 (handSite Shared 10) count:120 state:1 value:100)  (place Cruiser0 (handSite Shared 11) count:60 state:1 value:70)  (place Submarine0 (handSite Shared 12) count:100 state:1 value:100)  (place Battleship0 (handSite Shared 13) count:120 state:1 value:120)}))', '', 1, 1),
(10594, '(define "DLP.Ludemeplexes.10594" (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))', '', 4, 1),
(10595, '(define "DLP.Ludemeplexes.10595" (place Knight2 {H10  J7}))', '', 1, 1),
(10596, '(define "DLP.Ludemeplexes.10596" (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))))', '', 2, 1),
(10597, '(define "DLP.Ludemeplexes.10597" (tile Rook Each numSides:4 (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(10598, '(define "DLP.Ludemeplexes.10598" (can Move (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))))))', '', 1, 1),
(10599, '(define "DLP.Ludemeplexes.10599" (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 2, 2),
(10600, '(define "DLP.Ludemeplexes.10600" (sow if:(and (is In (to) (sites Mover)) (is Even (count at:(to)))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))', '', 1, 1),
(10601, '(define "DLP.Ludemeplexes.10601" (and (is Active P7) (or (<= (count Pieces P7 in:(sites Board)) 7) (= (where General P7) Off))))', '', 1, 1),
(10602, '(define "DLP.Ludemeplexes.10602" (place SideMonkey2 {B27  AI27}))', '', 1, 1),
(10603, '(define "DLP.Ludemeplexes.10603" (piece WindDragon Each (or (move Step BR (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forwards  Rightward  Leftward  Backward  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10604, '(define "DLP.Ludemeplexes.10604" (piece TurtleSnake Each (or (move Step (directions {Forward  FL  FLL  Backward  BL  BLL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {NE  SW}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10605, '(define "DLP.Ludemeplexes.10605" (if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win)))', '', 15, 15),
(10606, '(define "DLP.Ludemeplexes.10606" (game Altan Xaraacaj (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(10607, '(define "DLP.Ludemeplexes.10607" (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))))', '', 1, 1),
(10608, '(define "DLP.Ludemeplexes.10608" (= (count MovesThisTurn) (value Player Mover)))', '', 1, 1),
(10609, '(define "DLP.Ludemeplexes.10609" (end {(if (= 0 (count Cell in:(sites Hand Mover))) (result Mover Win))  (if (all Passed) (result Mover Draw))}))', '', 1, 1),
(10610, '(define "DLP.Ludemeplexes.10610" (= 6 (count Pips)))', '', 1, 1),
(10611, '(define "DLP.Ludemeplexes.10611" (pair 179 455))', '', 1, 1),
(10612, '(define "DLP.Ludemeplexes.10612" (id FuriousFiend P1))', '', 1, 1),
(10613, '(define "DLP.Ludemeplexes.10613" (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))', '', 1, 1),
(10614, '(define "DLP.Ludemeplexes.10614" (what at:(handSite Mover)))', '', 2, 2),
(10615, '(define "DLP.Ludemeplexes.10615" (sites Forest))', '', 96, 1),
(10616, '(define "DLP.Ludemeplexes.10616" (difference (sites Board) (sites {18  19  20  21})))', '', 1, 1),
(10617, '(define "DLP.Ludemeplexes.10617" (set Score Mover (count Pieces Mover)))', '', 4, 1),
(10618, '(define "DLP.Ludemeplexes.10618" (pair 333 553))', '', 1, 1),
(10619, '(define "DLP.Ludemeplexes.10619" (rules (start {(place Osho1 coord:C1)  (place Tokin1 coord:A1)  (place Ginsho1 coord:B1)  (place Kinsho1 coord:D1)  (place Fuhyo1 coord:E1)  (place Osho2 coord:C5)  (place Tokin2 coord:E5)  (place Ginsho2 coord:D5)  (place Kinsho2 coord:B5)  (place Fuhyo2 coord:A5)}) (play (if (is Prev Mover) (move Promote (last To) (piece {(mapEntry Promoted (what at:(last To)))  (what at:(last To))})) (do (or (move (from (sites Occupied by:Mover container:Hand)) (to (sites Empty)) (then (moveAgain))) (forEach Piece)) ifAfterwards:(not (is Threatened (id Osho Mover)))))) (end {(if (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(10620, '(define "DLP.Ludemeplexes.10620" (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Rook Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 10)) (id Lion Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)) (id Rhino Mover) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover)))))))))', '', 2, 2),
(10621, '(define "DLP.Ludemeplexes.10621" (square 9 diagonals:Alternating))', '', 1, 1),
(10622, '(define "DLP.Ludemeplexes.10622" (expand origin:8 steps:6 Out))', '', 1, 1),
(10623, '(define "DLP.Ludemeplexes.10623" (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 3, 3),
(10624, '(define "DLP.Ludemeplexes.10624" (or (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 1, 1),
(10625, '(define "DLP.Ludemeplexes.10625" (if (= 0 (count Sites in:(union (sites Occupied by:P1 container:Hand) (sites Occupied by:P2 container:Hand)))) (or (forEach Piece Pawn (move Step Forward (to if:(is Empty (to))))) (move (from (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:Pawn))) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain)))))))', '', 1, 1),
(10626, '(define "DLP.Ludemeplexes.10626" (pair 30 60))', '', 1, 1),
(10627, '(define "DLP.Ludemeplexes.10627" (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next)))))', '', 3, 1),
(10628, '(define "DLP.Ludemeplexes.10628" (id FuriousFiend P2))', '', 1, 1),
(10629, '(define "DLP.Ludemeplexes.10629" (if (and (or (= 0 (value Player Next)) (not (no Moves Next))) (> 1 (var PowerLeft))) (move Pass (then (set Var MovePhase 2)))))', '', 1, 1),
(10630, '(define "DLP.Ludemeplexes.10630" (sites Direction from:(from) W))', '', 3, 2),
(10631, '(define "DLP.Ludemeplexes.10631" (mapEntry Promoted (what at:(last To))))', '', 18, 5),
(10632, '(define "DLP.Ludemeplexes.10632" (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', '', 32, 16),
(10633, '(define "DLP.Ludemeplexes.10633" (wedge 4 3))', '', 1, 1),
(10634, '(define "DLP.Ludemeplexes.10634" (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))))', '', 2, 1),
(10635, '(define "DLP.Ludemeplexes.10635" (if (is Proposed End) (or (move Vote End) (move Vote No (then (set Counter)))) (or (if (>= (counter) 101) (move Propose End (then (vote End)))) (forEach Piece))))', '', 1, 1),
(10636, '(define "DLP.Ludemeplexes.10636" (rules (start {(place King1 coord:E5)  (place King2 coord:F6)}) (play (forEach Piece)) (end (if (is Triggered Collision Mover) (result Next Win)))))', '', 1, 1),
(10637, '(define "DLP.Ludemeplexes.10637" (or (if (and (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move OppositeTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move OppositeTrack steps:(* (count Pips) 2)))))) (if (and (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move NormalTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move NormalTrack steps:(* (count Pips) 2))))))))', '', 1, 1),
(10638, '(define "DLP.Ludemeplexes.10638" (to if:(and {(is Empty (to))  (= 0 (count Sites in:(sites Around (to) Own Orthogonal)))})))', '', 4, 1),
(10639, '(define "DLP.Ludemeplexes.10639" (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain))))))', '', 3, 3),
(10640, '(define "DLP.Ludemeplexes.10640" (place Marker1 {A1  G7}))', '', 1, 1),
(10641, '(define "DLP.Ludemeplexes.10641" (rules (start {(place Osho1 coord:E1)  (place Kinsho1 {D1  F1})  (place Ginsho1 {C1  G1})  (place Keima1 {B1  H1})  (place Kyosha1 {A1  I1})  (place Kakugyo1 coord:B2)  (place Hisha1 coord:H2)  (place Fuhyo1 (sites Row 2))  (place Osho2 coord:E9)  (place Kinsho2 {D9  F9})  (place Ginsho2 {C9  G9})  (place Keima2 {B9  H9})  (place Kyosha2 {A9  I9})  (place Kakugyo2 coord:H8)  (place Hisha2 coord:B8)  (place Fuhyo2 (sites Row 6))}) (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover)))))) (end {(if (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))})))', '', 1, 1),
(10642, '(define "DLP.Ludemeplexes.10642" (game Gale (players 2) (equipment {(board (square 13))  (piece Square Each)  (regions P1 {(sites Top)  (sites Bottom)})  (regions P2 {(sites Left)  (sites Right)})}) (rules (start {(place Square1 (forEach (sites Board) if:(and (is Even (column of:(site))) (is Odd (row of:(site))))))  (place Square2 (forEach (sites Board) if:(and (is Even (row of:(site))) (is Odd (column of:(site))))))}) (play (move Add (to (sites Empty)))) (end {(if (is Connected Mover) (result Mover Win))}))))', '', 1, 1),
(10643, '(define "DLP.Ludemeplexes.10643" (do (or (forEach Piece) (if (and {(is Mover P2)  (= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(if (is Mover P1) (not (is Threatened (id Amazon Mover))) (not (is Threatened (id King Mover))))))', '', 1, 1),
(10644, '(define "DLP.Ludemeplexes.10644" (piece GoldChariot Each (or (move Step (directions {Rightward  Leftward  FL  FR  BL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10645, '(define "DLP.Ludemeplexes.10645" (if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending)))', '', 2, 1),
(10646, '(define "DLP.Ludemeplexes.10646" (piece (id Fan Neutral)))', '', 1, 1),
(10647, '(define "DLP.Ludemeplexes.10647" (place Pawn2 (sites Row 7)))', '', 2, 2),
(10648, '(define "DLP.Ludemeplexes.10648" (rules (start {(place Pawn1 {F4  G4  H4  B3  C3  D3  E3  A2})  (place Pawn2 {H7  H6  G6  F6  E6  A5  B5  C5})  (place Rook1 {C2  D1})  (place Knight1 {B1  H2})  (place Bishop_noCross1 {E1  F1})  (place Queen1 coord:D2)  (place King_noCross1 coord:C1)  (place Rook2 {C7  B8})  (place Knight2 {A7  H8})  (place Bishop_noCross2 {F7  G7})  (place Queen2 coord:B7)  (place King_noCross2 coord:C8)}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))) (end (if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win)))))', '', 1, 1),
(10649, '(define "DLP.Ludemeplexes.10649" (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))))', '', 2, 2),
(10650, '(define "DLP.Ludemeplexes.10650" (rules (start {(place Fox1 (centrePoint))  (place Hen2 (union {(expand (sites Bottom))  (sites Row 2)  (sites {A4  G4  A5  G5})}))}) phases:{(phase FoxPhase P1 (play (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {NE  SE  NW  SW}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))))))  (phase HenPhase P2 (play (if (and (> (value Player Prev) 0) (!= 0 (count Sites in:(intersection (sites Empty) (sites Bottom))))) (move Add (to (intersection (sites Empty) (sites Bottom))) (then (and (set Value Prev (- (value Player Prev) 1)) (moveAgain)))) (forEach Piece))))} (end {(if (no Moves P1) (result P1 Loss))  (if (or (is In (where Fox P1) (sites Bottom)) (= (count Pieces P2) 0)) (result P1 Win))})))', '', 1, 1),
(10651, '(define "DLP.Ludemeplexes.10651" (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain)))))', '', 1, 1),
(10652, '(define "DLP.Ludemeplexes.10652" (equipment {(board (square 8))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (add (piece (mapEntry captured (what at:(ahead (last To) Backward)))) (to (mapEntry where (what at:(ahead (last To) Backward)))))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))  (map where {(pair 2 64)  (pair 1 70)  (pair 4 65)  (pair 3 71)  (pair 6 66)  (pair 5 72)  (pair 8 67)  (pair 7 73)  (pair 10 68)  (pair 9 74)  (pair 12 69)  (pair 11 75)})  (map captured {(pair 1 2)  (pair 2 1)  (pair 3 4)  (pair 4 3)  (pair 5 6)  (pair 6 5)  (pair 7 8)  (pair 8 7)  (pair 9 10)  (pair 10 9)  (pair 11 12)  (pair 12 11)})  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})  (regions LastRanks (union (sites Top) (sites Bottom)))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))  (hand Each size:6)}))', '', 1, 1),
(10653, '(define "DLP.Ludemeplexes.10653" (sites Cell E4))', '', 1, 1),
(10654, '(define "DLP.Ludemeplexes.10654" (if (and (is Threatened (id King Next) in:(sites Occupied by:Next component:King)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) in:(sites Occupied by:Next component:King))))))) (result Mover Win)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10655, '(define "DLP.Ludemeplexes.10655" (place Stack Counter4 (handSite P4) count:4 value:1))', '', 1, 1),
(10656, '(define "DLP.Ludemeplexes.10656" (play (do (move (from (handSite Mover)) (to (sites Empty))) ifAfterwards:(not (is Line 3 Orthogonal)))))', '', 2, 2),
(10657, '(define "DLP.Ludemeplexes.10657" (regions {97  98  99  100  101  102  103  104  105}))', '', 1, 1),
(10658, '(define "DLP.Ludemeplexes.10658" (to (sites Mover)))', '', 2, 1),
(10659, '(define "DLP.Ludemeplexes.10659" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))))))', '', 1, 1),
(10660, '(define "DLP.Ludemeplexes.10660" (sites {F11  H11}))', '', 1, 1),
(10661, '(define "DLP.Ludemeplexes.10661" (move Hop (between (range 1 3) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(10662, '(define "DLP.Ludemeplexes.10662" (pair 22 100))', '', 1, 1),
(10663, '(define "DLP.Ludemeplexes.10663" (= 1 (size Stack at:(to))))', '', 6, 3),
(10664, '(define "DLP.Ludemeplexes.10664" (equipment {(board (square 3))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to)))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(10665, '(define "DLP.Ludemeplexes.10665" (who at:(to)))', '', 2663, 185),
(10666, '(define "DLP.Ludemeplexes.10666" (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Queen) Mover)))', '', 2, 2),
(10667, '(define "DLP.Ludemeplexes.10667" (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 0 previous:False next:False))))', '', 1, 1),
(10668, '(define "DLP.Ludemeplexes.10668" (to (intersection (sites Empty) (sites Centre))))', '', 1, 1),
(10669, '(define "DLP.Ludemeplexes.10669" (step (from (site)) Orthogonal (to if:(is Empty (to)))))', '', 2, 1),
(10670, '(define "DLP.Ludemeplexes.10670" (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))))', '', 2, 1),
(10671, '(define "DLP.Ludemeplexes.10671" (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))', '', 2, 1),
(10672, '(define "DLP.Ludemeplexes.10672" (if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 2, 2),
(10673, '(define "DLP.Ludemeplexes.10673" (start {(place Marker1 (union {(expand (sites Bottom) steps:2)  (expand (sites Right) steps:3)  (sites {F3  G3  E4  F4  F6  F7  G7})}))  (place Marker2 (union {(expand (sites Top) steps:2)  (expand (sites Left) steps:3)  (sites {C3  D3  D4  D6  E6  D7  C7})}))}))', '', 1, 1),
(10674, '(define "DLP.Ludemeplexes.10674" (piece Marker Each))', '', 45, 45),
(10675, '(define "DLP.Ludemeplexes.10675" (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from))))', '', 2, 1),
(10676, '(define "DLP.Ludemeplexes.10676" (count Cell at:(handSite P2)))', '', 39, 38),
(10677, '(define "DLP.Ludemeplexes.10677" (tile L Each {{L  F  R  F  F}  {R  F  L  F  F}}))', '', 1, 1),
(10678, '(define "DLP.Ludemeplexes.10678" (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next)))) (apply (remove (to)))))', '', 4, 4),
(10679, '(define "DLP.Ludemeplexes.10679" (is Line 5 whats:{2  3}))', '', 1, 1),
(10680, '(define "DLP.Ludemeplexes.10680" (phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement)))', '', 4, 4),
(10681, '(define "DLP.Ludemeplexes.10681" (nextPhase (not (is Next Mover)) Play))', '', 1, 1),
(10682, '(define "DLP.Ludemeplexes.10682" (start {(place Stack items:{Counter9  Counter6  Counter3} 0)}))', '', 1, 1),
(10683, '(define "DLP.Ludemeplexes.10683" (between (range 1 (count Rows)) if:(is Enemy (who at:(between))) (apply (and (remove (between)) (fromTo (from (handSite Mover)) (to (between)))))))', '', 1, 1),
(10684, '(define "DLP.Ludemeplexes.10684" (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1))', '', 2, 1),
(10685, '(define "DLP.Ludemeplexes.10685" (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0))', '', 2, 1),
(10686, '(define "DLP.Ludemeplexes.10686" (= (trackSite Move steps:3) Off))', '', 1, 1),
(10687, '(define "DLP.Ludemeplexes.10687" (sites Direction from:(from) S))', '', 3, 2),
(10688, '(define "DLP.Ludemeplexes.10688" (hint 21 4))', '', 2, 2),
(10689, '(define "DLP.Ludemeplexes.10689" (place Hoplite2 (sites Row 6)))', '', 1, 1),
(10690, '(define "DLP.Ludemeplexes.10690" (pair 10 100))', '', 2, 2),
(10691, '(define "DLP.Ludemeplexes.10691" (start {(set Count 1 at:(coord D1))  (set Count 12 to:(difference (sites Track) (sites Centre)))}))', '', 1, 1),
(10692, '(define "DLP.Ludemeplexes.10692" (to (difference (sites Empty) (sites Mover Promotion)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to))))))))', '', 1, 1),
(10693, '(define "DLP.Ludemeplexes.10693" (board (tri Hexagon 7) use:Vertex))', '', 1, 1),
(10694, '(define "DLP.Ludemeplexes.10694" (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})))', '', 2, 1),
(10695, '(define "DLP.Ludemeplexes.10695" (= (value Piece at:(site)) 12))', '', 1, 1),
(10696, '(define "DLP.Ludemeplexes.10696" (= 0 (count Sites in:(sites Around (to) Enemy Orthogonal))))', '', 1, 1),
(10697, '(define "DLP.Ludemeplexes.10697" (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered))))', '', 2, 1),
(10698, '(define "DLP.Ludemeplexes.10698" (then (if (can Move (or (move Hop (from (last To)) Diagonal (between before:1 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:3 after:1 if:(and (= 4 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 0))))) (moveAgain))))', '', 4, 1),
(10699, '(define "DLP.Ludemeplexes.10699" (move Add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to))))) (then (addScore Mover 1))))', '', 2, 1),
(10700, '(define "DLP.Ludemeplexes.10700" (play (forEach Piece Leopard (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))))', '', 1, 1),
(10701, '(define "DLP.Ludemeplexes.10701" (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))))', '', 2, 1),
(10702, '(define "DLP.Ludemeplexes.10702" (difference (sites Board) (union (sites ShallowWater) (sites DeepWater))))', '', 4, 1),
(10703, '(define "DLP.Ludemeplexes.10703" (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain))))))', '', 2, 2),
(10704, '(define "DLP.Ludemeplexes.10704" (board (union (square 9) (scale 3.0 (square 3))) use:Cell))', '', 1, 1),
(10705, '(define "DLP.Ludemeplexes.10705" (set Pending (trackSite Move from:(to) Track steps:1)))', '', 2, 2),
(10706, '(define "DLP.Ludemeplexes.10706" (= (next) (who at:(ahead (from) S))))', '', 1, 1),
(10707, '(define "DLP.Ludemeplexes.10707" (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(or {(= (count at:(to)) 2)  (= (count at:(to)) 4)  (= (count at:(to)) 6)}) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 1, 1),
(10708, '(define "DLP.Ludemeplexes.10708" (place King_noCross1 coord:B1))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10709, '(define "DLP.Ludemeplexes.10709" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(10710, '(define "DLP.Ludemeplexes.10710" (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))', '', 2, 2),
(10711, '(define "DLP.Ludemeplexes.10711" (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain))))))', '', 2, 2),
(10712, '(define "DLP.Ludemeplexes.10712" (pair 22 7))', '', 1, 1),
(10713, '(define "DLP.Ludemeplexes.10713" (from (mapEntry RookRightLeft (mover))))', '', 1, 1),
(10714, '(define "DLP.Ludemeplexes.10714" (what at:(mapEntry King (mover))))', '', 16, 14),
(10715, '(define "DLP.Ludemeplexes.10715" (pair 10 9))', '', 2, 2),
(10716, '(define "DLP.Ludemeplexes.10716" (what at:(to)))', '', 495, 31),
(10717, '(define "DLP.Ludemeplexes.10717" (equipment {(board (rectangle 9 9 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(10718, '(define "DLP.Ludemeplexes.10718" (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})))', '', 2, 1),
(10719, '(define "DLP.Ludemeplexes.10719" (count Sites in:(sites Direction from:(to) NW)))', '', 3, 2),
(10720, '(define "DLP.Ludemeplexes.10720" (place Rook2 (sites {A12  L12})))', '', 2, 2),
(10721, '(define "DLP.Ludemeplexes.10721" (is In (from) (sites Next)))', '', 12, 5),
(10722, '(define "DLP.Ludemeplexes.10722" (piece Lion Each (or {(move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to)))))  (move Hop (directions {W  E}) (between (max 2) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))  (move Hop (directions {N  S}) (between (max 3) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))})))', '', 1, 1),
(10723, '(define "DLP.Ludemeplexes.10723" (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0))', '', 6, 1),
(10724, '(define "DLP.Ludemeplexes.10724" (id Salta3Dot1))', '', 1, 1),
(10725, '(define "DLP.Ludemeplexes.10725" (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(10726, '(define "DLP.Ludemeplexes.10726" (pair 10 8))', '', 2, 1),
(10727, '(define "DLP.Ludemeplexes.10727" (= (value Piece at:(site)) 11))', '', 1, 1),
(10728, '(define "DLP.Ludemeplexes.10728" (> (count Moves) 3))', '', 1, 1),
(10729, '(define "DLP.Ludemeplexes.10729" (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))', '', 2, 1),
(10730, '(define "DLP.Ludemeplexes.10730" (if (and (not (< (count Pieces P1) 4)) (< (count Pieces P2) 4)) (result P1 Win)))', '', 2, 2),
(10731, '(define "DLP.Ludemeplexes.10731" (piece Jaguar P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 1, 1),
(10732, '(define "DLP.Ludemeplexes.10732" (pair 396 584))', '', 1, 1),
(10733, '(define "DLP.Ludemeplexes.10733" (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips)))))', '', 128, 16),
(10734, '(define "DLP.Ludemeplexes.10734" (piece Scout Each))', '', 2, 2),
(10735, '(define "DLP.Ludemeplexes.10735" (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(10736, '(define "DLP.Ludemeplexes.10736" (pair 22 5))', '', 1, 1),
(10737, '(define "DLP.Ludemeplexes.10737" (set Shared Edge (sites Board Edge)))', '', 4, 4),
(10738, '(define "DLP.Ludemeplexes.10738" (phase Movement (play (forEach Piece (then (custodial (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))) (end {(if (no Moves P1) (result P2 Win))  (if (< (count Pieces P2) 2) (result P1 Win))})))', '', 1, 1),
(10739, '(define "DLP.Ludemeplexes.10739" (piece SouthernBarbarian Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10740, '(define "DLP.Ludemeplexes.10740" (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (difference (sites Empty) (sites Centre))) (then (if (is Line 3) (moveAgain)))))))', '', 1, 1),
(10741, '(define "DLP.Ludemeplexes.10741" (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))))', '', 16, 8),
(10742, '(define "DLP.Ludemeplexes.10742" (mancalaBoard 4 8 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 16,E,N1,W loop:true P2)  (track TrackCW1 7,W,N1,E loop:true P1)  (track TrackCW2 24,E,S1,W loop:true P2)}))', '', 1, 1),
(10743, '(define "DLP.Ludemeplexes.10743" (start {(place Disc1 {D3  C4  E4  D5  F5  E6})  (place Disc2 {E3  D4  F4  C5  E5  D6})}))', '', 1, 1),
(10744, '(define "DLP.Ludemeplexes.10744" (place Stack Disc2 4 count:14))', '', 1, 1),
(10745, '(define "DLP.Ludemeplexes.10745" (players {(player S)  (player N)}))', '', 2, 2),
(10746, '(define "DLP.Ludemeplexes.10746" (game Manalath (players 2) (equipment {(board (rotate 90.0 (hex 5)))  (piece Marker Each)  (hand Shared size:2)}) (rules (start {(place Marker1 (handSite Shared))  (place Marker2 (handSite Shared 1))}) (play (do (move (from (sites Hand Shared)) (to (sites Empty)) copy:True) ifAfterwards:(< (size Group at:(last To)) 6))) (end {(if (= (size Group at:(last To)) 5) (if (= (who at:(last To)) P1) (result P1 Win)) (result P2 Win))  (if (= (size Group at:(last To)) 4) (if (= (who at:(last To)) P1) (result P1 Loss)) (result P2 Loss))  (if (no Moves Next) (result Next Loss))}))))', '', 1, 1),
(10747, '(define "DLP.Ludemeplexes.10747" (to (difference (sites Empty) (sites LastRanks))))', '', 2, 1),
(10748, '(define "DLP.Ludemeplexes.10748" (fromTo (from (where (id Human))) (to (sites Random (difference (sites Empty) (sites Around (sites Occupied by:Shared))))) (then (forEach Site (sites Occupied by:Shared) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) NW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) NW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) NW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SW) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SW))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SW) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) SE) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) SE))) (remove (site)) (fromTo (from (site)) (to (ahead (site) SE) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to)))))))))))))))))))', '', 1, 1),
(10749, '(define "DLP.Ludemeplexes.10749" (place Donkey1 {D7  AG7}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10750, '(define "DLP.Ludemeplexes.10750" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(10751, '(define "DLP.Ludemeplexes.10751" (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))))', '', 1, 1),
(10752, '(define "DLP.Ludemeplexes.10752" (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 4, 2),
(10753, '(define "DLP.Ludemeplexes.10753" (phase Placement (play (move Add (piece Disc0 state:(mover)) (to (intersection (sites Empty) (sites Centre))))) (nextPhase Mover (>= (count Moves) 5) Playing)))', '', 1, 1),
(10754, '(define "DLP.Ludemeplexes.10754" (piece GreatElephant Each (or (move Slide (directions {Rightward  Leftward  BR  BL}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {FR  FL  Backward  Forward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(10755, '(define "DLP.Ludemeplexes.10755" (+ {(score P1)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P1)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))))))}))', '', 1, 1),
(10756, '(define "DLP.Ludemeplexes.10756" (place EvilWolf2 {H30  AC30}))', '', 1, 1),
(10757, '(define "DLP.Ludemeplexes.10757" (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))))', '', 3, 3),
(10758, '(define "DLP.Ludemeplexes.10758" (map RightHole {(pair P1 3)  (pair P2 4)}))', '', 1, 1),
(10759, '(define "DLP.Ludemeplexes.10759" (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))', '', 3, 3),
(10760, '(define "DLP.Ludemeplexes.10760" (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 4, 1),
(10761, '(define "DLP.Ludemeplexes.10761" (pair 34 6))', '', 1, 1),
(10762, '(define "DLP.Ludemeplexes.10762" (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners)))))))', '', 8, 2),
(10763, '(define "DLP.Ludemeplexes.10763" (game Los Alamos Chess (players {(player N)  (player S)}) (equipment {(board (square 6))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 4))  (place Rook1 {A1  F1})  (place Knight1 {B1  E1})  (place Queen1 coord:C1)  (place King1 coord:D1)  (place Rook2 {A6  F6})  (place Knight2 {B6  E6})  (place Queen2 coord:C6)  (place King2 coord:D6)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Rook}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))))', '', 1, 1),
(10764, '(define "DLP.Ludemeplexes.10764" (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) (forEach Piece))))))))', '', 2, 2),
(10765, '(define "DLP.Ludemeplexes.10765" (if (= (next) (who at:(ahead (last To) steps:2 W))) (if (!= (ahead (last To) steps:3 W) (last To)) (if (is Empty (ahead (last To) steps:3 W)) (remove (ahead (last To) steps:2 W))))))', '', 1, 1),
(10766, '(define "DLP.Ludemeplexes.10766" (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))', '', 8, 4),
(10767, '(define "DLP.Ludemeplexes.10767" (and (remove (last To)) (remove (ahead (last To) CCW))))', '', 1, 1),
(10768, '(define "DLP.Ludemeplexes.10768" (do (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow if:(and (is In (to) (sites Mover)) (is Even (count at:(to)))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))) ifAfterwards:(> (count in:(sites Next)) 0)))', '', 1, 1),
(10769, '(define "DLP.Ludemeplexes.10769" (rules (meta (passEnd NoEnd)) (start {(place Base1 (sites {C7}) state:8 value:100)  (place Base2 (sites {G3}) state:8 value:100)  (place Airport0 (sites {H8}) state:8 value:100)  (place Dock0 (sites {C2}) state:8 value:100)  (place Town2 (sites {I5  I6}) state:8 value:100)  (place Town1 (sites {E9  F9}) state:8 value:100)  (place Factory0 (sites {C5  F4}) state:8 value:100)  (set Team 1 {P1})  (set Team 2 {P2})  (set Score Each 100)  (place Soldier0 (handSite Shared 0) count:30 state:1 value:30)  (place Motorbike0 (handSite Shared 1) count:50 state:1 value:40)  (place Speeder0 (handSite Shared 2) count:60 state:1 value:60)  (place Shooter0 (handSite Shared 3) count:80 state:1 value:60)  (place Tank0 (handSite Shared 4) count:100 state:1 value:80)  (place Antiair0 (handSite Shared 5) count:80 state:1 value:50)  (place Launcher0 (handSite Shared 6) count:80 state:1 value:50)  (place Artillery0 (handSite Shared 7) count:100 state:1 value:40)  (place Helicopter0 (handSite Shared 8) count:60 state:1 value:40)  (place Fighter0 (handSite Shared 9) count:100 state:1 value:100)  (place Bomber0 (handSite Shared 10) count:120 state:1 value:100)  (place Cruiser0 (handSite Shared 11) count:60 state:1 value:70)  (place Submarine0 (handSite Shared 12) count:100 state:1 value:100)  (place Battleship0 (handSite Shared 13) count:120 state:1 value:120)}) (play (or (or {(forEach Piece)  (forEach Site (sites Occupied by:Neutral container:1 components:{Soldier  Motorbike}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Town) Orthogonal) (sites DeepWater)) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))  (forEach Site (sites Occupied by:Neutral container:1 components:{Cruiser  Submarine  Battleship}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Dock) Orthogonal) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater))))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))  (forEach Site (sites Occupied by:Neutral container:1 components:{Helicopter  Fighter  Bomber}) (move (from (site)) (to (sites Around (sites Occupied by:Mover component:Airport) Orthogonal) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))  (forEach Site (sites Occupied by:Neutral container:1 components:{Speeder  Shooter  Tank  Antiair  Launcher  Artillery}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Factory) Orthogonal) (union (sites Mountain) (sites DeepWater))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))} (then (and {(forEach Player (if (and {(is Active Player)  (> (count Active) 2)  (= (where Base Player) Off)}) (forEach Site (sites Occupied by:Player) (if (is In (site) (sites Occupied by:Player components:{Town  Base  Factory  Dock  Airport})) (take Control of:All by:Neutral at:(site)) (remove (site))))))  (moveAgain)  (and {})}))) (move Pass (then (and {(forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) (mapEntry Movement (what at:(site)))))  (set Score Mover (+ {(* (count Sites in:(sites Occupied by:Mover component:Base)) 20)  (* (count Sites in:(sites Occupied by:Mover component:Town)) 10)  (score Mover)}))  (forEach Site (sites Occupied by:Mover components:{Town  Base  Factory  Dock  Airport}) (set Value at:(site) (min (mapEntry MaxHealth (what at:(site))) (+ (value Piece at:(site)) 10))))  (and {})}))))) (end (forEach NonMover if:(= (where Base Player) Off) (result Player Loss)))))', '', 1, 1),
(10770, '(define "DLP.Ludemeplexes.10770" (to (trackSite Move NormalTrack steps:(count Pips))))', '', 1, 1),
(10771, '(define "DLP.Ludemeplexes.10771" (slide (from (ahead (from) N)) (directions {NE  NW}) (to if:(is Enemy (who at:(to))))))', '', 2, 2),
(10772, '(define "DLP.Ludemeplexes.10772" (or {(= (count at:(to)) 2)  (= (count at:(to)) 4)  (= (count at:(to)) 6)}))', '', 2, 2),
(10773, '(define "DLP.Ludemeplexes.10773" (if (is In (to) (sites MiddleRow)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))})) (if (is In (to) (sites Mover LeftPart)) (and {(if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))}))  (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))}))}) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))})))))', '', 1, 1),
(10774, '(define "DLP.Ludemeplexes.10774" (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))))', '', 2, 1),
(10775, '(define "DLP.Ludemeplexes.10775" (intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(10776, '(define "DLP.Ludemeplexes.10776" (piece Disc))', '', 4, 4),
(10777, '(define "DLP.Ludemeplexes.10777" (place Stack Disc2 4 count:15))', '', 1, 1),
(10778, '(define "DLP.Ludemeplexes.10778" (game Nine Holes (players 2) (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win))))))', '', 1, 1),
(10779, '(define "DLP.Ludemeplexes.10779" (and (addScore Mover (value Piece at:(to))) (remove (to))))', '', 5, 1),
(10780, '(define "DLP.Ludemeplexes.10780" (start {(place Marker1 (expand (sites {0}) steps:2))  (place Marker2 (expand (sites {6}) steps:2))}))', '', 1, 1),
(10781, '(define "DLP.Ludemeplexes.10781" (= (id P2) (mover)))', '', 8, 5),
(10782, '(define "DLP.Ludemeplexes.10782" (then (if (= 1 (size Group at:(last To))) (addScore Mover (cost Vertex at:(last To))))))', '', 1, 1),
(10783, '(define "DLP.Ludemeplexes.10783" (shift 0.0 2.0 (square 5 diagonals:Alternating)))', '', 13, 13),
(10784, '(define "DLP.Ludemeplexes.10784" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))', '', 1, 1),
(10785, '(define "DLP.Ludemeplexes.10785" (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(10786, '(define "DLP.Ludemeplexes.10786" (and (forEach Site (sites Traps) (if (or (and (= (who at:(to)) P1) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P1))) 0)) (and (= (who at:(to)) P2) (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))) (do (set Pending (value Piece at:(to))) next:(remove (to))))) (if (< (count MovesThisTurn) 3) (moveAgain) (remember State))))', '', 2, 1),
(10787, '(define "DLP.Ludemeplexes.10787" (/ (count Sites in:(sites Occupied by:P1)) 3))', '', 3, 1),
(10788, '(define "DLP.Ludemeplexes.10788" (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))))', '', 2, 1),
(10789, '(define "DLP.Ludemeplexes.10789" (equipment {(board (square 10))  (piece Counter P1 N)  (piece Counter P2 S)  (piece DoubleCounter Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(10790, '(define "DLP.Ludemeplexes.10790" (play (or (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))) (move Pass))))', '', 1, 1),
(10791, '(define "DLP.Ludemeplexes.10791" (move Select (from (mapEntry LeftHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10792, '(define "DLP.Ludemeplexes.10792" (do (if (= 1 (var)) (and (set Var 0) (or {(forEach Piece (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) Next top:True)  (forEach Piece (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))) Next top:True)})) (or {(forEach Piece (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint)))) copy:True (then (do (remove (last To) count:(size Stack at:(last To))) next:(add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))) Neutral top:True)  (forEach Piece (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))) Mover top:True)})) ifAfterwards:(or {(and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (is Even (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) NNW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (is Even (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (is Even (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) SSW)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (is Even (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) SSE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (is Even (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E)))})  (and {(= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))  (= 1 (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))  (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (is Even (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))  (= (mover) (who at:(last To)))  (= (size Stack at:(last To)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))  (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))})})))', '', 1, 1),
(10793, '(define "DLP.Ludemeplexes.10793" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 2, 2),
(10794, '(define "DLP.Ludemeplexes.10794" (piece VermillionSparrow Each (or (move Step (directions {Forward  FR  FRR  Backward  BR  BRR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {NW  SE}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10795, '(define "DLP.Ludemeplexes.10795" (or (= (where Commander Next) Off) (= (count Pieces Next) 1)))', '', 1, 1),
(10796, '(define "DLP.Ludemeplexes.10796" (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))', '', 192, 16),
(10797, '(define "DLP.Ludemeplexes.10797" (value Piece at:(last To)))', '', 342, 5),
(10798, '(define "DLP.Ludemeplexes.10798" (piece Tokin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))))))', '', 1, 1),
(10799, '(define "DLP.Ludemeplexes.10799" (sites {L20  N20}))', '', 1, 1),
(10800, '(define "DLP.Ludemeplexes.10800" (move Select (from (sites Occupied by:Mover) if:(= (state at:(from)) 0)) (then (and (set State at:(last From) 1) (moveAgain)))))', '', 1, 1),
(10801, '(define "DLP.Ludemeplexes.10801" (sites Direction from:(where Han P1) N stop:(= (to) (where Cho P2))))', '', 2, 1),
(10802, '(define "DLP.Ludemeplexes.10802" (piece EarthDragon Each (or {(move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10803, '(define "DLP.Ludemeplexes.10803" (sites {1  4  8  12}))', '', 1, 1),
(10804, '(define "DLP.Ludemeplexes.10804" (move (from if:(is In (from) (sites (values Remembered)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))))', '', 2, 1),
(10805, '(define "DLP.Ludemeplexes.10805" (map RookLeft {(pair 1 A5)  (pair 2 F10)}))', '', 1, 1),
(10806, '(define "DLP.Ludemeplexes.10806" (move Select (from (sites Mover Home) if:(and (> (count at:(from)) 0) (= 0 (count at:(trackSite Move from:(from) steps:1))))) (then (sow Track owner:(mover) apply:(if (and (= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))))', '', 1, 1),
(10807, '(define "DLP.Ludemeplexes.10807" (place FerociousLeopard1 {G6  AD6}))', '', 1, 1),
(10808, '(define "DLP.Ludemeplexes.10808" (if (= (trackSite Move steps:6) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:6)))) (and (is Enemy (who at:(trackSite Move steps:6))) (= 1 (size Stack at:(trackSite Move steps:6))))) (move (from) (to (trackSite Move steps:6) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(10809, '(define "DLP.Ludemeplexes.10809" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (priority {(or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))))', '', 1, 1),
(10810, '(define "DLP.Ludemeplexes.10810" (piece Disc2 Shared))', '', 1, 1),
(10811, '(define "DLP.Ludemeplexes.10811" (pair 10 0))', '', 2, 1),
(10812, '(define "DLP.Ludemeplexes.10812" (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))', '', 2, 2),
(10813, '(define "DLP.Ludemeplexes.10813" (set Pending (ahead (last To) N)))', '', 1, 1),
(10814, '(define "DLP.Ludemeplexes.10814" (place Broadsword2 {D1  E2  G2  H1}))', '', 1, 1),
(10815, '(define "DLP.Ludemeplexes.10815" (game Rimoe (players 2) (equipment {(board (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}) use:Vertex)  (piece King P1 (priority {(move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))  (move Step (to if:(is Empty (to))))}))  (piece Marker P2 (move Step (to if:(is Empty (to)))))  (hand Each)}) (rules (start {(place King1 (centrePoint) count:1)  (place Marker2 (handSite P2) count:16)  (place Marker2 (difference (expand (sites Centre)) (centrePoint)))}) phases:{(phase Placement P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))}))))', '', 1, 1),
(10816, '(define "DLP.Ludemeplexes.10816" (then (sow apply:(if (and (is In (to) (sites Next)) (= (count at:(to)) 4)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)) (then (forEach Site (if (is Mover P1) (sites P2) (sites P1)) (if (= (count at:(site)) 4) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))) (if (< 1 (count at:(to))) (moveAgain))) includeSelf:false)))', '', 1, 1),
(10817, '(define "DLP.Ludemeplexes.10817" (equipment {(board (square 9))  (piece Fuhyo P1 (move Slide Orthogonal (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (piece Tokin P2 (move Slide Orthogonal (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))}))', '', 1, 1),
(10818, '(define "DLP.Ludemeplexes.10818" (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))', '', 1, 1),
(10819, '(define "DLP.Ludemeplexes.10819" (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))))', '', 2, 1),
(10820, '(define "DLP.Ludemeplexes.10820" (if (and {(not (is Mover P1))  (is Next P1)  (> (^ (count Players) 2) (count Sites in:(sites Empty)))}) (byScore {(score P1 (* (sizes Group P1)))  (score P2 (* (sizes Group P2)))})))', '', 1, 1),
(10821, '(define "DLP.Ludemeplexes.10821" (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0))', '', 14, 1),
(10822, '(define "DLP.Ludemeplexes.10822" (start {(place Disc1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Disc2 (forEach (sites Board) if:(> (site) (centrePoint))))}))', '', 1, 1),
(10823, '(define "DLP.Ludemeplexes.10823" (piece Bishop Each (move Slide Diagonal (to if:(or (is Enemy (who at:(to))) (and (< (if (is In (from) (sites Level5)) 5 (if (is In (from) (sites Level4)) 4 (if (is In (from) (sites Level3)) 3 (if (is In (from) (sites Level2)) 2 1)))) (if (is In (to) (sites Level5)) 5 (if (is In (to) (sites Level4)) 4 (if (is In (to) (sites Level3)) 3 (if (is In (to) (sites Level2)) 2 1))))) (not (is Friend (who at:(to)))))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(10824, '(define "DLP.Ludemeplexes.10824" (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))', '', 19, 19),
(10825, '(define "DLP.Ludemeplexes.10825" (sites Occupied by:Mover container:Board))', '', 10, 5),
(10826, '(define "DLP.Ludemeplexes.10826" (place Bull2 (handSite P2) count:6))', '', 1, 1),
(10827, '(define "DLP.Ludemeplexes.10827" (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))', '', 2, 1),
(10828, '(define "DLP.Ludemeplexes.10828" (place WoodlandDemon2 {Q33  T33}))', '', 1, 1),
(10829, '(define "DLP.Ludemeplexes.10829" (move Step (directions {Forward  Leftward  Rightward}) (to if:(is Empty (to)))))', '', 2, 1),
(10830, '(define "DLP.Ludemeplexes.10830" (is Empty (ahead (site) UNE)))', '', 8, 1),
(10831, '(define "DLP.Ludemeplexes.10831" (or (move Slide Orthogonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Diagonal (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10832, '(define "DLP.Ludemeplexes.10832" (if (= 1 (pips)) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 2 1) 12) 4 (if (= (if (all DiceEqual) 2 1) 6) 2 (if (all DiceEqual) 2 1)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))) (forEach Piece (or (move (from) (to (trackSite Move steps:(if (all DiceEqual) 12 6)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to))))))) (then (and (set Pending (if (all DiceEqual) 12 6)) (moveAgain))))))', '', 1, 1),
(10833, '(define "DLP.Ludemeplexes.10833" (merge (shift 3.0 0.0 (rectangle (* 3 3) 3)) (shift 0.0 3.0 (rectangle 3 (* 3 3)))))', '', 1, 1),
(10834, '(define "DLP.Ludemeplexes.10834" (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))) (then (if (is Threatened (id King Next)) (if (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next)))))) (forEach Site (sites Occupied by:Next) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))', '', 1, 1),
(10835, '(define "DLP.Ludemeplexes.10835" (move Slide Orthogonal (to (apply if:(not (= (to) (centrePoint))))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))}))))))', '', 1, 1),
(10836, '(define "DLP.Ludemeplexes.10836" (pair 10 2))', '', 1, 1),
(10837, '(define "DLP.Ludemeplexes.10837" (if (>= (count Sites in:(sites Occupied by:All)) (* (count Players) 32)) (result Mover Draw)))', '', 1, 1),
(10838, '(define "DLP.Ludemeplexes.10838" (start {(place Bull1 (handSite P1) count:6)  (place Bull2 (handSite P2) count:6)  (place Marker1 (handSite P1 1) count:144)  (place Marker2 (handSite P2 1) count:144)}))', '', 1, 1),
(10839, '(define "DLP.Ludemeplexes.10839" (piece Shi Each (move Step Diagonal (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to)))))))', '', 2, 2),
(10840, '(define "DLP.Ludemeplexes.10840" (is In (last To) (sites Section1)))', '', 2, 1),
(10841, '(define "DLP.Ludemeplexes.10841" (place VerticalMover1 {C10  AH10}))', '', 1, 1),
(10842, '(define "DLP.Ludemeplexes.10842" (to (intersection (sites Empty) (sites Mover))))', '', 3, 3),
(10843, '(define "DLP.Ludemeplexes.10843" (= 4 (count Pips)))', '', 9, 2),
(10844, '(define "DLP.Ludemeplexes.10844" (pair (id EasternBarbarian P2) (id Lion P2)))', '', 1, 1),
(10845, '(define "DLP.Ludemeplexes.10845" (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3  J2  H2}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord G2)) (to (coord F2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(10846, '(define "DLP.Ludemeplexes.10846" (start {(place Leopard1 Hand1 count:2)  (place Cow2 Hand2 count:24)}))', '', 1, 1),
(10847, '(define "DLP.Ludemeplexes.10847" (place Stack Pawn3d2 (handSite P2) count:2))', '', 1, 1),
(10848, '(define "DLP.Ludemeplexes.10848" (equipment {(board (add (remove (concentric {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}) {(track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true)  (track TrackCCW {39  34  32  30  28  26  24  22  20  18  36  16  14  12  10  8  6  4  2  0  37  1  3  5  7  9  11  13  15  17  38  19  21  23  25  27  29  31  33  35} loop:true)} use:Edge)  (regions Gates (sites {36  37  38  39}))  (piece Marker Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))))  (dice d:2 from:0 num:3)  (map ThrowDiceValue {(pair 0 5)  (pair 1 3)  (pair 2 2)  (pair 3 10)})  (hand Each)}))', '', 1, 1),
(10849, '(define "DLP.Ludemeplexes.10849" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (do (set Pending (sites From (max Moves (or (forEach Piece Counter (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))) next:(or {(forEach Piece Counter (max Moves (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))  (forEach Piece DoubleCounter (max Moves (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))  (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))  (forEach Piece DoubleCounter (move Slide Diagonal))}) (then (and (if (and (!= (value Player Mover) (last To)) (not (is In (last To) (sites Pending)))) (remove (sites Pending))) (if (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))) (remove (last To)))))))) (end {(if (no Moves P1) (result P2 Win))  (if (no Moves P2) (result P1 Win))})))', '', 1, 1),
(10850, '(define "DLP.Ludemeplexes.10850" (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True)))))))}))}))', '', 1, 1),
(10851, '(define "DLP.Ludemeplexes.10851" (id Prince2))', '', 6, 1),
(10852, '(define "DLP.Ludemeplexes.10852" (pair 10 4))', '', 14, 2),
(10853, '(define "DLP.Ludemeplexes.10853" (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))))))))', '', 2, 1),
(10854, '(define "DLP.Ludemeplexes.10854" (ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W))', '', 3, 1),
(10855, '(define "DLP.Ludemeplexes.10855" (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty))))))', '', 1, 1),
(10856, '(define "DLP.Ludemeplexes.10856" (< 1 (var)))', '', 1, 1),
(10857, '(define "DLP.Ludemeplexes.10857" (step (from (last To)) S (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(10858, '(define "DLP.Ludemeplexes.10858" (count MovesThisTurn))', '', 36, 15),
(10859, '(define "DLP.Ludemeplexes.10859" (id Disc2))', '', 3, 2),
(10860, '(define "DLP.Ludemeplexes.10860" (game Yavalath (players 2) (equipment {(board (rotate 90.0 (hex 5)))  (piece Marker Each)}) (rules (meta (swap)) (play (move Add (to (sites Empty)))) (end {(if (is Line 4) (result Mover Win))  (if (is Line 3) (result Mover Loss))}))))', '', 1, 1),
(10861, '(define "DLP.Ludemeplexes.10861" (who at:(ahead (site) W)))', '', 2, 1),
(10862, '(define "DLP.Ludemeplexes.10862" (count Sites in:(sites Direction from:(to) SE)))', '', 3, 2),
(10863, '(define "DLP.Ludemeplexes.10863" (piece Knight Each (forEach Direction Orthogonal (to if:True (apply (forEach Direction (from (to)) Diagonal (if (and (not (is Friend (who at:(to)))) (= 3 (count Steps Orthogonal (from) (to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))))))', '', 1, 1),
(10864, '(define "DLP.Ludemeplexes.10864" (move Step (from) (to if:(and {(is Empty (to))  (or {(and (or (= (from) (+ (to) 6)) (= (from) (- (to) 6))) (< (max (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (max (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))  (and (or (= (from) (+ (to) 1)) (= (from) (- (to) 1))) (< (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))  (and (or (= (from) (+ (to) (+ 6 1))) (= (from) (- (to) (+ 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))  (and (or (= (from) (+ (to) (- 6 1))) (= (from) (- (to) (- 6 1)))) (< (max (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (max (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW)))))})}))))', '', 1, 1),
(10865, '(define "DLP.Ludemeplexes.10865" (game Tron (players 2) (equipment {(board (square 10))  (piece King Each (move Step Orthogonal (to (apply (if (not (is Empty (to))) (trigger Collision (mover))))) (then (add (piece (id Square Mover)) (to (last From))))))  (piece Square Each)}) (rules (start {(place King1 coord:E5)  (place King2 coord:F6)}) (play (forEach Piece)) (end (if (is Triggered Collision Mover) (result Next Win))))))', '', 1, 1),
(10866, '(define "DLP.Ludemeplexes.10866" (remove (add (merge {(rotate 30.0 (tri 2))  (shift 0.2 0.0 (rotate -30.0 (tri 2)))}) vertices:{{0.6  0.3}}) edges:{{0  2}  {0  1}  {1  2}  {3  5}  {5  4}  {4  3}}))', '', 1, 1),
(10867, '(define "DLP.Ludemeplexes.10867" (to if:(and (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))) (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}))) (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to)))))', '', 1, 1),
(10868, '(define "DLP.Ludemeplexes.10868" (>= (matchScore P1) 5))', '', 1, 1),
(10869, '(define "DLP.Ludemeplexes.10869" (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (last To))))', '', 1, 1),
(10870, '(define "DLP.Ludemeplexes.10870" (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))  (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))) Track owner:(mover))}))) (moveAgain))))', '', 1, 1),
(10871, '(define "DLP.Ludemeplexes.10871" (is In (site) (sites P1 Goal)))', '', 1, 1),
(10872, '(define "DLP.Ludemeplexes.10872" (hand Shared size:2))', '', 5, 5),
(10873, '(define "DLP.Ludemeplexes.10873" (board (square 5 pyramidal:true) use:Vertex))', '', 1, 1),
(10874, '(define "DLP.Ludemeplexes.10874" (if (= (state at:(from)) 1) (or (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1)))))))) (if (!= (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) Off) (if (is Enemy (who at:(trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) (then (set Value Mover 0))))))))', '', 1, 1),
(10875, '(define "DLP.Ludemeplexes.10875" (is Triggered CanNotEscape Next))', '', 1, 1),
(10876, '(define "DLP.Ludemeplexes.10876" (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain)))))', '', 2, 2),
(10877, '(define "DLP.Ludemeplexes.10877" (hint {42  43  52} 17))', '', 1, 1),
(10878, '(define "DLP.Ludemeplexes.10878" (play (or (move (from (sites Occupied by:Neutral container:(mover) components:{Square})) (to (intersection {(sites Mover Home)  (sites WaterRegion)  (sites Empty)})) (then (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites Board) False to:All)  (set Var FromArtillerySite -1)  (set Var ToArtillerySite -1)  (forEach Site (sites Occupied by:All container:Board components:{Square}) (and (remember Value Bridges (site)) (remove (site))))}) (pass)))) (move Select (from (sites Occupied by:Neutral container:(mover) components:{Square})) (to (intersection (sites Mover Home) (sites Occupied by:Mover container:Board components:{WagonOutline})) if:(< (value Piece at:(to)) 4)) (then (do (and (set Value at:(last To) (+ (value Piece at:(last To)) 1)) (set Count at:(last From) (- (count at:(last From)) 1))) next:(if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites Board) False to:All)  (set Var FromArtillerySite -1)  (set Var ToArtillerySite -1)  (forEach Site (sites Occupied by:All container:Board components:{Square}) (and (remember Value Bridges (site)) (remove (site))))}) (pass))))))))', '', 1, 1),
(10879, '(define "DLP.Ludemeplexes.10879" (then (if (or (is Line 3 All) (is Pattern {F  R  F  R  F  R  F})) (moveAgain))))', '', 2, 1),
(10880, '(define "DLP.Ludemeplexes.10880" (game Tablut (players 2) (equipment {(board (square 9))  (piece Thrall P1 (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))}))))  (piece Thrall P2 (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))  (piece Jarl P2 (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint))))))}) (rules (start {(place Thrall1 {D1  E1  F1  E2  A4  A5  A6  B5  I4  I5  I6  H5  E8  D9  E9  F9  E8})  (place Thrall2 {E3  E4  E6  E7  C5  D5  F5  G5})  (place Jarl2 (centrePoint))}) (play (forEach Piece)) (end {(if (is Within (id Jarl2) in:(sites Outer)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))}))))', '', 1, 1),
(10881, '(define "DLP.Ludemeplexes.10881" (phase Placement (play (if (= (count Moves) 24) (forEach Piece) (move (from (handSite Mover)) (to (difference (sites Empty) (centrePoint))) (then (if (or (= (count Moves) 24) (not (is Prev Mover))) (moveAgain)))))) (nextPhase (= (count Moves) 25) Movement)))', '', 1, 1),
(10882, '(define "DLP.Ludemeplexes.10882" (is In (from) (sites Start (piece (what at:(from))))))', '', 27, 24),
(10883, '(define "DLP.Ludemeplexes.10883" (piece Sheep P1 (move Step (to if:(is Empty (to))))))', '', 1, 1),
(10884, '(define "DLP.Ludemeplexes.10884" (set Hidden What at:(handSite 2) level:(value) to:P2))', '', 1, 1),
(10885, '(define "DLP.Ludemeplexes.10885" (= (count Sites in:(sites Empty)) 0))', '', 1, 1),
(10886, '(define "DLP.Ludemeplexes.10886" (= (count Pieces P1) 15))', '', 1, 1),
(10887, '(define "DLP.Ludemeplexes.10887" (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))', '', 1, 1),
(10888, '(define "DLP.Ludemeplexes.10888" (set Count 2 to:(difference (union (sites P1 Home) (sites P2 Home)) (union (expand (intersection (sites Row 1) (sites Left)) steps:1 E) (expand (intersection (sites Row 2) (sites Right)) steps:1 W)))))', '', 1, 1),
(10889, '(define "DLP.Ludemeplexes.10889" (place Marker1 (union (expand (sites Bottom)) (sites {A3}))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10890, '(define "DLP.Ludemeplexes.10890" (then (sow TrackCCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True)))', '', 1, 1),
(10891, '(define "DLP.Ludemeplexes.10891" (hint {49  50  51} 24))', '', 1, 1),
(10892, '(define "DLP.Ludemeplexes.10892" (if (not (is Line 3 Orthogonal through:(from))) (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal) (if (= (value Player Mover) Off) (set Value Mover 1) (set Value Mover (+ (value Player Mover) 1))))))))', '', 1, 1),
(10893, '(define "DLP.Ludemeplexes.10893" (piece Bear1))', '', 1, 1),
(10894, '(define "DLP.Ludemeplexes.10894" (not (is In (where (id Theseus)) (sites Exit))))', '', 1, 1),
(10895, '(define "DLP.Ludemeplexes.10895" (tri Hexagon 7))', '', 3, 3),
(10896, '(define "DLP.Ludemeplexes.10896" (pair 298 540))', '', 1, 1),
(10897, '(define "DLP.Ludemeplexes.10897" (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))', '', 6, 5),
(10898, '(define "DLP.Ludemeplexes.10898" (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))', '', 1, 1),
(10899, '(define "DLP.Ludemeplexes.10899" (set Hidden What at:(handSite 2) level:(value) to:P1))', '', 1, 1),
(10900, '(define "DLP.Ludemeplexes.10900" (mapEntry Entry Next))', '', 1, 1),
(10901, '(define "DLP.Ludemeplexes.10901" (piece RamsHeadSoldier Each (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10902, '(define "DLP.Ludemeplexes.10902" (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 2 3)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))}))', '', 1, 1),
(10903, '(define "DLP.Ludemeplexes.10903" (equipment {(board (remove (rotate 90.0 (hex 6)) cells:{0  1  2  3  4  5  85  86  87  88  89  90  84  77  69  60  50  39  29  20  12}))  (piece King Each (or {(move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 2) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True)))))))  (if (is Mover P1) (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WNW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True)))))))}))}))  (piece Queen Each (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (if (is In (from) (sites Start (piece (what at:(from))))) (or {(if (is In (from) (sites Mover Pawn_Step2Cells)) (move Hop (from) Forward (between (range 1 1) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))  (if (is In (from) (sites Mover Pawn_Step3Cells)) (move Hop (from) Forward (between (range 1 2) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))}))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))  (map King {(pair 1 A1)  (pair 2 J10)})  (map RookLeft {(pair 1 A5)  (pair 2 F10)})  (map RookRight {(pair 1 E1)  (pair 2 J6)})  (regions Pawn_Step2Cells P1 (sites {B5  B4  B3  B2  C2  D2  E2}))  (regions Pawn_Step2Cells P2 (sites {F9  G9  H9  I9  I8  I7  I6}))  (regions Pawn_Step3Cells P1 (sites {B3  B2  C2}))  (regions Pawn_Step3Cells P2 (sites {H9  I9  I8}))  (regions PromotionZone P1 (union (sites Side NW) (sites Side NE)))  (regions PromotionZone P2 (union (sites Side SW) (sites Side SE)))  (regions Region-Dark (sites Phase 2))  (regions Region-Light (sites Phase 0))  (regions Region-Medium (sites Phase 1))}))', '', 1, 1),
(10904, '(define "DLP.Ludemeplexes.10904" (if (= (state at:(from)) 1) (move Promote (from) (piece {RiderOutline}) Mover)))', '', 1, 1),
(10905, '(define "DLP.Ludemeplexes.10905" (result Team2 Win))', '', 3, 3),
(10906, '(define "DLP.Ludemeplexes.10906" (if (is Odd (score P1)) (result P1 Win)))', '', 1, 1),
(10907, '(define "DLP.Ludemeplexes.10907" (pair 22 114))', '', 1, 1),
(10908, '(define "DLP.Ludemeplexes.10908" (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))))', '', 4, 4),
(10909, '(define "DLP.Ludemeplexes.10909" (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))))', '', 1, 1),
(10910, '(define "DLP.Ludemeplexes.10910" (piece Elephant Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(10911, '(define "DLP.Ludemeplexes.10911" (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0))))', '', 14, 1),
(10912, '(define "DLP.Ludemeplexes.10912" (to (last To)))', '', 79, 15),
(10913, '(define "DLP.Ludemeplexes.10913" (if (= (next) (who at:(ahead (last To) E))) (if (!= (ahead (last To) steps:2 E) (last To)) (if (is Empty (ahead (last To) steps:2 E)) (remove (ahead (last To) E))))))', '', 1, 1),
(10914, '(define "DLP.Ludemeplexes.10914" (track Track 0,E,N1,W,N1,E,N1,W,N1,E,N1,W,N1,E,N1,W,N1,E,N1,W directed:true))', '', 1, 1),
(10915, '(define "DLP.Ludemeplexes.10915" (regions HexNeutral2 (sites Cell G8)))', '', 1, 1),
(10916, '(define "DLP.Ludemeplexes.10916" (sites P2 InnerInit))', '', 1, 1),
(10917, '(define "DLP.Ludemeplexes.10917" (game Yovodi (players 2) (equipment {(mancalaBoard 2 6 (track Track 6,W,N,E loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover)) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (mapEntry (next))) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(10918, '(define "DLP.Ludemeplexes.10918" (piece Counter Each (or (move Step Orthogonal (to if:(is Empty (to))) (then (and (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to))))) (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))))) (move Hop Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (and {(if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))  (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))}))))))', '', 1, 1),
(10919, '(define "DLP.Ludemeplexes.10919" (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))', '', 16, 4),
(10920, '(define "DLP.Ludemeplexes.10920" (piece Marker3 Shared))', '', 1, 1),
(10921, '(define "DLP.Ludemeplexes.10921" (end (if (no Moves Next) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))}))))', '', 1, 1),
(10922, '(define "DLP.Ludemeplexes.10922" (game Imperial (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {6  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25} P1 directed:true)  (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12} P2 directed:true)} use:Vertex)  (dice num:3)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)}) (rules (start {(place Stack Disc1 10 count:5)  (place Stack Disc1 11 count:5)  (place Stack Disc1 12 count:5)  (place Stack Disc2 23 count:5)  (place Stack Disc2 24 count:5)  (place Stack Disc2 25 count:5)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win))))))', '', 1, 1),
(10923, '(define "DLP.Ludemeplexes.10923" (union {(expand (sites Bottom))  (sites {D3  E3})}))', '', 6, 6),
(10924, '(define "DLP.Ludemeplexes.10924" (rules (start (place Marker Hand count:17)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(10925, '(define "DLP.Ludemeplexes.10925" (step (from (last To)) NW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(10926, '(define "DLP.Ludemeplexes.10926" (= 0 (count at:(trackSite Move from:(from) steps:1))))', '', 3, 3),
(10927, '(define "DLP.Ludemeplexes.10927" (place Bishop_noCross1 {E1  F1}))', '', 1, 1),
(10928, '(define "DLP.Ludemeplexes.10928" (phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement)))', '', 18, 18),
(10929, '(define "DLP.Ludemeplexes.10929" (scale 1.0 2.0 (wedge 5 4)))', '', 2, 2),
(10930, '(define "DLP.Ludemeplexes.10930" (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover RightMost)) if:(> (count at:(from)) 0)))', '', 2, 2),
(10931, '(define "DLP.Ludemeplexes.10931" (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain))))))))', '', 1, 1),
(10932, '(define "DLP.Ludemeplexes.10932" (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) End))', '', 1, 1),
(10933, '(define "DLP.Ludemeplexes.10933" (piece RightDog Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 1, 1),
(10934, '(define "DLP.Ludemeplexes.10934" (sites Direction from:(sites Centre) S included:True distance:1))', '', 1, 1),
(10935, '(define "DLP.Ludemeplexes.10935" (regions {3  4  5  12  13  14  20  21  22}))', '', 1, 1),
(10936, '(define "DLP.Ludemeplexes.10936" (equipment {(board (merge (scale 0.707 (concentric {1  8})) (shift -0.5 -0.5 (square 2))) use:Edge)  (piece Marker Neutral)}))', '', 1, 1),
(10937, '(define "DLP.Ludemeplexes.10937" (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))', '', 32, 16),
(10938, '(define "DLP.Ludemeplexes.10938" (and (no Moves P1) (not (can Move (forEach Piece Bear (step (to if:(= (what at:(to)) (id Seal1)))))))))', '', 1, 1),
(10939, '(define "DLP.Ludemeplexes.10939" (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))', '', 1, 1),
(10940, '(define "DLP.Ludemeplexes.10940" (if (can Move (if (< (value Player Mover) 0) (do (roll) next:(if (= (value Player Mover) -2) (do (set Value Mover (count Pips)) next:(if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (set Value Mover (count Pips)))))) (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1)))))) (if (< (value Player Mover) 0) (do (roll) next:(if (= (value Player Mover) -2) (do (set Value Mover (count Pips)) next:(if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (set Value Mover (count Pips)))))) (if (and (= (value Player Mover) 1) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) (then (and (moveAgain) (set Value Mover -2)))) (if (and (= (value Player Mover) 5) (not (= 0 (count Cell in:(sites Hand Mover))))) (move (from (handSite Mover)) (to (mapEntry EntrySite (mover))) count:(count Cell at:(handSite Mover)) (then (and (moveAgain) (set Value Mover -2)))) (forEach Piece)) (then (if (!= (value Player Mover) -2) (set Value Mover -1))))) (move Pass (then (and (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2))) (if (!= (value Player Mover) -2) (set Value Mover -1)))))))', '', 1, 1),
(10941, '(define "DLP.Ludemeplexes.10941" (= (count Pieces P1) 11))', '', 1, 1),
(10942, '(define "DLP.Ludemeplexes.10942" (hole (hole (hole (rectangle 10 9) (poly {{2.0  4.0}  {2.0  6.0}  {3.0  6.0}  {3.0  4.0}})) (poly {{4.0  4.0}  {4.0  6.0}  {5.0  6.0}  {5.0  4.0}})) (poly {{6.0  4.0}  {6.0  6.0}  {7.0  6.0}  {7.0  4.0}})))', '', 1, 1),
(10943, '(define "DLP.Ludemeplexes.10943" (and (is Empty (to)) (is In (to) (sites House of Commons))))', '', 2, 1),
(10944, '(define "DLP.Ludemeplexes.10944" (hint {149  150  151} 15))', '', 1, 1),
(10945, '(define "DLP.Ludemeplexes.10945" (piece VerticalMover Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10946, '(define "DLP.Ludemeplexes.10946" (if (!= Off (trackSite Move steps:(value))) (move (from (from) level:(level)) (to (trackSite Move steps:(value)) (apply if:True (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}) (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true)) (forget Value (value))))))))', '', 1, 1),
(10947, '(define "DLP.Ludemeplexes.10947" (piece Pawn Each (or {(move Step (if (= (state at:(from)) 0) CW CCW) (to if:(is Empty (to))))  (move (from) (to (sites Around (sites To (move Step (if (= (state at:(from)) 0) CW CCW) (to if:True))) Orthogonal) if:(and (is Related Diagonal (from) (to)) (is Enemy (who at:(to))))))} (then (if (= (state at:(last To)) 0) (if (= (id Pawn Next) (what at:(ahead (last To) CW))) (and (remove (last To)) (remove (ahead (last To) CW)))) (if (= (id Pawn Next) (what at:(ahead (last To) CCW))) (and (remove (last To)) (remove (ahead (last To) CCW)))))))))', '', 1, 1),
(10948, '(define "DLP.Ludemeplexes.10948" (end (if (and (= 0 (count Sites in:(difference (union (sites Occupied by:P1) (sites Occupied by:P4)) (union (sites P2) (sites P3))))) (= 0 (count Sites in:(difference (union (sites Occupied by:P2) (sites Occupied by:P3)) (union (sites P1) (sites P4)))))) {(if (> (+ (score P1) (score P4)) (+ (score P2) (score P3))) (result Team1 Win))  (if (< (+ (score P1) (score P4)) (+ (score P2) (score P3))) (result Team2 Win))  (if (= (+ (score P1) (score P4)) (+ (score P2) (score P3))) (result Mover Draw))})))', '', 1, 1),
(10949, '(define "DLP.Ludemeplexes.10949" (hand Shared size:8))', '', 1, 1),
(10950, '(define "DLP.Ludemeplexes.10950" (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is Prev Mover)) (moveAgain))))))', '', 1, 1),
(10951, '(define "DLP.Ludemeplexes.10951" (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))', '', 2, 1),
(10952, '(define "DLP.Ludemeplexes.10952" (match Mahbouseh (players 2) (games (subgame MahbousehSubgame result:(score Mover))) (end {(if (>= (matchScore P1) 31) (result P1 Win))  (if (>= (matchScore P2) 31) (result P2 Win))})))', '', 1, 1),
(10953, '(define "DLP.Ludemeplexes.10953" (rules (start (set Count 4 to:(union (sites P1 Inner) (sites P2 Inner)))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(< 1 (count at:(from)))) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (and (moveAgain) (if (and (!= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))))) origin:True)))) (end (if (and (!= (next) (mover)) (no Moves Next)) (result Mover Win)))))', '', 1, 1),
(10954, '(define "DLP.Ludemeplexes.10954" (what at:60))', '', 1, 1),
(10955, '(define "DLP.Ludemeplexes.10955" (rules (start {(set Shared Edge (union (sites Outer Edge) (sites {692  693  694  696  672  651  630  589  568  673  653  676  656  657  658  678  719  699  701  702  682  724  684  705  706  727  686  728  709  689  648  607  566  668  611  612  613  614  615  677  634  595  574  575  596  637  553  533  532  552  572  551  530  550  509  489  528  508  467  447  427  386  365  366  364  363  385  405  425  466  387  408  409  410  411  429  449  470  431  472  492  430  432  473  514  453  389  368  348  327  390  474  515  556  597  618  598  639  660  661  662  641  620  621  601  581  561  627  626  625  624  623  646  586  585  565  544  543  542  505  504  463  462  461  460  459  458  457  456  443  402  361  341  279  422  421  420  419  418  417  416  401  400  379  398  183  201  238  319  298  318  277  256  276  317  255  275  316  336  356  376  295  294  314  334  354  313  374  292  291  312  311  271  250  230  212  211  210  228  229  193  174  175  157  138  121  89  74  88  75  61  33  11  34  36  64  49  63  77  91  106  123  159  196  214  122  158  80  94  109  108  124  160  127  163  200  144  143  162  199  161  198  216  234  253  252  522  502  521  582  583  563  479  478  519  498  539  579  558  517  476  435  414  434  475  516  413  351  392  372  371  330  309  289  288  287  286  308  267  227  190  246  245  244  172  171  189  207  153  135  118  102  119  101  85  71  70  69  84  99  116  10  19  32  45  44  58  8  17  29  42  26  27  67  82  114  150  132  131  149  186  148  185  222  242  169  224  264  305  325  284  283  282  303  323  590})))  (place Human 336)}) (play (forEach Piece)) (end {(if (no Moves Mover) (result Mover Loss))  (if (is In (where (id Human)) (sites Exit)) (result Mover Win))})))', '', 1, 1),
(10956, '(define "DLP.Ludemeplexes.10956" (if (= 0 (count Cell in:(sites Hand P2))) (and {(set Hidden (sites Board) False to:All)  (set Var FromArtillerySite -1)  (set Var ToArtillerySite -1)  (forEach Site (sites Occupied by:All container:Board components:{Square}) (and (remember Value Bridges (site)) (remove (site))))}) (pass)))', '', 2, 1),
(10957, '(define "DLP.Ludemeplexes.10957" (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})))', '', 18, 2),
(10958, '(define "DLP.Ludemeplexes.10958" (set Var ExtraCapture (- (var ExtraCapture) 1)))', '', 2, 2),
(10959, '(define "DLP.Ludemeplexes.10959" (equipment {(board (concentric Square rings:3 joinCorners:True) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain)))))}))', '', 2, 2),
(10960, '(define "DLP.Ludemeplexes.10960" (expand (union (sites Right) (sites Left))))', '', 1, 1),
(10961, '(define "DLP.Ludemeplexes.10961" (union (sites Occupied by:Next) (sites Occupied by:Neutral)))', '', 6, 1),
(10962, '(define "DLP.Ludemeplexes.10962" (equipment {(mancalaBoard 2 10 store:None (track Track 0,E,N,W loop:true))  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (regions RightMost P1 (sites {9}))  (regions RightMost P2 (sites {10}))  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(10963, '(define "DLP.Ludemeplexes.10963" (then (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)})))', '', 1, 1),
(10964, '(define "DLP.Ludemeplexes.10964" (end (if (is In (last To) (sites Mover)) (result Mover Win))))', '', 4, 4);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(10965, '(define "DLP.Ludemeplexes.10965" (map KingRight {(pair 1 M1)  (pair 2 M12)}))', '', 1, 1),
(10966, '(define "DLP.Ludemeplexes.10966" (pair 228 246))', '', 1, 1),
(10967, '(define "DLP.Ludemeplexes.10967" (push (from (last To)) S))', '', 1, 1),
(10968, '(define "DLP.Ludemeplexes.10968" (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))', '', 2, 2),
(10969, '(define "DLP.Ludemeplexes.10969" (sites {60  61  62  69  70  71  78  79  80}))', '', 1, 1),
(10970, '(define "DLP.Ludemeplexes.10970" (not (is Threatened (id Jiang Mover))))', '', 2, 2),
(10971, '(define "DLP.Ludemeplexes.10971" (map EliteTraining {(pair 1 6)  (pair 2 6)  (pair 3 6)  (pair 4 6)  (pair 5 6)  (pair 6 5)  (pair 7 6)  (pair 8 4)  (pair 9 4)  (pair 10 4)  (pair 11 100)  (pair 12 100)}))', '', 1, 1),
(10972, '(define "DLP.Ludemeplexes.10972" (shift 1.0 0.87 (rotate 180.0 (tri 3))))', '', 1, 1),
(10973, '(define "DLP.Ludemeplexes.10973" (forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1))))))', '', 2, 1),
(10974, '(define "DLP.Ludemeplexes.10974" (game Bagh Guti (players 2) (equipment {(board (square 5) use:Vertex)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))}) (rules (start {(place Stack Goat1 (sites {B2  D2  B4  D4}) counts:{5  5  5  5})  (place Tiger2 (sites {C3  C5}))}) (play (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece top:True))) (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))}))))', '', 1, 1),
(10975, '(define "DLP.Ludemeplexes.10975" (move Slide Diagonal (between if:(is Empty (between))) (to if:(and (is Empty (to)) (= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site))))))) (apply if:(or (= (between) (to)) (!= 2 (count Sites in:(forEach (intersection (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))) (sites Incident Cell of:Cell at:(to))) if:(not (is Empty (site)))))))))))', '', 2, 1),
(10976, '(define "DLP.Ludemeplexes.10976" (between (range 1 3) after:35 if:True))', '', 4, 1),
(10977, '(define "DLP.Ludemeplexes.10977" (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))))', '', 4, 2),
(10978, '(define "DLP.Ludemeplexes.10978" (piece GoldenBird Each (or {(move Slide (directions {FR  FL  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (range 1 3) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(10979, '(define "DLP.Ludemeplexes.10979" (place Stack Paddle2 (handSite P2) count:3))', '', 1, 1),
(10980, '(define "DLP.Ludemeplexes.10980" (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))))', '', 1, 1),
(10981, '(define "DLP.Ludemeplexes.10981" (game Lau Kata Kati (players 2) (equipment {(board (merge (wedge 4) (shift 0.0 3.0 (rotate 180.0 (wedge 4)))) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (expand (sites Bottom) steps:2))  (place Counter2 (expand (sites Top) steps:2))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Next Loss))))))', '', 1, 1),
(10982, '(define "DLP.Ludemeplexes.10982" (move Step (to if:(or (is Empty (to)) (and (= (to) (centrePoint)) (is Friend (who at:(to))))))))', '', 1, 1),
(10983, '(define "DLP.Ludemeplexes.10983" (difference (union (sites Bottom) (sites Top)) (union (sites Right) (sites Left))))', '', 1, 1),
(10984, '(define "DLP.Ludemeplexes.10984" (piece Disc Each (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (if (or {(not (= (from) (mapEntry (mover))))  (and (= (from) (mapEntry (mover))) (!= (topLevel at:(from)) 13))  (!= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Side))) 0)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (is Enemy (who at:(to))))))))))', '', 1, 1),
(10985, '(define "DLP.Ludemeplexes.10985" (equipment {(board (square 8))  (piece Counter P1 N)  (piece Counter P2 S)  (regions P1 (sites Top))  (regions P2 (sites Bottom))}))', '', 1, 1),
(10986, '(define "DLP.Ludemeplexes.10986" (pair 108 298))', '', 1, 1),
(10987, '(define "DLP.Ludemeplexes.10987" (!= (what at:(handSite Mover 1)) 0))', '', 3, 2),
(10988, '(define "DLP.Ludemeplexes.10988" (difference (sites Occupied by:Mover) (sites Sanctuaries)))', '', 1, 1),
(10989, '(define "DLP.Ludemeplexes.10989" (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', '', 4, 1),
(10990, '(define "DLP.Ludemeplexes.10990" (id WizardStork P2))', '', 1, 1),
(10991, '(define "DLP.Ludemeplexes.10991" (if (!= (ahead (last To) steps:2 S) (last To)) (if (is Empty (ahead (last To) steps:2 S)) (remove (ahead (last To) S)))))', '', 1, 1),
(10992, '(define "DLP.Ludemeplexes.10992" (and (not (is In (between) (union (sites Centre) (sites Fortresses)))) (is Empty (between))))', '', 4, 2),
(10993, '(define "DLP.Ludemeplexes.10993" (play (do (forEach Piece) ifAfterwards:(not (is Line 4 Orthogonal)))))', '', 1, 1),
(10994, '(define "DLP.Ludemeplexes.10994" (rules (start {(place Human1 (sites Left))  (place Cow2 (sites Right))}) (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (and (= 0 (count Sites in:(difference (sites Occupied by:P2) (sites Bottom)))) (no Moves P2)) (result P1 Win))})))', '', 1, 1),
(10995, '(define "DLP.Ludemeplexes.10995" (rules (start {(place Square1 (forEach (sites Board) if:(and (is Even (column of:(site))) (is Odd (row of:(site))))))  (place Square2 (forEach (sites Board) if:(and (is Even (row of:(site))) (is Odd (column of:(site))))))}) (play (move Add (to (sites Empty)))) (end {(if (is Connected Mover) (result Mover Win))})))', '', 1, 1),
(10996, '(define "DLP.Ludemeplexes.10996" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True)))))))', '', 1, 1),
(10997, '(define "DLP.Ludemeplexes.10997" (rules (start {(set Cost 1 Edge at:0)  (set Cost 2 Edge at:1)  (set Cost 3 Edge at:2)  (set Cost 1 Edge at:3)  (set Cost 2 Edge at:4)  (set Cost 3 Edge at:5)  (set Cost 1 Edge at:6)  (set Cost 2 Edge at:7)  (set Cost 3 Edge at:8)  (set Cost 3 Edge at:9)  (set Cost 1 Edge at:10)  (set Cost 2 Edge at:11)  (set Cost 3 Edge at:12)  (set Cost 1 Edge at:13)  (set Cost 2 Edge at:14)  (set Cost 3 Edge at:15)  (set Cost 1 Edge at:16)  (set Cost 2 Edge at:17)  (set Cost 3 Edge at:18)  (set Cost 3 Edge at:19)  (set Cost 1 Edge at:20)  (set Cost 2 Edge at:21)  (set Cost 3 Edge at:22)  (set Cost 1 Edge at:23)  (set Cost 2 Edge at:24)  (set Cost 3 Edge at:25)  (set Cost 1 Edge at:26)  (set Cost 2 Edge at:27)  (set Cost 3 Edge at:28)  (set Cost 3 Edge at:29)  (set Cost 1 Edge at:30)  (set Cost 2 Edge at:31)}) (play (move Add (piece Marker0) (to Edge (sites Empty Edge)) (then (addScore Mover (cost Edge at:(last To)))))) (end (if (is RegularGraph Neutral) (byScore)))))', '', 1, 1),
(10998, '(define "DLP.Ludemeplexes.10998" (if (is Line 4 Diagonal) (result Mover Win)))', '', 1, 1),
(10999, '(define "DLP.Ludemeplexes.10999" (piece Speeder Each (or {(or (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (union (sites Mountain) (sites DeepWater)) (union (sites Forest) (sites ShallowWater))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))) (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1)))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))})))', '', 1, 1),
(11000, '(define "DLP.Ludemeplexes.11000" (board (remove (add (concentric Square rings:3 joinCorners:True) vertices:{{0.0  0.0}} edges:{{11  24}  {16  24}  {7  24}  {12  24}}) edges:{{3  6}  {8  5}  {17  20}  {15  18}}) use:Vertex))', '', 1, 1),
(11001, '(define "DLP.Ludemeplexes.11001" (= (value Pending) 6))', '', 1, 1),
(11002, '(define "DLP.Ludemeplexes.11002" (regions {63  73  83  87  359  188  189  199  209}))', '', 1, 1),
(11003, '(define "DLP.Ludemeplexes.11003" (intersection (sites Board) (sites Occupied by:Mover)))', '', 4, 2),
(11004, '(define "DLP.Ludemeplexes.11004" (sites {B3  B2  C2}))', '', 1, 1),
(11005, '(define "DLP.Ludemeplexes.11005" (id Emperor Mover))', '', 1, 1),
(11006, '(define "DLP.Ludemeplexes.11006" (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))', '', 2, 1),
(11007, '(define "DLP.Ludemeplexes.11007" (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}))', '', 1, 1),
(11008, '(define "DLP.Ludemeplexes.11008" (game Mehen (players 2) (equipment {(board (spiral turns:5 sites:88) {(track NormalTrack {87  86  85  84  83  82  81  80  79  78  77  76  75  74  73  72  71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50  49  48  47  46  45  44  43  42  41  40  39  38  37  36  35  34  33  32  31  30  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  13  12  11  10  9  8  7  6  5  4  3  2  1  End} directed:true)  (track OppositeTrack {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80  81  82  83  84  85  86  87  End} directed:true)} use:Vertex)  (dice d:2 from:0 num:4)  (hand Each size:2)  (piece Disc Each (if (and (= (trackSite Move steps:(count Pips)) End) (= (what at:0) 0)) (move Select (from) (then (and (remove (last To)) (add (piece (id Marker Mover)) (to 0))))) (if (!= (trackSite Move NormalTrack steps:(count Pips)) Off) (if (is In (trackSite Move NormalTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move NormalTrack steps:(count Pips))))))))  (piece Marker Each (if (= (trackSite Move OppositeTrack steps:(count Pips)) End) (move Select (from) (then (and (remove (last To)) (add (piece (id Lion Mover)) (to (handSite Mover 1)))))) (if (!= (trackSite Move OppositeTrack steps:(count Pips)) Off) (if (is In (trackSite Move OppositeTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move OppositeTrack steps:(count Pips))))))))  (piece Lion Each (or (if (and (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move OppositeTrack steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move OppositeTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move OppositeTrack steps:(* (count Pips) 2)))))) (if (and (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) Off) (!= (trackSite Move NormalTrack steps:(* (count Pips) 2)) End)) (if (not (is Friend (who at:(trackSite Move NormalTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move NormalTrack steps:(* (count Pips) 2))))))))}) (rules (start {(place Disc1 (handSite P1) count:6)  (place Disc2 (handSite P2) count:6)}) (play (do (roll) next:(or {(if (and {(= (count Pips) 1)  (= (what at:87) 0)  (!= (what at:(handSite Mover)) 0)}) (move (from (handSite Mover)) (to 87)))  (if (and {(= (count Pips) 1)  (not (is Friend (who at:87)))  (!= (what at:(handSite Mover 1)) 0)}) (move (from (handSite Mover 1)) (to 87)))  (forEach Piece)}))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(11009, '(define "DLP.Ludemeplexes.11009" (count Sites in:(sites Occupied by:Mover component:Castle)))', '', 1, 1),
(11010, '(define "DLP.Ludemeplexes.11010" (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True))', '', 4, 1),
(11011, '(define "DLP.Ludemeplexes.11011" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply if:(is Enemy (who at:(to))) (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to))))))))))', '', 1, 1),
(11012, '(define "DLP.Ludemeplexes.11012" (sites Around (last To) NotEmpty Orthogonal))', '', 1, 1),
(11013, '(define "DLP.Ludemeplexes.11013" (place Catapult3 coord:N2))', '', 1, 1),
(11014, '(define "DLP.Ludemeplexes.11014" (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 4) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))))', '', 1, 1),
(11015, '(define "DLP.Ludemeplexes.11015" (place FreeDreamEater1 {M1  X1}))', '', 1, 1),
(11016, '(define "DLP.Ludemeplexes.11016" (push (from (last To)) W))', '', 1, 1),
(11017, '(define "DLP.Ludemeplexes.11017" (hint {51  60  61} 20))', '', 1, 1),
(11018, '(define "DLP.Ludemeplexes.11018" (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or {(if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) N (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) S (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))})))', '', 1, 1),
(11019, '(define "DLP.Ludemeplexes.11019" (if (is In (mapEntry (count Pips)) (sites {1  4  6})) (moveAgain)))', '', 2, 1),
(11020, '(define "DLP.Ludemeplexes.11020" (pair P1 11))', '', 1, 1),
(11021, '(define "DLP.Ludemeplexes.11021" (move Slide W (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(11022, '(define "DLP.Ludemeplexes.11022" (union (expand (sites Top)) (sites Row 4)))', '', 1, 1),
(11023, '(define "DLP.Ludemeplexes.11023" (if (is Mover Prev) (sites {(value Pending)}) (sites Mover)))', '', 1, 1),
(11024, '(define "DLP.Ludemeplexes.11024" (to (sites Board)))', '', 1, 1),
(11025, '(define "DLP.Ludemeplexes.11025" (if (or (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (or (if (= (+ (mapEntry (count Pips)) 1) (count at:(from))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(count at:(from)))) (if (and (is In (trackSite Move steps:(mapEntry (count Pips))) (sites CentralRows)) (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))))))', '', 1, 1),
(11026, '(define "DLP.Ludemeplexes.11026" (who at:(ahead (to) N)))', '', 4, 4),
(11027, '(define "DLP.Ludemeplexes.11027" (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between))))))', '', 3, 1),
(11028, '(define "DLP.Ludemeplexes.11028" (or (is In (site) (sites Section4)) (is In (site) (sites Section6))))', '', 1, 1),
(11029, '(define "DLP.Ludemeplexes.11029" (place Enemy2 (difference (sites Board) (sites {A1  C3  E5}))))', '', 1, 1),
(11030, '(define "DLP.Ludemeplexes.11030" (or (forEach Piece) (move Pass) (then (if (not (is In (where (id Theseus)) (sites Exit))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))) (then (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))))))))))', '', 1, 1),
(11031, '(define "DLP.Ludemeplexes.11031" (and {(pass)  (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P1)) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry P1)) count:(count at:(site))))  (forEach Site (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P2)) (= 4 (count at:(site))))) (fromTo (from (site)) (to (mapEntry P2)) count:(count at:(site))))}))', '', 1, 1),
(11032, '(define "DLP.Ludemeplexes.11032" (or (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(11033, '(define "DLP.Ludemeplexes.11033" (or {(move Step (if (= (state at:(from)) 0) CW CCW) (to if:(is Empty (to))))  (move (from) (to (sites Around (sites To (move Step (if (= (state at:(from)) 0) CW CCW) (to if:True))) Orthogonal) if:(and (is Related Diagonal (from) (to)) (is Enemy (who at:(to))))))} (then (if (= (state at:(last To)) 0) (if (= (id Pawn Next) (what at:(ahead (last To) CW))) (and (remove (last To)) (remove (ahead (last To) CW)))) (if (= (id Pawn Next) (what at:(ahead (last To) CCW))) (and (remove (last To)) (remove (ahead (last To) CCW))))))))', '', 1, 1),
(11034, '(define "DLP.Ludemeplexes.11034" (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))))', '', 3, 1),
(11035, '(define "DLP.Ludemeplexes.11035" (pair 27 14))', '', 1, 1),
(11036, '(define "DLP.Ludemeplexes.11036" (track Track2 41,W,S1,E,S1,W P2 directed:true))', '', 1, 1),
(11037, '(define "DLP.Ludemeplexes.11037" (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to)))))))))', '', 1, 1),
(11038, '(define "DLP.Ludemeplexes.11038" (is SpanningTree Mover))', '', 1, 1),
(11039, '(define "DLP.Ludemeplexes.11039" (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (if (and (is In (last To) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Castle)) 2)) (promote (last To) (piece (id Castle Mover))) (if (and (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) (promote (last To) (piece (id Horse Mover))) (if (and (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) (promote (last To) (piece (id Elephant Mover))) (if (and (= (column of:(last To)) 3) (< (count Sites in:(sites Occupied by:Mover component:Queen)) 1)) (promote (last To) (piece (id Queen Mover))))))))))))', '', 1, 1),
(11040, '(define "DLP.Ludemeplexes.11040" (var CondemnedSite))', '', 4, 1),
(11041, '(define "DLP.Ludemeplexes.11041" (from (sites Pending) if:(!= (what at:(from)) 0)))', '', 3, 3),
(11042, '(define "DLP.Ludemeplexes.11042" (if (= (count Pieces) 1) (result Mover Win)))', '', 1, 1),
(11043, '(define "DLP.Ludemeplexes.11043" (if (if (is Mover P1) (and (is In (ahead (from) steps:1 NNW) (sites Empty)) (is In (ahead (from) steps:1 NNE) (sites Empty))) (and (is In (ahead (from) steps:1 SSW) (sites Empty)) (is In (ahead (from) steps:1 SSE) (sites Empty)))) (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is In (to) (sites Empty))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11044, '(define "DLP.Ludemeplexes.11044" (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))) (move Step Diagonal (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))))))', '', 1, 1),
(11045, '(define "DLP.Ludemeplexes.11045" (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(11046, '(define "DLP.Ludemeplexes.11046" (regions Promotion P1 (sites Top)))', '', 32, 32),
(11047, '(define "DLP.Ludemeplexes.11047" (= 0 (count at:(site))))', '', 1, 1),
(11048, '(define "DLP.Ludemeplexes.11048" (place NorthernBarbarian2 coord:D22))', '', 1, 1),
(11049, '(define "DLP.Ludemeplexes.11049" (map {(pair 0 -10)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)  (pair 5 5)  (pair 6 6)  (pair 7 10)}))', '', 1, 1),
(11050, '(define "DLP.Ludemeplexes.11050" (or (and (is In (to) (sites StartingSitesGoats)) (is Friend (who at:(to)))) (is Empty (to))))', '', 1, 1),
(11051, '(define "DLP.Ludemeplexes.11051" (game Five Men''s Morris (players 2) (equipment {(board (concentric Square rings:2) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:5)) phases:{(phase Placement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (if (can Move (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site)))))) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move Remove (sites Occupied by:Next container:Board))) (forEach Piece))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', '', 1, 1),
(11052, '(define "DLP.Ludemeplexes.11052" (start {(place Marker1 (union (sites Bottom) (sites {B2  C2  D2})))  (place Marker2 (union (sites Top) (sites {B4  C4  D4})))}))', '', 1, 1),
(11053, '(define "DLP.Ludemeplexes.11053" (regions Symbols (sites {F2  F1  G1  H1  I1})))', '', 19, 19),
(11054, '(define "DLP.Ludemeplexes.11054" (piece Tiger P1 (or {(move Step (to if:(is Empty (to))))  (move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))})))', '', 1, 1),
(11055, '(define "DLP.Ludemeplexes.11055" (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))))', '', 2, 1),
(11056, '(define "DLP.Ludemeplexes.11056" (pair 15 16))', '', 1, 1),
(11057, '(define "DLP.Ludemeplexes.11057" (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 2) if:True))))', '', 1, 1),
(11058, '(define "DLP.Ludemeplexes.11058" (equipment {(board (square 10) (values Cell (range 0 1)))  (hints {(hint 1 0)  (hint 3 3)  (hint 5 3)  (hint 7 3)  (hint 9 0)  (hint 13 6)  (hint 16 6)  (hint 21 4)  (hint 22 5)  (hint 23 6)  (hint 27 7)  (hint 28 5)  (hint 30 5)  (hint 32 6)  (hint 34 8)  (hint 35 9)  (hint 37 8)  (hint 38 5)  (hint 40 4)  (hint 42 3)  (hint 45 8)  (hint 46 8)  (hint 49 1)  (hint 50 2)  (hint 54 3)  (hint 56 5)  (hint 60 0)  (hint 63 0)  (hint 68 2)  (hint 69 1)  (hint 75 0)  (hint 77 2)  (hint 81 0)  (hint 84 0)  (hint 89 4)  (hint 96 1)  (hint 96 1)  (hint 98 4)  (hint 99 4)})  (piece Square P1)}))', '', 1, 1),
(11059, '(define "DLP.Ludemeplexes.11059" (track Ring6 {35  34  33  32  31  30  29  28  27  26  25  24  23  22  21  20  19  18  17  16  15  14  12  13} loop:true))', '', 1, 1),
(11060, '(define "DLP.Ludemeplexes.11060" (or (forEach Piece (then (and {(set State at:(last To) 0)  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites Occupied by:Mover container:Board) (if (= (state at:(site)) 3) (set State at:(site) 1)))  (and (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (not (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (= (value Piece at:(site)) (id Mover))) (set Value at:(site) 0))) (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})) (= (value Piece at:(site)) 0)) (set Value at:(site) (id Mover)))))  (moveAgain)})))))', '', 1, 1),
(11061, '(define "DLP.Ludemeplexes.11061" (sites {14  15  16  17  18  20  21  22  23  24}))', '', 1, 1),
(11062, '(define "DLP.Ludemeplexes.11062" (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating)))', '', 11, 11),
(11063, '(define "DLP.Ludemeplexes.11063" (regions HexA P2 (sites Cell E12)))', '', 1, 1),
(11064, '(define "DLP.Ludemeplexes.11064" (end (if (or (no Moves Mover) (is Decided End)) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))', '', 1, 1),
(11065, '(define "DLP.Ludemeplexes.11065" (track Track 0,ESE,E,ENE,WNW,N,W loop:true))', '', 1, 1),
(11066, '(define "DLP.Ludemeplexes.11066" (place Bomb1 95 count:4))', '', 1, 1),
(11067, '(define "DLP.Ludemeplexes.11067" (piece Cavalier Each (move Slide (directions {FR  FL  Forward  Backward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(11068, '(define "DLP.Ludemeplexes.11068" (place Dog2 {D6  E6  G6  H6}))', '', 1, 1),
(11069, '(define "DLP.Ludemeplexes.11069" (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (is Threatened (id Osho Next) at:(where Osho Next))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover) at:(where Osho Mover)))))', '', 1, 1),
(11070, '(define "DLP.Ludemeplexes.11070" (intersection (sites Row 8) (sites Occupied by:Next container:Board)))', '', 1, 1),
(11071, '(define "DLP.Ludemeplexes.11071" (game Castello (players 2) (equipment {(board (rectangle 15 21))  (piece Pawn Each (or (move Hop Orthogonal (between if:(and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain) (set Counter)))) (move Step Orthogonal (to if:(is Empty (to))))))  (piece Castle Neutral)  (hand Each size:3)  (regions LeftPart (expand (sites Left) steps:6))  (regions RightPart (expand (sites Right) steps:6))  (regions Middle (expand (sites Centre)))}) (rules (start {(place Pawn1 (expand (sites Left)))  (place Pawn2 (expand (sites Right)))  (place Castle0 (sites {G2  F6  G10  F14  K3  K8  K13  P2  O6  P10  O14}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) Orthogonal (between if:(if (< (counter) 5) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain) (set Counter)))) (move Pass)) (forEach Piece) (then (and (if (is In (last To) (sites LeftPart)) (if (< (count Cell at:(handSite Mover)) 3) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover))))) (to if:(is Friend (who at:(to)))) except:1)) (if (is In (last To) (sites RightPart)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 2))))) (to if:(is Friend (who at:(to)))) except:1) (if (is In (last To) (sites Middle)) (if (> (count Cell at:(handSite Mover 2)) 0) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)))) (set Counter))))) (end {(if (< (count Pieces Next) 3) (result Mover Win))  (if (> (count in:(sites Hand Mover)) 3) (result Mover Win))}))))', '', 1, 1),
(11072, '(define "DLP.Ludemeplexes.11072" (= (what at:(to)) (id Cow P1)))', '', 1, 1),
(11073, '(define "DLP.Ludemeplexes.11073" (and (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})) (= (value Piece at:(site)) 0)))', '', 2, 1),
(11074, '(define "DLP.Ludemeplexes.11074" (equipment {(board (square 12))  (piece Disc Each)}))', '', 1, 1),
(11075, '(define "DLP.Ludemeplexes.11075" (= 0 (mapEntry SubToSub (last To))))', '', 1, 1),
(11076, '(define "DLP.Ludemeplexes.11076" (and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Empty (to))))', '', 1, 1),
(11077, '(define "DLP.Ludemeplexes.11077" (pair 336 220))', '', 1, 1),
(11078, '(define "DLP.Ludemeplexes.11078" (if (= 0 (count Sites in:(intersection (sites Around (to)) (sites Occupied by:All)))) (remove (to))))', '', 1, 1),
(11079, '(define "DLP.Ludemeplexes.11079" (id WizardStork P1))', '', 1, 1),
(11080, '(define "DLP.Ludemeplexes.11080" (and (> (site) (centrePoint)) (< (site) (* 9 9))))', '', 1, 1),
(11081, '(define "DLP.Ludemeplexes.11081" (pair 54 72))', '', 1, 1),
(11082, '(define "DLP.Ludemeplexes.11082" (start {(place Thrall1 {C1  D1  E1  D2  A3  A4  A5  B4  G3  G4  G5  F4  D6  C7  D7  E7})  (place Thrall2 (difference (expand (sites Centre)) (sites Centre)))  (place Jarl2 (centrePoint))}))', '', 1, 1),
(11083, '(define "DLP.Ludemeplexes.11083" (equipment {(board (concentric {7}) (track Track {0  1  3  5  6  4  2} loop:true) use:Vertex)  (piece Seed Shared)  (hand Each)}))', '', 1, 1),
(11084, '(define "DLP.Ludemeplexes.11084" (start {(place Pawn1 (sites P1))  (place Pawn2 (sites P2))}))', '', 1, 1),
(11085, '(define "DLP.Ludemeplexes.11085" (place Stack Marker2 22 count:4))', '', 1, 1),
(11086, '(define "DLP.Ludemeplexes.11086" (map StartTrack {(pair P1 25)  (pair P2 0)}))', '', 1, 1),
(11087, '(define "DLP.Ludemeplexes.11087" (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))', '', 2, 1),
(11088, '(define "DLP.Ludemeplexes.11088" (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}))', '', 1, 1),
(11089, '(define "DLP.Ludemeplexes.11089" (difference (sites Board) (union {(expand (sites Top) steps:4)  (expand (sites Bottom) steps:4)  (expand (sites Left) steps:4)  (expand (sites Right) steps:4)})))', '', 3, 1),
(11090, '(define "DLP.Ludemeplexes.11090" (piece Lion Each (or {(move Slide (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))  (move Hop (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11091, '(define "DLP.Ludemeplexes.11091" (square 5))', '', 26, 26),
(11092, '(define "DLP.Ludemeplexes.11092" (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))', '', 2, 2),
(11093, '(define "DLP.Ludemeplexes.11093" (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (not (is Empty (to))) (remove (to))))))))', '', 1, 1),
(11094, '(define "DLP.Ludemeplexes.11094" (count Sites in:(sites Occupied by:P2)))', '', 8, 6),
(11095, '(define "DLP.Ludemeplexes.11095" (if (= (pips) 5) (or (forEach Piece Pawn) (forEach Piece King_noCross)) (if (= (pips) 4) (forEach Piece Elephant) (if (= (pips) 3) (forEach Piece Knight) (if (= (pips) 2) (forEach Piece Boat))))))', '', 2, 1),
(11096, '(define "DLP.Ludemeplexes.11096" (set Value Mover (- (+ 1 (count MovesThisTurn)) 1)))', '', 1, 1),
(11097, '(define "DLP.Ludemeplexes.11097" (pair 17 92))', '', 1, 1),
(11098, '(define "DLP.Ludemeplexes.11098" (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)})))', '', 4, 2),
(11099, '(define "DLP.Ludemeplexes.11099" (id Prince1))', '', 6, 1),
(11100, '(define "DLP.Ludemeplexes.11100" (add (piece (id Cross Neutral)) (to (last From))))', '', 1, 1),
(11101, '(define "DLP.Ludemeplexes.11101" (square 4))', '', 10, 10),
(11102, '(define "DLP.Ludemeplexes.11102" (place King_noCross2 (handSite P2)))', '', 1, 1),
(11103, '(define "DLP.Ludemeplexes.11103" (if (= 0 (count Pieces Next in:(sites Board))) (result Mover Win)))', '', 1, 1),
(11104, '(define "DLP.Ludemeplexes.11104" (end (if (= (count Pieces Next) 0) (result Mover Win))))', '', 57, 57),
(11105, '(define "DLP.Ludemeplexes.11105" (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (remove (between)) (add (to (between))))))))))', '', 1, 1),
(11106, '(define "DLP.Ludemeplexes.11106" (place SideWolf1 {E5  AF5}))', '', 1, 1),
(11107, '(define "DLP.Ludemeplexes.11107" (add (to (between))))', '', 1, 1),
(11108, '(define "DLP.Ludemeplexes.11108" (place WaterBuffalo2 {F31  AE31}))', '', 1, 1),
(11109, '(define "DLP.Ludemeplexes.11109" (difference (union (sites Right) (sites Left)) (union (sites Bottom) (sites Top))))', '', 1, 1),
(11110, '(define "DLP.Ludemeplexes.11110" (not (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off)))', '', 1, 1),
(11111, '(define "DLP.Ludemeplexes.11111" (piece Base Neutral))', '', 1, 1),
(11112, '(define "DLP.Ludemeplexes.11112" (= (what at:(coord G9)) (id Salta2Moon1)))', '', 1, 1),
(11113, '(define "DLP.Ludemeplexes.11113" (square 7))', '', 10, 10),
(11114, '(define "DLP.Ludemeplexes.11114" (rectangle 5 9 diagonals:Alternating))', '', 2, 2),
(11115, '(define "DLP.Ludemeplexes.11115" (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(11116, '(define "DLP.Ludemeplexes.11116" (place DarkSpirit1 coord:N1))', '', 1, 1),
(11117, '(define "DLP.Ludemeplexes.11117" (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var 3)}))) (moveAgain))))', '', 1, 1),
(11118, '(define "DLP.Ludemeplexes.11118" (move (from (from)) (to (intersection (sites Empty) (sites Around (from))))))', '', 2, 1),
(11119, '(define "DLP.Ludemeplexes.11119" (if (no Moves Next) (result Next Loss)))', '', 60, 60),
(11120, '(define "DLP.Ludemeplexes.11120" (if (is Connected {(sites CentreRing)  (sites OuterGoals)}) (result Mover Win)))', '', 1, 1),
(11121, '(define "DLP.Ludemeplexes.11121" (expand (sites Top)))', '', 51, 49),
(11122, '(define "DLP.Ludemeplexes.11122" (equipment {(board (rectangle 8 12))  (piece Counter Each (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (piece DoubleCounter Each (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))}))', '', 1, 1),
(11123, '(define "DLP.Ludemeplexes.11123" (sites {0  32}))', '', 1, 1),
(11124, '(define "DLP.Ludemeplexes.11124" (if (is Prev Mover) (if (is Pending) (sites {(trackSite Move from:(last From afterConsequence:True) steps:1)}) (sites {(last To afterConsequence:True)})) (sites Mover)))', '', 1, 1),
(11125, '(define "DLP.Ludemeplexes.11125" (move Slide Forward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(11126, '(define "DLP.Ludemeplexes.11126" (if (is In (from) (sites Track Ring6)) (trackSite Move Ring6 steps:(count Pips)) (if (is In (from) (sites Track Ring5)) (trackSite Move Ring5 steps:(count Pips)) (if (is In (from) (sites Track Ring4)) (trackSite Move Ring4 steps:(count Pips)) (if (is In (from) (sites Track Ring3)) (trackSite Move Ring3 steps:(count Pips)) (if (is In (from) (sites Track Ring2)) (trackSite Move Ring2 steps:(count Pips)) (trackSite Move Ring1 steps:(count Pips))))))))', '', 1, 1),
(11127, '(define "DLP.Ludemeplexes.11127" (sites Around (site) Own Orthogonal))', '', 2, 1),
(11128, '(define "DLP.Ludemeplexes.11128" (shift 0.0 6.0 (rectangle 1 6)))', '', 9, 9),
(11129, '(define "DLP.Ludemeplexes.11129" (square 6))', '', 11, 11),
(11130, '(define "DLP.Ludemeplexes.11130" (remove (from)))', '', 1, 1),
(11131, '(define "DLP.Ludemeplexes.11131" (game HeXentafl (players 2) (equipment {(board (rotate 90.0 (hex 4)))  (piece Thrall P1 (move Slide (between if:(and (!= (between) (centrePoint)) (is Empty (between)))) (then (and (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1) (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (piece Thrall P2 (move Slide (between if:(and (!= (between) (centrePoint)) (is Empty (between)))) (then (and {(surround (from (last To)) Orthogonal (between if:(and {(= (between) (centrePoint))  (= (what at:(between)) (id Jarl P1))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:3)  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1)  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))}))))  (piece Jarl P1 (move Step (to if:(is Empty (to))) (then (and (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1) (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (regions Fortresses (sites Corners))}) (rules (start {(place Jarl1 (centrePoint))  (place Thrall2 (sites Fortresses))  (place Thrall1 {D3  C4  E5})}) (play (forEach Piece)) (end {(if (is Within (id Jarl1) in:(sites Fortresses)) (result P1 Win))  (if (= (where Jarl P1) Off) (result P2 Win))}))))', '', 1, 1),
(11132, '(define "DLP.Ludemeplexes.11132" (place GoldenBird1 coord:O4))', '', 1, 1),
(11133, '(define "DLP.Ludemeplexes.11133" (max Moves (move Hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 2, 2),
(11134, '(define "DLP.Ludemeplexes.11134" (game Maharajah Chess (players 2) (equipment {(board (square 8))  (piece Pawn P2 S (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (set Counter))))  (piece Rook P2 (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece King P2 (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Bishop P2 (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight P2 (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen P2 (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Amazon P1 (or (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (map King {(pair 1 E1)  (pair 2 E8)})  (map RookLeft {(pair 1 A1)  (pair 2 A8)})  (map RookRight {(pair 1 H1)  (pair 2 H8)})}) (rules (start {(place Pawn2 (sites Row 6))  (place Amazon1 coord:E1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (do (or (forEach Piece) (if (and {(is Mover P2)  (= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(if (is Mover P1) (not (is Threatened (id Amazon Mover))) (not (is Threatened (id King Mover)))))) (end {(if (if (is Mover P1) (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (and (is Threatened (id Amazon Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Amazon Next)))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))))', '', 1, 1),
(11135, '(define "DLP.Ludemeplexes.11135" (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))', '', 8, 1),
(11136, '(define "DLP.Ludemeplexes.11136" (or (= 1 2) (!= (value Player Next) (count Pieces Mover))))', '', 1, 1),
(11137, '(define "DLP.Ludemeplexes.11137" (square 9))', '', 34, 30),
(11138, '(define "DLP.Ludemeplexes.11138" (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))', '', 1, 1),
(11139, '(define "DLP.Ludemeplexes.11139" (game Egara Guti (players 2) (equipment {(board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {6.0  0.0}  {8.0  0.0}  {2.0  2.0}  {4.0  2.0}  {6.0  2.0}  {3.0  3.0}  {4.0  3.0}  {5.0  3.0}  {4.0  4.0}  {3.0  5.0}  {4.0  5.0}  {5.0  5.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {0.0  8.0}  {2.0  8.0}  {4.0  8.0}  {6.0  8.0}  {8.0  8.0}} edges:{{0  1}  {0  5}  {1  2}  {1  5}  {2  3}  {2  6}  {3  4}  {3  7}  {4  7}  {5  6}  {5  8}  {5  15}  {6  7}  {6  9}  {7  10}  {7  17}  {8  9}  {8  11}  {9  10}  {9  11}  {10  11}  {11  12}  {11  13}  {11  14}  {12  13}  {12  15}  {13  14}  {13  16}  {14  17}  {15  16}  {15  18}  {15  19}  {16  17}  {16  20}  {17  21}  {17  22}  {18  19}  {19  20}  {20  21}  {21  22}}) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (union (expand (sites Bottom)) (sites Row 2)))  (place Counter2 (union (expand (sites Top)) (sites Row 4)))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(11140, '(define "DLP.Ludemeplexes.11140" (pair 181 389))', '', 1, 1),
(11141, '(define "DLP.Ludemeplexes.11141" (where Osho Mover))', '', 1, 1),
(11142, '(define "DLP.Ludemeplexes.11142" (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))', '', 4, 3),
(11143, '(define "DLP.Ludemeplexes.11143" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Stick P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Marker P2 (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(11144, '(define "DLP.Ludemeplexes.11144" (game Tic-Tac-Die (players 2) (equipment {(board (square 3))  (piece Disc P1)  (piece Cross P2)  (dice d:9 from:0 num:1)}) (rules (play (do (roll) next:(if (is Empty (count Pips)) (move Add (piece (if (is Mover P1) (id Disc P1) (id Cross P2))) (to (count Pips))) (move Pass (then (moveAgain)))))) (end {(if (is Line 3) (result Mover Win))  (if (is Full) (result Mover Draw))}))))', '', 1, 1),
(11145, '(define "DLP.Ludemeplexes.11145" (count Sites in:(intersection (sites Top) (sites Occupied by:Mover))))', '', 1, 1),
(11146, '(define "DLP.Ludemeplexes.11146" (or (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(11147, '(define "DLP.Ludemeplexes.11147" (rules (start {(place human2 (expand (sites Centre)))  (place human2 (handSite P2) count:15)  (place Tiger1 (handSite P1))}) phases:{(phase PlacementTiger P1 (play (move (from (handSite P1)) (to (sites {C3  C7})) (then (moveAgain)))) (nextPhase Mover MoveHuman))  (phase MoveHuman P1 (play (move (from (intersection (expand (sites Centre)) (sites Occupied by:Next))) (to (difference (sites Empty) (expand (sites Centre)))) (then (if (< 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) (moveAgain))))) (nextPhase Mover (= 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) Movement))  (phase PlacementHuman P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))}))', '', 1, 1),
(11148, '(define "DLP.Ludemeplexes.11148" (square 8))', '', 74, 74),
(11149, '(define "DLP.Ludemeplexes.11149" (if (= (count Pieces P1) 15) (result P2 Win)))', '', 1, 1),
(11150, '(define "DLP.Ludemeplexes.11150" (game Abalala''e (players 2) (equipment {(mancalaBoard 3 6 store:None {(track Track 0,E,N1,W5,N1,E loop:true P1)  (track Track 17,W,S1,E5,S1,W loop:true P2)})  (regions Home P1 (union (sites Bottom) (sites {D2  E2  F2})))  (regions Home P2 (union (sites Top) (sites {A2  B2  C2})))  (regions LeftPart P1 (sites {A1  B1  C1}))  (regions LeftPart P2 (sites {D3  E3  F3}))  (regions MiddleRow (sites {A2  B2  C2  D2  E2  F2}))  (map LeftHole {(pair P1 0)  (pair P2 17)})  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 3 to:(union (sites P1 Home) (sites P2 Home)))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites Pending) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow count:(if (is Pending) 1 (count at:(last To))) Track owner:(mover) apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover Home)) (if (is In (to) (sites MiddleRow)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))})) (if (is In (to) (sites Mover LeftPart)) (and {(if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))  (moveAgain)  (set Pending (to))}))  (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))}))}) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (and {(fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))  (moveAgain)  (set Pending (to))})))))))))) (end (if (or {(= (count in:(sites P1 Home)) 0)  (= (count in:(sites P2 Home)) 0)}) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(11151, '(define "DLP.Ludemeplexes.11151" (if (is In (from) (sites Mover Pawn_Step2Cells)) (move Hop (from) Forward (between (range 1 1) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))', '', 1, 1),
(11152, '(define "DLP.Ludemeplexes.11152" (<= 5 (count Pieces Next in:(sites Around (from)))))', '', 2, 1),
(11153, '(define "DLP.Ludemeplexes.11153" (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11154, '(define "DLP.Ludemeplexes.11154" (is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)})))', '', 5, 1),
(11155, '(define "DLP.Ludemeplexes.11155" (place Square1 (handSite P1 2) state:3))', '', 1, 1),
(11156, '(define "DLP.Ludemeplexes.11156" (to (trackSite Move steps:(if (all DiceEqual) 12 6)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 12 6)) (= 12 (if (all DiceEqual) 12 6))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(11157, '(define "DLP.Ludemeplexes.11157" (fromTo (from (if (is Mover P1) (+ (to) 40) (- (to) 40))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 40) (- (to) 40)))))', '', 1, 1),
(11158, '(define "DLP.Ludemeplexes.11158" (place GoldGeneral2 {Q36  T36}))', '', 1, 1),
(11159, '(define "DLP.Ludemeplexes.11159" (add (remove (scale 1.0 2.0 (wedge 3)) vertices:{5}) edges:{{4  5}}))', '', 1, 1),
(11160, '(define "DLP.Ludemeplexes.11160" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain))))))', '', 1, 1),
(11161, '(define "DLP.Ludemeplexes.11161" (game Jeson Mor (players 2) (equipment {(board (square 9))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))}) (rules (start {(place Knight1 (sites Bottom))  (place Knight2 (sites Top))}) (play (forEach Piece)) (end {(if (= (count Pieces Next) 0) (result Mover Win))  (if (is In (last To) (sites Centre)) (result Mover Win))}))))', '', 1, 1),
(11162, '(define "DLP.Ludemeplexes.11162" (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))', '', 3, 1),
(11163, '(define "DLP.Ludemeplexes.11163" (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4))', '', 28, 1),
(11164, '(define "DLP.Ludemeplexes.11164" (is Loop surround:Next))', '', 1, 1),
(11165, '(define "DLP.Ludemeplexes.11165" (play (satisfy {(forAll Hint (< (from) (to)))  (all Different)})))', '', 1, 1),
(11166, '(define "DLP.Ludemeplexes.11166" (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses)))))))', '', 1, 1),
(11167, '(define "DLP.Ludemeplexes.11167" (if (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))) (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to))))))))', '', 2, 2),
(11168, '(define "DLP.Ludemeplexes.11168" (then (sow TrackCCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0)))))', '', 1, 1),
(11169, '(define "DLP.Ludemeplexes.11169" (is Threatened (id King Mover) at:(mapEntry KingLeft (mover))))', '', 1, 1),
(11170, '(define "DLP.Ludemeplexes.11170" (move (from) (to (sites Distance from:(from) (exact 3)) if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(11171, '(define "DLP.Ludemeplexes.11171" (board (rectangle (+ (^ 4 2) (- 4 1)) 4)))', '', 1, 1),
(11172, '(define "DLP.Ludemeplexes.11172" (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:True)))', '', 1, 1),
(11173, '(define "DLP.Ludemeplexes.11173" (if (and (!= (from) 10) (is In (trackSite Move steps:(count Pips)) (sites Empty))) (move (from) (to (trackSite Move steps:(count Pips))))))', '', 1, 1),
(11174, '(define "DLP.Ludemeplexes.11174" (move Add (to Edge (sites Empty Edge))))', '', 10, 6),
(11175, '(define "DLP.Ludemeplexes.11175" (and (trigger FlagCaptured (next)) (remove (to))))', '', 3, 2),
(11176, '(define "DLP.Ludemeplexes.11176" (equipment {(board (square 8))  (piece Counter Each (or (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))))))  (piece DoubleCounter Each (or (move Slide Diagonal) (move Hop Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}))', '', 1, 1),
(11177, '(define "DLP.Ludemeplexes.11177" (to (forEach (sites Board) if:(< (size Stack at:(site)) 6))))', '', 1, 1),
(11178, '(define "DLP.Ludemeplexes.11178" (to (mapEntry where (what at:(ahead (last To) Backward)))))', '', 1, 1),
(11179, '(define "DLP.Ludemeplexes.11179" (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))))', '', 2, 2),
(11180, '(define "DLP.Ludemeplexes.11180" (if (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))) (fromTo (from (ahead (to) E)) (to (handSite Mover)) count:(count at:(ahead (to) E)))))', '', 1, 1),
(11181, '(define "DLP.Ludemeplexes.11181" (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 1)  (not (is In (to) (sites MarkedCells)))}) (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true)))', '', 1, 1),
(11182, '(define "DLP.Ludemeplexes.11182" (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6))))))', '', 1, 1),
(11183, '(define "DLP.Ludemeplexes.11183" (end (if (or {(= (count in:(sites P1 Home)) 0)  (= (count in:(sites P2 Home)) 0)}) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))', '', 1, 1),
(11184, '(define "DLP.Ludemeplexes.11184" (equipment {(board (rectangle 1 3))  (piece Car Shared)  (piece Goat Shared)}))', '', 1, 1),
(11185, '(define "DLP.Ludemeplexes.11185" (or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}))', '', 2, 1),
(11186, '(define "DLP.Ludemeplexes.11186" (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 0)))) Stacking))', '', 1, 1),
(11187, '(define "DLP.Ludemeplexes.11187" (place Random {Zu2} count:5 value:1))', '', 1, 1),
(11188, '(define "DLP.Ludemeplexes.11188" (board (merge (shift 0.0 2.0 (square 5 diagonals:Alternating)) (wedge 3)) use:Vertex))', '', 1, 1),
(11189, '(define "DLP.Ludemeplexes.11189" (>= (value Piece at:(from)) (value Piece at:(to))))', '', 7, 1),
(11190, '(define "DLP.Ludemeplexes.11190" (from (coord F2)))', '', 64, 16),
(11191, '(define "DLP.Ludemeplexes.11191" (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}))', '', 1, 1),
(11192, '(define "DLP.Ludemeplexes.11192" (set Hidden Value at:(mapEntry (what at:(to))) False to:P2))', '', 12, 2),
(11193, '(define "DLP.Ludemeplexes.11193" (or (move Claim (to (sites Empty)) (then (if (= 1 (size Group at:(last To))) (addScore Mover (cost Vertex at:(last To)))))) (move Pass)))', '', 1, 1),
(11194, '(define "DLP.Ludemeplexes.11194" (< (count MovesThisTurn) (- 4 1)))', '', 1, 1),
(11195, '(define "DLP.Ludemeplexes.11195" (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(11196, '(define "DLP.Ludemeplexes.11196" (set Hidden Value at:(mapEntry (what at:(to))) False to:P1))', '', 12, 2),
(11197, '(define "DLP.Ludemeplexes.11197" (or (or (= (count MovesThisTurn) (value Player Mover)) (and (= (count MovesThisTurn) 0) (< (value Player Mover) 0))) (and (!= (count MovesThisTurn) 0) (= (value Player Mover) 0))))', '', 1, 1),
(11198, '(define "DLP.Ludemeplexes.11198" (if (and (all DiceUsed) (= (value Player Mover) 1)) (set Value Mover Undefined)))', '', 2, 2),
(11199, '(define "DLP.Ludemeplexes.11199" (start {(place Disc0 (sites Outer))}))', '', 1, 1),
(11200, '(define "DLP.Ludemeplexes.11200" (and (= (topLevel at:(from)) (level)) (<= 2 (count Sites in:(sites To (move Leap (from (from)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))))))', '', 1, 1),
(11201, '(define "DLP.Ludemeplexes.11201" (piece King Each (move Step Orthogonal (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(11202, '(define "DLP.Ludemeplexes.11202" (* 5 7))', '', 1, 1),
(11203, '(define "DLP.Ludemeplexes.11203" (place Spy1 101 value:1))', '', 1, 1),
(11204, '(define "DLP.Ludemeplexes.11204" (can Move (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0))))))', '', 1, 1),
(11205, '(define "DLP.Ludemeplexes.11205" (difference (sites Occupied by:P1) (sites Top)))', '', 1, 1),
(11206, '(define "DLP.Ludemeplexes.11206" (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))))', '', 3, 3),
(11207, '(define "DLP.Ludemeplexes.11207" (sites Around (sites Occupied by:Neutral)))', '', 1, 1),
(11208, '(define "DLP.Ludemeplexes.11208" (piece StruttingCrow Each (move Step (directions {Forward  BR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11209, '(define "DLP.Ludemeplexes.11209" (ahead (site) USE))', '', 8, 1),
(11210, '(define "DLP.Ludemeplexes.11210" (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 2 previous:False next:False))))', '', 1, 1),
(11211, '(define "DLP.Ludemeplexes.11211" (if (is Line 5 throughAny:(sites LastTo) what:(next)) (result Next Win)))', '', 1, 1),
(11212, '(define "DLP.Ludemeplexes.11212" (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 5, 5),
(11213, '(define "DLP.Ludemeplexes.11213" (from (mapEntry KingRight (mover))))', '', 2, 1),
(11214, '(define "DLP.Ludemeplexes.11214" (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}) (sites Mover)))', '', 2, 2),
(11215, '(define "DLP.Ludemeplexes.11215" (+ (to) (- 6 1)))', '', 1, 1),
(11216, '(define "DLP.Ludemeplexes.11216" (equipment {(board (skew 0.5 (scale 1.0 0.5 (square 4))))  (piece discFlat Each)}))', '', 1, 1),
(11217, '(define "DLP.Ludemeplexes.11217" (set Hidden What at:(last To) False to:Next))', '', 1, 1),
(11218, '(define "DLP.Ludemeplexes.11218" (sites {F3  T3}))', '', 1, 1),
(11219, '(define "DLP.Ludemeplexes.11219" (not (is Enemy (who at:(to)))))', '', 35, 18),
(11220, '(define "DLP.Ludemeplexes.11220" (is Empty (trackSite Move from:(to) TrackCCW steps:1)))', '', 3, 3),
(11221, '(define "DLP.Ludemeplexes.11221" (all Sites (sites Board) if:(if (= (what at:(site)) 0) True (not (is In (what at:(site)) (results from:(site) to:(sites (site) {{F  F  R  F}  {F  F  L  F}}) (what at:(to))))))))', '', 1, 1),
(11222, '(define "DLP.Ludemeplexes.11222" (board (remove (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))}) edges:{{20  16}  {16  12}  {12  8}  {8  4}  {0  6}  {6  12}  {12  18}  {18  24}}) use:Vertex))', '', 1, 1),
(11223, '(define "DLP.Ludemeplexes.11223" (pair 43 429))', '', 1, 1),
(11224, '(define "DLP.Ludemeplexes.11224" (end (forEach NonMover if:(= (where Base Player) Off) (result Player Loss))))', '', 1, 1),
(11225, '(define "DLP.Ludemeplexes.11225" (if (= 1 (count Pieces P1)) (result Mover Win)))', '', 1, 1),
(11226, '(define "DLP.Ludemeplexes.11226" (= Off (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))))', '', 1, 1),
(11227, '(define "DLP.Ludemeplexes.11227" (regions Region-Medium (sites Phase 2)))', '', 1, 1),
(11228, '(define "DLP.Ludemeplexes.11228" (count Pieces Next in:(sites Around (from))))', '', 11, 2),
(11229, '(define "DLP.Ludemeplexes.11229" (hint {5} 2))', '', 1, 1),
(11230, '(define "DLP.Ludemeplexes.11230" (if (= 2 (count Pips)) (forEach Piece Giraffe) (if (= 3 (count Pips)) (forEach Piece Crocodile) (if (= 4 (count Pips)) (forEach Piece Lion) (if (= 5 (count Pips)) (forEach Piece Rook) (if (= 6 (count Pips)) (forEach Piece Rhino) (if (= 7 (count Pips)) (forEach Piece Eagle) (forEach Piece King))))))))', '', 1, 1),
(11231, '(define "DLP.Ludemeplexes.11231" (piece Rook P2 (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(11232, '(define "DLP.Ludemeplexes.11232" (mapEntry (count Pips)))', '', 4075, 25),
(11233, '(define "DLP.Ludemeplexes.11233" (place Pawn2 {G4}))', '', 1, 1),
(11234, '(define "DLP.Ludemeplexes.11234" (merge {(add (remove (rectangle 1 7) vertices:{3}) edges:{{2  3}})  (scale 2.0 (shift 0.5 -0.5 (rectangle 1 3)))  (scale 2.0 (shift 0.5 0.5 (rectangle 1 3)))}))', '', 1, 1),
(11235, '(define "DLP.Ludemeplexes.11235" (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 0)  (if (not (all DiceUsed)) (moveAgain))})))))', '', 2, 2),
(11236, '(define "DLP.Ludemeplexes.11236" (end (if (is Target {2  2  2  2  0  0  1  1  1  1}) (result P1 Win))))', '', 1, 1),
(11237, '(define "DLP.Ludemeplexes.11237" (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to) (then (set Counter))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))', '', 1, 1),
(11238, '(define "DLP.Ludemeplexes.11238" (sites Occupied by:P2))', '', 43, 27),
(11239, '(define "DLP.Ludemeplexes.11239" (game Senet (players 2) (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 9,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 9,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each)  (hand Each)}) (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(11240, '(define "DLP.Ludemeplexes.11240" (= (what at:(last To)) (id Marker2)))', '', 1, 1),
(11241, '(define "DLP.Ludemeplexes.11241" (end {(if (= (count Pieces) 1) (result Mover Win))  (if (no Moves Next) (result Mover Loss))}))', '', 1, 1),
(11242, '(define "DLP.Ludemeplexes.11242" (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))))', '', 14, 1),
(11243, '(define "DLP.Ludemeplexes.11243" (move Hop (from) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 1, 1),
(11244, '(define "DLP.Ludemeplexes.11244" (phase PlaceFirstElephant (play (move (from (sites Occupied by:Mover container:Hand component:Elephant)) (to (sites Around (mapEntry KingInitPos Mover))))) (nextPhase Mover PlaceOtherPieces)))', '', 1, 1),
(11245, '(define "DLP.Ludemeplexes.11245" (rules (start {(place Pawn1 {F4  F5  F6  F7  F8  F9  G5  G6  G7  G8})  (place Knight1 {F3  G4  G9  F10})  (place Pawn2 {K4  K5  K6  K7  K8  K9  J5  J6  J7  J8})  (place Knight2 {K3  J4  J9  K10})}) (play (if (is Prev Mover) (if (is Pending) (if (= (what at:(last To)) (id Knight Mover)) (priority {(move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))}) (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))) (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))) (priority {(forEach Site (sites Mover) (if (= (who at:(site)) (mover)) (priority {(move Hop (from (site)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (site)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Step (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover)))))))})))  (forEach Piece (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(if (is In (from) (sites Next)) (and (is Empty (to)) (is In (to) (sites Next))) (is In (to) (difference (sites Empty) (sites Mover))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (moveAgain)))))  (forEach Piece)}))) (end {(if (= (sites P2) (sites Occupied by:P1)) (result P1 Win))  (if (= (sites P1) (sites Occupied by:P2)) (result P2 Win))  (if (and (>= (count Pieces Mover) 2) (= (count Pieces Next) 0)) (result Mover Win))  (if (and (< (count Pieces Mover) 2) (< (count Pieces Next) 2)) (result Mover Draw))})))', '', 1, 1),
(11246, '(define "DLP.Ludemeplexes.11246" (and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))', '', 16, 1),
(11247, '(define "DLP.Ludemeplexes.11247" (can Move (move Hop (from (last To)) Forward (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))))', '', 1, 1),
(11248, '(define "DLP.Ludemeplexes.11248" (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))', '', 1, 1),
(11249, '(define "DLP.Ludemeplexes.11249" (move Slide (from (mapEntry King (mover))) ESE (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True))))))', '', 1, 1),
(11250, '(define "DLP.Ludemeplexes.11250" (sites Occupied by:P1))', '', 41, 25),
(11251, '(define "DLP.Ludemeplexes.11251" (subgame JulbaharSubgame result:(score Mover)))', '', 1, 1),
(11252, '(define "DLP.Ludemeplexes.11252" (piece HeavenlyHorse Each (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))})))', '', 1, 1),
(11253, '(define "DLP.Ludemeplexes.11253" (mapEntry EntrySite (mover)))', '', 8, 1),
(11254, '(define "DLP.Ludemeplexes.11254" (directions {Rightward  Leftward  FR  FL}))', '', 4, 2),
(11255, '(define "DLP.Ludemeplexes.11255" (intersection (sites Incident Edge of:Vertex at:(last From)) (sites Incident Edge of:Vertex at:(last To))))', '', 1, 1),
(11256, '(define "DLP.Ludemeplexes.11256" (game HexTrike (players 2) (equipment {(board (hex Hexagon 7))  (piece Ball Each)}) (rules (meta (swap)) phases:{(phase Opening P1 (play (move Add (to (sites Empty)) (then (set Var (last To))))) (nextPhase))  (phase Play (play (move Add (to (sites LineOfSight Empty at:(var))) (then (set Var (last To))))))} (end {(if (no Moves Next) {(if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (result P1 Win))  (if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1)))) (result P2 Win))  (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover P1)) (result P1 Win))  (if (and (= (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))) (is Mover P2)) (result P2 Win))})}))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11257, '(define "DLP.Ludemeplexes.11257" (phase InitGuerrilla P1 (play (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer))) (then (moveAgain)))) (nextPhase (is Next Mover) GuerrillaMove)))', '', 1, 1),
(11258, '(define "DLP.Ludemeplexes.11258" (piece Emperor Each (and (do (move (from) (to (sites Occupied by:Enemy))) ifAfterwards:(not (is Threatened (id Emperor Mover)))) (move (from) (to (sites Empty))))))', '', 1, 1),
(11259, '(define "DLP.Ludemeplexes.11259" (place Cone1 (expand (sites Bottom) steps:2)))', '', 1, 1),
(11260, '(define "DLP.Ludemeplexes.11260" (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))})))', '', 16, 8),
(11261, '(define "DLP.Ludemeplexes.11261" (phase PlacementTiger P1 (play (move (from (handSite P1)) (to (sites {C3  C7})) (then (moveAgain)))) (nextPhase Mover MoveHuman)))', '', 1, 1),
(11262, '(define "DLP.Ludemeplexes.11262" (board (rotate 90.0 (hex 5))))', '', 6, 6),
(11263, '(define "DLP.Ludemeplexes.11263" (sites Occupied by:P4))', '', 1, 1),
(11264, '(define "DLP.Ludemeplexes.11264" (start (place Marker Hand count:8)))', '', 1, 1),
(11265, '(define "DLP.Ludemeplexes.11265" (sites Occupied by:P3))', '', 1, 1),
(11266, '(define "DLP.Ludemeplexes.11266" (if (not (is Friend (who at:(trackSite Move OppositeTrack steps:(* (count Pips) 2))))) (move (from) (to (trackSite Move OppositeTrack steps:(* (count Pips) 2))))))', '', 1, 1),
(11267, '(define "DLP.Ludemeplexes.11267" (play (move Select (from (sites Empty) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))) (to (sites Around (from) Empty Orthogonal) if:(not (all Sites (sites Around (to) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))) (then (do (forEach Site (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) (set State at:(site) 1)) next:(do (add (to (intersection (sites Around (last From) Orthogonal includeSelf:True) (sites Around (last To) Orthogonal includeSelf:True)))) next:(addScore Mover (% (count Sites in:(forEach (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) if:(!= 1 (state at:(site))))) 2))))))))', '', 1, 1),
(11268, '(define "DLP.Ludemeplexes.11268" (max Distance Track Mover (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain)))))))', '', 2, 2),
(11269, '(define "DLP.Ludemeplexes.11269" (count King1 1))', '', 1, 1),
(11270, '(define "DLP.Ludemeplexes.11270" (game Suffragetto (players 2) (equipment {(board (square 17))  (regions House of Commons Shared (sites {H14  I14  J14  H13  I13  J13}))  (regions Albert Hall Shared (sites {H4  I4  J4  H5  I5  J5}))  (regions The Arena Shared (difference (expand (expand (sites {E17}) steps:8 E) steps:16 S) (union (sites House of Commons) (sites Albert Hall))))  (regions The Free Zone Shared (union {(expand (sites {P5}) steps:6 N)  (expand (sites {B13}) steps:6 S)  (expand (sites {C17  D17  N17  O17}) steps:16 S)}))  (regions Hospital Grounds Shared (expand (sites {P17}) steps:5 S))  (regions Prison Yard Shared (expand (sites {B1}) steps:5 N))  (regions Prison Shared (union (expand (sites {A1}) steps:16 N) (expand (sites {B17}) steps:3 S)))  (regions Hospital Shared (union (expand (sites {Q1}) steps:16 N) (expand (sites {P1}) steps:3 N)))  (piece Suffragette P1 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})})))  (move (from (from) if:(is In (from) (sites House of Commons))) (to (intersection {(sites Around (from))  (sites Empty)  (sites House of Commons)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites House of Commons))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (sites House of Commons)))))}))  (piece Policeman P2 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})})))  (move (from (from) if:(is In (from) (sites Albert Hall))) (to (intersection {(sites Around (from))  (sites Empty)  (sites Albert Hall)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites Albert Hall))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall)))))}))  (piece Leader P1 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})})))  (move (from (from) if:(is In (from) (sites House of Commons))) (to (intersection {(sites Around (from))  (sites Empty)  (sites House of Commons)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites House of Commons))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (sites House of Commons)))))}))  (piece Inspector P2 (or {(move (from (from) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (to (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})})))  (move (from (from) if:(is In (from) (sites Albert Hall))) (to (intersection {(sites Around (from))  (sites Empty)  (sites Albert Hall)})))  (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))  (move Hop (from if:(is In (from) (sites Albert Hall))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (sites Albert Hall)))))}))}) (rules (start {(place Suffragette1 {57  61  73  74  78  79  88  89  90  91  92  94  95  96  97  98} state:0)  (place Policeman2 {227  231  209  210  214  215  196  197  198  199  200  194  193  192  191  190} state:0)  (place Leader1 {87  93  99  72  80} state:1)  (place Inspector2 {189  195  201  208  216} state:1)}) (play (priority {(if (< 0 (var ReleaseCountdown)) (if (is Odd (var ReleaseCountdown)) (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState -1) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (or (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))) (move Pass (then (and (set Var LastState -1) (set Var ReleaseCountdown 0)))))))  (if (is Decided Release) (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Prison) (sites Occupied by:All)) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (intersection (sites Hospital) (sites Occupied by:All)) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 1 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 1 (state at:(site)))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown 11)))))  (if (is Proposed Release) (or (move Vote Release) (move Vote No)))  (if (is Prev Mover) (or (if (= (id P1) (id Mover)) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain))) (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain)))) (move Pass)) (or (if (and {(= 0 (count Sites in:(intersection (sites Prison Yard) (sites Occupied by:All))))  (= 0 (count Sites in:(intersection (sites Hospital Grounds) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Prison) (sites Occupied by:All))))  (<= 12 (count Sites in:(intersection (sites Hospital) (sites Occupied by:All))))}) (move Propose Release (then (do (note Release prisoners? to:Next) next:(vote Release))))) (forEach Piece)))})) (end {(if (= 6 (count Pieces P1 in:(sites House of Commons))) (result P1 Win))  (if (= 6 (count Pieces P2 in:(sites Albert Hall))) (result P2 Win))}))))', '', 1, 1),
(11271, '(define "DLP.Ludemeplexes.11271" (place Leopard1 coord:E3 state:5))', '', 1, 1),
(11272, '(define "DLP.Ludemeplexes.11272" (or (is Empty (to)) (and (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (or (!= (to) (mapEntry ExtraSquare Next)) (and (= (to) (mapEntry ExtraSquare Next)) (< (value Piece at:(to)) 23))))))', '', 1, 1),
(11273, '(define "DLP.Ludemeplexes.11273" (place Stack Disc13 (handSite P13) count:4))', '', 1, 1),
(11274, '(define "DLP.Ludemeplexes.11274" (move Select (from (sites Next Home) if:(> (count at:(from)) 0)) (then (fromTo (from (last From)) (to (handSite Mover)) count:(count at:(last From))))))', '', 1, 1),
(11275, '(define "DLP.Ludemeplexes.11275" (piece Square0))', '', 2, 2),
(11276, '(define "DLP.Ludemeplexes.11276" (and {(set Value at:(last To) 23)  (set State at:(last To) 0)  (forEach Site (sites Board) (if (= (if (is Mover P1) 11 12) (value Piece at:(site))) (set Value at:(site) 23)))}))', '', 1, 1),
(11277, '(define "DLP.Ludemeplexes.11277" (move Vote No (then (set Counter))))', '', 1, 1),
(11278, '(define "DLP.Ludemeplexes.11278" (if (is Target {7  8  0  4  5  6  1  2  3}) (result P1 Win)))', '', 1, 1),
(11279, '(define "DLP.Ludemeplexes.11279" (mapEntry RookLeft (mover)))', '', 69, 16),
(11280, '(define "DLP.Ludemeplexes.11280" (place Counter2 (difference (expand (sites Top) steps:4) (sites Phase 1))))', '', 2, 2),
(11281, '(define "DLP.Ludemeplexes.11281" (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))', '', 8, 1),
(11282, '(define "DLP.Ludemeplexes.11282" (piece Shooter Neutral))', '', 1, 1),
(11283, '(define "DLP.Ludemeplexes.11283" (or (not (= (last From) (handSite Mover))) (and (= (last From) (handSite Mover)) (= (from) (coord A3)))))', '', 1, 1),
(11284, '(define "DLP.Ludemeplexes.11284" (count Groups P2))', '', 3, 2),
(11285, '(define "DLP.Ludemeplexes.11285" (place Diplomat3 coord:N5))', '', 1, 1),
(11286, '(define "DLP.Ludemeplexes.11286" (expand (sites Centre) steps:(- (/ 3 2) (if (is Even 3) 1 0))))', '', 1, 1),
(11287, '(define "DLP.Ludemeplexes.11287" (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))', '', 3, 3),
(11288, '(define "DLP.Ludemeplexes.11288" (intersection (sites Hospital) (sites Occupied by:All)))', '', 22, 1),
(11289, '(define "DLP.Ludemeplexes.11289" (start (place Marker Hand count:9)))', '', 9, 9),
(11290, '(define "DLP.Ludemeplexes.11290" (phase FirstPlacement P1 (play (move (from (handSite Mover)) (to (sites Centre)))) (nextPhase Placement)))', '', 1, 1),
(11291, '(define "DLP.Ludemeplexes.11291" (= (count Sites in:(sites Around (site) Orthogonal if:(= (who at:(to)) P2))) 0))', '', 2, 1),
(11292, '(define "DLP.Ludemeplexes.11292" (is Mover Prev))', '', 64, 46),
(11293, '(define "DLP.Ludemeplexes.11293" (step (from (last To)) SW (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(11294, '(define "DLP.Ludemeplexes.11294" (if (= (value Pending) 6) 2 (value Pending)))', '', 1, 1),
(11295, '(define "DLP.Ludemeplexes.11295" (count Groups P1))', '', 3, 2),
(11296, '(define "DLP.Ludemeplexes.11296" (place Rook2 {A8  O8} state:1))', '', 1, 1),
(11297, '(define "DLP.Ludemeplexes.11297" (hint 9 2))', '', 1, 1),
(11298, '(define "DLP.Ludemeplexes.11298" (!= (ahead (from) SE) Off))', '', 2, 2),
(11299, '(define "DLP.Ludemeplexes.11299" (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))))', '', 3, 3),
(11300, '(define "DLP.Ludemeplexes.11300" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))', '', 3, 2),
(11301, '(define "DLP.Ludemeplexes.11301" (id Disc1))', '', 4, 3),
(11302, '(define "DLP.Ludemeplexes.11302" (expand (sites Left) steps:15))', '', 1, 1),
(11303, '(define "DLP.Ludemeplexes.11303" (place Knight1 {B1  E1}))', '', 1, 1),
(11304, '(define "DLP.Ludemeplexes.11304" (sites {0  1  2  3  4  5  6}))', '', 1, 1),
(11305, '(define "DLP.Ludemeplexes.11305" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1} state:1)  (place Knight1 {B1  G1})  (place Bishop1 {C1  F1})  (place Queen1 coord:D1)  (place King1 coord:E1 state:1)  (place Rook2 {A8  H8} state:1)  (place Knight2 {B8  G8})  (place Bishop2 {C8  F8})  (place Queen2 coord:D8)  (place King2 coord:E8 state:1)}) (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Mover container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))  (forEach Piece)  (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))}) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (or {(forEach Piece Next)  (move (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Next container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))}) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))})))', '', 1, 1),
(11306, '(define "DLP.Ludemeplexes.11306" (+ (score P2) (score P3)))', '', 3, 1),
(11307, '(define "DLP.Ludemeplexes.11307" (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))', '', 14, 1),
(11308, '(define "DLP.Ludemeplexes.11308" (if (is In (to) (sites Mover)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))', '', 1, 1),
(11309, '(define "DLP.Ludemeplexes.11309" (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true))))', '', 4, 1),
(11310, '(define "DLP.Ludemeplexes.11310" (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (< (count MovesThisTurn) 4) (moveAgain) (set Value Mover 0)))))', '', 1, 1),
(11311, '(define "DLP.Ludemeplexes.11311" (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site))))))', '', 8, 8),
(11312, '(define "DLP.Ludemeplexes.11312" (expand (intersection (sites Row 2) (sites Right)) steps:2 W))', '', 1, 1),
(11313, '(define "DLP.Ludemeplexes.11313" (to if:(and (is Pending) (= (to) (value Pending)))))', '', 16, 15),
(11314, '(define "DLP.Ludemeplexes.11314" (fromTo (from (to)) (to 0)))', '', 3, 1),
(11315, '(define "DLP.Ludemeplexes.11315" (start {(place Marker1 (expand (sites Left) steps:3))  (place Marker2 (expand (sites Right) steps:3))}))', '', 1, 1),
(11316, '(define "DLP.Ludemeplexes.11316" (if (and (all Passed) (<= (score Mover) (score Next))) (result Next Win)))', '', 2, 2),
(11317, '(define "DLP.Ludemeplexes.11317" (piece Factory Neutral))', '', 1, 1),
(11318, '(define "DLP.Ludemeplexes.11318" (end {(if (is Line 3) (result Mover Win))  (if (is Full) (result Mover Draw))}))', '', 1, 1),
(11319, '(define "DLP.Ludemeplexes.11319" (place ReverseChariot2 {A35  AJ35}))', '', 1, 1),
(11320, '(define "DLP.Ludemeplexes.11320" (id Square0))', '', 4, 1),
(11321, '(define "DLP.Ludemeplexes.11321" (shift 12.0 12.0 (square 9)))', '', 1, 1),
(11322, '(define "DLP.Ludemeplexes.11322" (place WhiteElephant1 (sites {I2  Q2})))', '', 1, 1),
(11323, '(define "DLP.Ludemeplexes.11323" (hint 9 0))', '', 1, 1),
(11324, '(define "DLP.Ludemeplexes.11324" (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))', '', 2, 1),
(11325, '(define "DLP.Ludemeplexes.11325" (rules (start {(place Stack Disc1 7 count:8)  (place Stack Disc1 5 count:7)  (place Stack Disc2 20 count:8)  (place Stack Disc2 18 count:7)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win)))))', '', 1, 1),
(11326, '(define "DLP.Ludemeplexes.11326" (piece Disc Neutral (flips 1 2)))', '', 2, 2),
(11327, '(define "DLP.Ludemeplexes.11327" (move (from (last To)) (to (sites Around (difference (sites Occupied by:All component:Ring) (last To)) Orthogonal if:(is Empty (to))))))', '', 2, 1),
(11328, '(define "DLP.Ludemeplexes.11328" (equipment {(board (rectangle 2 13) {(track Track1 {6  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25} P1 directed:true)  (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12} P2 directed:true)} use:Vertex)  (dice num:3)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)}))', '', 2, 2),
(11329, '(define "DLP.Ludemeplexes.11329" (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2)))))', '', 19, 19),
(11330, '(define "DLP.Ludemeplexes.11330" (* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))', '', 3, 1),
(11331, '(define "DLP.Ludemeplexes.11331" (if (!= 0 (count Pips)) (forEach Piece) (move Pass)))', '', 1, 1),
(11332, '(define "DLP.Ludemeplexes.11332" (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))))', '', 32, 16),
(11333, '(define "DLP.Ludemeplexes.11333" (and {(= (what at:4) (id King Mover))  (= (state at:4) 1)  (not (is Threatened (id King Mover)))}))', '', 1, 1),
(11334, '(define "DLP.Ludemeplexes.11334" (if (is Enemy (who at:(trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) (then (set Value Mover 0)))))', '', 1, 1),
(11335, '(define "DLP.Ludemeplexes.11335" (move Hop (directions {FR  FL  Forward  Backward}) (between after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(11336, '(define "DLP.Ludemeplexes.11336" (result All Loss))', '', 1, 1),
(11337, '(define "DLP.Ludemeplexes.11337" (if (is Occupied (site)) (remove (site) count:(size Stack at:(site)))))', '', 1, 1),
(11338, '(define "DLP.Ludemeplexes.11338" (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', '', 2, 1),
(11339, '(define "DLP.Ludemeplexes.11339" (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(11340, '(define "DLP.Ludemeplexes.11340" (dice d:6 num:3))', '', 6, 6),
(11341, '(define "DLP.Ludemeplexes.11341" (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))) numException:1))', '', 1, 1),
(11342, '(define "DLP.Ludemeplexes.11342" (place RookGeneral1 {F3  AE3}))', '', 1, 1),
(11343, '(define "DLP.Ludemeplexes.11343" (board (square 25)))', '', 1, 1),
(11344, '(define "DLP.Ludemeplexes.11344" (or (!= (from) (mapEntry StartTrack Mover)) (and (= (from) (mapEntry StartTrack Mover)) (= 0 (count Cell in:(sites Hand Mover))))))', '', 1, 1),
(11345, '(define "DLP.Ludemeplexes.11345" (fromTo (from (trackSite Move from:(to) steps:1)) (to (mapEntry (mover))) count:(count at:(trackSite Move from:(to) steps:1))))', '', 1, 1),
(11346, '(define "DLP.Ludemeplexes.11346" (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))}))', '', 8, 8),
(11347, '(define "DLP.Ludemeplexes.11347" (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE))))', '', 2, 2),
(11348, '(define "DLP.Ludemeplexes.11348" (if (or (is In (site) (sites Section2)) (is In (site) (sites Section10))) 2 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section9))) 3 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section8))) 4 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section7))) 5 6)))))', '', 1, 1),
(11349, '(define "DLP.Ludemeplexes.11349" (game Komikan (players 2) (equipment {(board (merge (scale 2.0 (square 5 diagonals:Alternating)) (graph vertices:{{4.0  8.0}  {3.0  9.0}  {4.0  9.0}  {5.0  9.0}  {2.0  10.0}  {3.0  10.0}  {4.0  10.0}  {5.0  10.0}  {6.0  10.0}  {1.0  11.0}  {3.0  11.0}  {4.0  11.0}  {5.0  11.0}  {7.0  11.0}} edges:{{0  1}  {0  2}  {0  3}  {1  4}  {1  5}  {1  2}  {2  6}  {2  3}  {3  7}  {3  8}  {4  9}  {4  5}  {5  10}  {5  6}  {6  11}  {6  7}  {7  12}  {7  8}  {8  13}  {9  10}  {10  11}  {11  12}  {12  13}})) use:Vertex)  (piece MountainLion P1 (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))  (piece Dog P2 N (move Step Forward (to if:(is Empty (to)))))}) (rules (start {(place Dog2 (union (expand (sites Bottom)) (sites {A3  I3})))  (place MountainLion1 (coord E7))}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))  (if (no Moves P2) (result Mover Draw))}))))', '', 1, 1),
(11350, '(define "DLP.Ludemeplexes.11350" (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))', '', 3, 1),
(11351, '(define "DLP.Ludemeplexes.11351" (piece SideDragon Each (move Slide (directions {Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11352, '(define "DLP.Ludemeplexes.11352" (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))', '', 6, 1),
(11353, '(define "DLP.Ludemeplexes.11353" (dice d:6 num:2))', '', 7, 7),
(11354, '(define "DLP.Ludemeplexes.11354" (game Aw-li On-nam Ot-tjin (players 2) (equipment {(mancalaBoard 2 9 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 5 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 5) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))) (end (if (no Moves Mover) {(if (no Moves Next) (result Mover Draw))  (if (is Mover P1) (byScore {(score P1 (count at:(mapEntry P1)))  (score P2 (+ {(count at:(mapEntry P1))  (count in:(sites P1))  (count in:(sites P2))}))}))  (if (is Mover P2) (byScore {(score P1 (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))  (score P2 (count at:(mapEntry P2)))}))})))))', '', 1, 1),
(11355, '(define "DLP.Ludemeplexes.11355" (forEach Piece (or (move (from) (to (trackSite Move steps:(value Pending)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (value Pending)) (= 12 (value Pending))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to))))) (if (= 1 (count Pieces Mover)) (move (from) (to (trackSite Move CornerTrack steps:(if (= (value Pending) 12) 4 (if (= (value Pending) 6) 2 (value Pending)))) if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(11356, '(define "DLP.Ludemeplexes.11356" (intersection (sites Occupied by:Mover) (sites TopRow)))', '', 64, 8),
(11357, '(define "DLP.Ludemeplexes.11357" (or {(move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to)))))  (move Hop (directions {W  E}) (between (max 2) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))  (move Hop (directions {N  S}) (between (max 3) if:(is In (between) (difference (sites Water) (sites Occupied by:All))) (apply (remove (between)))) (to if:(and {(not (is In (to) (sites Water)))  (not (is Friend (who at:(to))))  (<= (state at:(to)) (state at:(from)))})))}))', '', 2, 1),
(11358, '(define "DLP.Ludemeplexes.11358" (var From))', '', 2, 1),
(11359, '(define "DLP.Ludemeplexes.11359" (if (>= (matchScore P2) 31) (result P2 Win)))', '', 3, 3),
(11360, '(define "DLP.Ludemeplexes.11360" (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= 0 (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site))))))))', '', 4, 1),
(11361, '(define "DLP.Ludemeplexes.11361" (equipment {(board (square 9))  (piece Marker Each (or (move Slide Orthogonal) (move Hop Orthogonal (between if:(not (is Empty (between)))) (to if:(is Empty (to)))) (then (or (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (regions P1 (expand (sites Bottom)))  (regions P2 (expand (sites Top)))}))', '', 1, 1),
(11362, '(define "DLP.Ludemeplexes.11362" (start {(place Pawn1 {F4  G4  H4  B3  C3  D3  E3  A2})  (place Pawn2 {H7  H6  G6  F6  E6  A5  B5  C5})  (place Rook1 {C2  D1})  (place Knight1 {B1  H2})  (place Bishop_noCross1 {E1  F1})  (place Queen1 coord:D2)  (place King_noCross1 coord:C1)  (place Rook2 {C7  B8})  (place Knight2 {A7  H8})  (place Bishop_noCross2 {F7  G7})  (place Queen2 coord:B7)  (place King_noCross2 coord:C8)}))', '', 1, 1),
(11363, '(define "DLP.Ludemeplexes.11363" (and (< (count Pieces Mover) 2) (< (count Pieces Next) 2)))', '', 1, 1),
(11364, '(define "DLP.Ludemeplexes.11364" (place Counter2 (sites {1  6  5  7  12  11  13  18  17})))', '', 1, 1),
(11365, '(define "DLP.Ludemeplexes.11365" (place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1))))', '', 14, 14),
(11366, '(define "DLP.Ludemeplexes.11366" (hint {75  76} 17))', '', 1, 1),
(11367, '(define "DLP.Ludemeplexes.11367" (equipment {(board (rectangle 16 4))  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Queen Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Elephant Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (!= (what at:(to)) (id Elephant Next)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Pawn Each (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Queen) Mover)))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))  (dice d:6 from:1 num:1)}))', '', 1, 1),
(11368, '(define "DLP.Ludemeplexes.11368" (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))', '', 14, 1),
(11369, '(define "DLP.Ludemeplexes.11369" (dice d:6 num:1))', '', 2, 2),
(11370, '(define "DLP.Ludemeplexes.11370" (forEach Site (sites Occupied by:Neutral container:1 components:{Speeder  Shooter  Tank  Antiair  Launcher  Artillery}) (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Factory) Orthogonal) (union (sites Mountain) (sites DeepWater))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)})))))', '', 1, 1),
(11371, '(define "DLP.Ludemeplexes.11371" (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))', '', 2, 1),
(11372, '(define "DLP.Ludemeplexes.11372" (!= 0 (count at:(trackSite Move from:(to) steps:5))))', '', 1, 1),
(11373, '(define "DLP.Ludemeplexes.11373" (and (all Passed) (<= (score Mover) (score Next))))', '', 2, 2),
(11374, '(define "DLP.Ludemeplexes.11374" (place Pawn1 (expand (sites Left))))', '', 1, 1),
(11375, '(define "DLP.Ludemeplexes.11375" (pair (id Whale P2) (id GoldGeneral P2)))', '', 1, 1),
(11376, '(define "DLP.Ludemeplexes.11376" (place Pawn2 (sites Row 9)))', '', 1, 1),
(11377, '(define "DLP.Ludemeplexes.11377" (sites Incident Edge of:Vertex at:(last From)))', '', 1, 1),
(11378, '(define "DLP.Ludemeplexes.11378" (regions {183  185  187  196  197  198  206  207  208}))', '', 1, 1),
(11379, '(define "DLP.Ludemeplexes.11379" (rotate 270.0 (wedge 3)))', '', 6, 6),
(11380, '(define "DLP.Ludemeplexes.11380" (pair 17 88))', '', 1, 1),
(11381, '(define "DLP.Ludemeplexes.11381" (pair 11 287))', '', 1, 1),
(11382, '(define "DLP.Ludemeplexes.11382" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Amazon Next)))))))', '', 1, 1),
(11383, '(define "DLP.Ludemeplexes.11383" (pair 386 390))', '', 1, 1),
(11384, '(define "DLP.Ludemeplexes.11384" (and (is Enemy (who at:(trackSite Move steps:4))) (= 1 (size Stack at:(trackSite Move steps:4)))))', '', 1, 1),
(11385, '(define "DLP.Ludemeplexes.11385" (piece ProbeMinV Each (or (move Slide (directions {Forward  FR} of:All) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Set Rotation))))', '', 1, 1),
(11386, '(define "DLP.Ludemeplexes.11386" (regions MarkedCells (union {(sites Centre)  (intersection (sites Outer) (sites Row (row of:(centrePoint))))  (intersection (sites Outer) (sites Column (column of:(centrePoint))))})))', '', 1, 1),
(11387, '(define "DLP.Ludemeplexes.11387" (not (is Friend (who at:(ahead (from) NW)))))', '', 2, 2),
(11388, '(define "DLP.Ludemeplexes.11388" (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(is Friend (who at:(to)))))})))', '', 1, 1),
(11389, '(define "DLP.Ludemeplexes.11389" (sites {A15  D15}))', '', 1, 1),
(11390, '(define "DLP.Ludemeplexes.11390" (from (sites Occupied by:Next component:CounterStar)))', '', 1, 1),
(11391, '(define "DLP.Ludemeplexes.11391" (forEach Piece DoubleCounter (or (move Hop (from) Diagonal (between before:(count Rows) (range 1 9) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Slide Diagonal))))', '', 1, 1),
(11392, '(define "DLP.Ludemeplexes.11392" (is In (to) (sites Around (var ToArtillerySite) Orthogonal)))', '', 3, 1),
(11393, '(define "DLP.Ludemeplexes.11393" (is Friend (who at:(ahead (ahead (to) E) E))))', '', 4, 4),
(11394, '(define "DLP.Ludemeplexes.11394" (+ 1 (- (* {3  7  7}) (* 4 7))))', '', 1, 1),
(11395, '(define "DLP.Ludemeplexes.11395" (= (id Mover) (var)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11396, '(define "DLP.Ludemeplexes.11396" (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))))', '', 3, 2),
(11397, '(define "DLP.Ludemeplexes.11397" (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0)))))', '', 14, 1),
(11398, '(define "DLP.Ludemeplexes.11398" (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))))', '', 12, 3),
(11399, '(define "DLP.Ludemeplexes.11399" (place Leopard2 coord:C7 state:5))', '', 1, 1),
(11400, '(define "DLP.Ludemeplexes.11400" (- (count at:(last To)) 1))', '', 7, 3),
(11401, '(define "DLP.Ludemeplexes.11401" (if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4))))))', '', 28, 1),
(11402, '(define "DLP.Ludemeplexes.11402" (regions Goal P1 (sites Top)))', '', 1, 1),
(11403, '(define "DLP.Ludemeplexes.11403" (union {(tri 3)  (shift 1.0 0.87 (rotate 180.0 (tri 3)))  (shift 0.0 3.47 (tri 3))  (shift -2.0 2.6 (rotate 180.0 (tri 3)))  (shift -3.0 1.73 (tri 3))  (shift -2.0 -0.87 (rotate 180.0 (tri 3)))}))', '', 1, 1),
(11404, '(define "DLP.Ludemeplexes.11404" (do (move (from (sites Hand Shared)) (to (sites Empty)) copy:True) ifAfterwards:(< (size Group at:(last To)) 6)))', '', 1, 1),
(11405, '(define "DLP.Ludemeplexes.11405" (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))', '', 1, 1),
(11406, '(define "DLP.Ludemeplexes.11406" (difference Adjacent Leftward))', '', 1, 1),
(11407, '(define "DLP.Ludemeplexes.11407" (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 4, 2),
(11408, '(define "DLP.Ludemeplexes.11408" (if (= (size Group at:(last To)) 5) (if (= (who at:(last To)) P1) (result P1 Win)) (result P2 Win)))', '', 1, 1),
(11409, '(define "DLP.Ludemeplexes.11409" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Corn P1 (move Step (to if:(is Empty (to)))))  (piece Bean P2 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (if (is Prev Mover) (move Pass) (move Step (to if:(is Empty (to)))))))}))', '', 1, 1),
(11410, '(define "DLP.Ludemeplexes.11410" (who at:(ahead (from) W)))', '', 1, 1),
(11411, '(define "DLP.Ludemeplexes.11411" (if (is Threatened (id King_noCross Next)) (set Value Next (next))))', '', 1, 1),
(11412, '(define "DLP.Ludemeplexes.11412" (= 4 (count Steps Vertex All (last To) (to))))', '', 1, 1),
(11413, '(define "DLP.Ludemeplexes.11413" (or {(move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 8) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))) (then (and (set Var FromArtillerySite (last From)) (set Var ToArtillerySite (last To)))))  (move Step (from (from) if:(= (state at:(from)) 1)) (directions {Forward  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (forEach (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) if:(not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) (expand origin:(ahead (from)) Orthogonal)) if:(= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from))))))))) (then (remove (last To))))  (move Select (from (from) if:(and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))) (to (intersection (expand origin:(ahead (from)) Orthogonal) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {0} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {2} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {4} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {6} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{Triangle}) (sites Around (from))) if:(and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{CannonOutline  RegimentalOutline}) (sites Around (from) Orthogonal)) if:(> (state at:(to)) 0)) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from))) if:(not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))) (then (forget Value Bridges (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))  (if (= (state at:(from)) 1) (move Promote (from) (piece {RiderOutline}) Mover))}))', '', 1, 1),
(11414, '(define "DLP.Ludemeplexes.11414" (move Remove (sites Occupied by:Next container:Board)))', '', 35, 19),
(11415, '(define "DLP.Ludemeplexes.11415" (= (to) (where Jiang P2)))', '', 2, 2),
(11416, '(define "DLP.Ludemeplexes.11416" (board (scale 1.0 2.0 (wedge 4)) use:Vertex))', '', 1, 1),
(11417, '(define "DLP.Ludemeplexes.11417" (pair (id Kyosha P1) (id Kyosha P2)))', '', 1, 1),
(11418, '(define "DLP.Ludemeplexes.11418" (if (is Pending) (or (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))))', '', 1, 1),
(11419, '(define "DLP.Ludemeplexes.11419" (and (remove Edge (to)) (addScore Mover 1)))', '', 1, 1),
(11420, '(define "DLP.Ludemeplexes.11420" (promote (last To) (piece Dog) Mover))', '', 1, 1),
(11421, '(define "DLP.Ludemeplexes.11421" (rectangle (+ 1 12) 4))', '', 1, 1),
(11422, '(define "DLP.Ludemeplexes.11422" (forEach Piece Disc (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)))))', '', 1, 1),
(11423, '(define "DLP.Ludemeplexes.11423" (move Slide BR (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(11424, '(define "DLP.Ludemeplexes.11424" (difference (expand (intersection (sites Row 2) (sites Right)) steps:2 W) (expand (intersection (sites Row 2) (sites Right)) steps:1 W)))', '', 1, 1),
(11425, '(define "DLP.Ludemeplexes.11425" (pair (id Keima P2) (id Kinsho P1)))', '', 1, 1),
(11426, '(define "DLP.Ludemeplexes.11426" (equipment {(board (square 8))  (piece Sheep P2 N (move Step (directions {FR  FL}) (to if:(is Empty (to)))))  (piece Wolf P1 (move Step Diagonal (to if:(is Empty (to)))))  (hand P1)}))', '', 1, 1),
(11427, '(define "DLP.Ludemeplexes.11427" (pair (id Keima P1) (id Kinsho P2)))', '', 1, 1),
(11428, '(define "DLP.Ludemeplexes.11428" (start (place Marker (sites Board))))', '', 1, 1),
(11429, '(define "DLP.Ludemeplexes.11429" (move Step (directions {Backward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(11430, '(define "DLP.Ludemeplexes.11430" (then (and (forEach Site (sites Occupied by:Mover) (if (= (state at:(site)) 0) (set State at:(site) 1))) (set State at:(last To) 0))))', '', 1, 1),
(11431, '(define "DLP.Ludemeplexes.11431" (place GoldenDeer2 (sites {H23  R23})))', '', 1, 1),
(11432, '(define "DLP.Ludemeplexes.11432" (phase Remove (play (move Select (from (sites Around (last To)) if:(not (is Empty (from)))) (then (remove (last To)))))))', '', 1, 1),
(11433, '(define "DLP.Ludemeplexes.11433" (square 1))', '', 11, 5),
(11434, '(define "DLP.Ludemeplexes.11434" (do (if (not (is Prev Mover)) (roll)) next:(if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))) (then (if (can Move (if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))))) (moveAgain))))))', '', 1, 1),
(11435, '(define "DLP.Ludemeplexes.11435" (piece Queen P2 (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 1, 1),
(11436, '(define "DLP.Ludemeplexes.11436" (regions {118  119  120  127  128  129  136  137  138}))', '', 1, 1),
(11437, '(define "DLP.Ludemeplexes.11437" (who at:(ahead (last To) steps:2 E)))', '', 1, 1),
(11438, '(define "DLP.Ludemeplexes.11438" (piece Thrall P2 (move Slide (between if:(and (!= (between) (centrePoint)) (is Empty (between)))) (then (and {(surround (from (last To)) Orthogonal (between if:(and {(= (between) (centrePoint))  (= (what at:(between)) (id Jarl P1))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:3)  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1)  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))})))))', '', 1, 1),
(11439, '(define "DLP.Ludemeplexes.11439" (place Dog2 coord:B8 state:4))', '', 1, 1),
(11440, '(define "DLP.Ludemeplexes.11440" (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))))', '', 64, 16),
(11441, '(define "DLP.Ludemeplexes.11441" (and (moveAgain) (if (and (!= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8)))))))', '', 1, 1),
(11442, '(define "DLP.Ludemeplexes.11442" (rules (start {(set Shared Edge (sites Board Edge))}) (play (forEach Site (sites Board) (if (> (count Sites in:(sites Incident Edge of:Vertex at:(to) Shared)) 0) (move Add (to (intersection (sites Empty) (sites {(to)}))) (then (and (if (is TreeCentre Shared) (addScore Mover 1)) (forEach Site (sites Incident Edge of:Vertex at:(last To)) (remove Edge (to))))))))) (end (if (no Moves Mover) (byScore)))))', '', 1, 1),
(11443, '(define "DLP.Ludemeplexes.11443" (+ 1 12))', '', 1, 1),
(11444, '(define "DLP.Ludemeplexes.11444" (then (if (is In (last To) (sites Replay)) (moveAgain))))', '', 4, 4),
(11445, '(define "DLP.Ludemeplexes.11445" (from 10))', '', 1, 1),
(11446, '(define "DLP.Ludemeplexes.11446" (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:3) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:3) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(11447, '(define "DLP.Ludemeplexes.11447" (and {(= 1 (var))  (= (id P1) (mover))  (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})})}))', '', 1, 1),
(11448, '(define "DLP.Ludemeplexes.11448" (place LionDog2 coord:S27))', '', 1, 1),
(11449, '(define "DLP.Ludemeplexes.11449" (end (if (= 0 (count Sites in:(forEach (sites Board) if:(< 1 (count at:(site)))))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))}))))', '', 1, 1),
(11450, '(define "DLP.Ludemeplexes.11450" (phase Movement (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Rook  Bishop  Knight}) Mover) (do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover)))))) (end {(if (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))})))', '', 6, 6),
(11451, '(define "DLP.Ludemeplexes.11451" (rotate 45.0 (merge {(rectangle 5 4)  (shift -1.0 1.0 (rectangle 3 6))  (shift -2.0 2.0 (rectangle 1 8))  (shift 1.0 -1.0 (rectangle 7 2))})))', '', 1, 1),
(11452, '(define "DLP.Ludemeplexes.11452" (place BeastCadet2 {H36  AC36}))', '', 1, 1),
(11453, '(define "DLP.Ludemeplexes.11453" (then (step (from (last To)) N (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(11454, '(define "DLP.Ludemeplexes.11454" (play (if (is Prev Mover) (move (from Cell (last To)) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from))) if:(and (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))}))) (!= (last From) (to))))) (or {(forEach Piece on:Vertex (or (move Step (from Vertex) (to if:(is Empty Vertex (to))) (then (forEach Site (intersection (sites Incident Edge of:Vertex at:(last From)) (sites Incident Edge of:Vertex at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))) (move (from Vertex) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Vertex at:(from)))))))  (forEach Piece on:Edge (or (move Step (from Edge) (to if:(is Empty Edge (to))) (then (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))) (move (from Edge) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from)))))))  (forEach Piece on:Cell (or {(move (from Cell) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from)))) (then (forEach Site (intersection (sites Incident Edge of:Cell at:(last From)) (sites Incident Edge of:Cell at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site))))))  (move (from Cell) (to Cell (sites Incident Cell of:Cell at:(from)) if:(and (is Enemy (who Cell at:(to))) (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))})))) (apply (remove Cell (to)))) (then (moveAgain)))  (move (from Cell) (to Cell (forEach (sites Empty Cell) if:(= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site))))))  (move (from Cell) (to Edge (intersection (sites Empty Edge) (sites Incident Edge of:Cell at:(from)))))  (move (from Cell) (to Vertex (intersection (sites Empty Vertex) (sites Incident Vertex of:Cell at:(from)))))}))}))))', '', 1, 1),
(11455, '(define "DLP.Ludemeplexes.11455" (rules (start {(place Marker Hand count:3)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win)))))', '', 1, 1),
(11456, '(define "DLP.Ludemeplexes.11456" (if (= (mapEntry (count Pips)) 1) (or (move Pass (then (and (if (> (value Player Mover) 0) (set Value Mover (+ 1 (value Player Mover))) (set Value Mover 1)) (moveAgain)))) (move Select (from (sites Occupied by:Mover) if:(= (state at:(from)) 0)) (then (and (set State at:(last From) 1) (moveAgain))))) (if (= (mapEntry (count Pips)) 2) (forEach Piece) (forEach Piece (then (moveAgain))))))', '', 1, 1),
(11457, '(define "DLP.Ludemeplexes.11457" (game Aralzaa (players 2) (equipment {(board (square 3))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to)))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Knight1 (sites P1))  (place Knight2 (sites P2))}) (play (forEach Piece)) (end (if (= (sites Occupied by:Mover) (sites Next)) (result Mover Win))))))', '', 1, 1),
(11458, '(define "DLP.Ludemeplexes.11458" (if (is In (to) (sites Mover Home)) (fromTo (from (to)) (to (mapEntry Next)))))', '', 1, 1),
(11459, '(define "DLP.Ludemeplexes.11459" (from (difference (intersection (sites Left) (sites Row (row of:(last To)))) (sites {(last To)}))))', '', 1, 1),
(11460, '(define "DLP.Ludemeplexes.11460" (regions PawnSites (union {(difference (sites Row 2) (expand (sites Right) steps:3))  (difference (sites Row 3) (expand (sites Left) steps:3))  (difference (sites Row 4) (expand (sites Right) steps:3))  (difference (sites Row 5) (expand (sites Left) steps:3))})))', '', 1, 1),
(11461, '(define "DLP.Ludemeplexes.11461" (move Select (from (sites Mover Home) if:(= (count at:(from)) 1)) (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))))))', '', 1, 1),
(11462, '(define "DLP.Ludemeplexes.11462" (square 3))', '', 26, 24),
(11463, '(define "DLP.Ludemeplexes.11463" (regions SubGame2 (sites {6  7  8  15  16  17  24  25  26})))', '', 1, 1),
(11464, '(define "DLP.Ludemeplexes.11464" (min (count Sites in:(sites Direction from:(to) NE)) (count Sites in:(sites Direction from:(to) SW))))', '', 1, 1),
(11465, '(define "DLP.Ludemeplexes.11465" (end (if (is Line 4 byLevel:True) (result Mover Win))))', '', 2, 2),
(11466, '(define "DLP.Ludemeplexes.11466" (square 2))', '', 5, 5),
(11467, '(define "DLP.Ludemeplexes.11467" (!= (trackSite Move from:(from) steps:(pips)) End))', '', 5, 5),
(11468, '(define "DLP.Ludemeplexes.11468" (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))', '', 12, 12),
(11469, '(define "DLP.Ludemeplexes.11469" (set Count 9 to:(sites {A1  G4  A4  G1})))', '', 1, 1),
(11470, '(define "DLP.Ludemeplexes.11470" (count Sites in:(sites Occupied by:Mover component:Base)))', '', 1, 1),
(11471, '(define "DLP.Ludemeplexes.11471" (place SquareMover2 {O29  V29}))', '', 1, 1),
(11472, '(define "DLP.Ludemeplexes.11472" (equipment {(board (rectangle 10 11))  (piece Counter Each (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (piece DoubleCounter Each (move Slide Orthogonal (then (and (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))) (surround (from (last To)) Orthogonal (between if:(and (is In (between) (sites Corners)) (= (what at:(between)) (id Counter Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))}))', '', 1, 1),
(11473, '(define "DLP.Ludemeplexes.11473" (track Track2 14,E,N1,W loop:true P2))', '', 1, 1),
(11474, '(define "DLP.Ludemeplexes.11474" (piece RightTiger Each (or (move Step (directions {FR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Leftwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11475, '(define "DLP.Ludemeplexes.11475" (if (= (trackSite Move steps:(mapEntry (count Pips))) (trackSite EndSite)) (move Remove (from)) (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))', '', 1, 1),
(11476, '(define "DLP.Ludemeplexes.11476" (place Counter1 (union (sites {41  42  43  44}) (expand (sites Bottom) steps:3))))', '', 1, 1),
(11477, '(define "DLP.Ludemeplexes.11477" (id General P2))', '', 9, 1),
(11478, '(define "DLP.Ludemeplexes.11478" (rules (start (set Count 3 to:(union (sites P1 Home) (sites P2 Home)))) (play (or (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Pending)))))) (move Select (from (if (is Mover Prev) (if (not (is Pending)) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (and (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))})))))', '', 1, 1),
(11479, '(define "DLP.Ludemeplexes.11479" (sites Occupied by:Mover component:Airport))', '', 1, 1),
(11480, '(define "DLP.Ludemeplexes.11480" (place CenterMaster1 coord:S7))', '', 1, 1),
(11481, '(define "DLP.Ludemeplexes.11481" (is In (last To) (sites Section11)))', '', 1, 1),
(11482, '(define "DLP.Ludemeplexes.11482" (difference (sites P2 Home) (sites Empty)))', '', 1, 1),
(11483, '(define "DLP.Ludemeplexes.11483" (start {(place Fox2 (centrePoint))  (place Lamb1 (union (expand (sites Bottom) steps:2) (sites {A3  B3  F3  G3})))}))', '', 1, 1),
(11484, '(define "DLP.Ludemeplexes.11484" (regions Promotion P1 (expand (sites Top) steps:6)))', '', 1, 1),
(11485, '(define "DLP.Ludemeplexes.11485" (equipment {(board (add (remove (concentric {44}) vertices:{43  21  0  22}) edges:{{20  18}  {0  1}  {19  21}  {38  39}}) {(track TrackCW {39  35  33  31  29  27  25  23  21  19  38  17  15  13  11  9  7  5  3  1  37  0  2  4  6  8  10  12  14  16  36  18  20  22  24  26  28  30  32  34} loop:true)  (track TrackCCW {39  34  32  30  28  26  24  22  20  18  36  16  14  12  10  8  6  4  2  0  37  1  3  5  7  9  11  13  15  17  38  19  21  23  25  27  29  31  33  35} loop:true)} use:Edge)  (piece Stick Each (or (if (= 2 (mapEntry ThrowDiceValue (count Pips))) (if (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) Off) (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))) (if (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))))))  (regions Gates (sites {36  37  38  39}))  (map ThrowDiceValue {(pair 0 5)  (pair 1 3)  (pair 2 2)  (pair 3 10)})  (dice d:2 from:0 num:3)  (hand Each)}))', '', 1, 1),
(11486, '(define "DLP.Ludemeplexes.11486" (mancalaBoard 2 3 store:None {(track TrackCCW 0,E,N,W loop:true)  (track TrackCW 2,W,N,E loop:true)}))', '', 1, 1),
(11487, '(define "DLP.Ludemeplexes.11487" (piece SwallowsWings Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11488, '(define "DLP.Ludemeplexes.11488" (regions {57  58  59  67  68  69  77  78  79}))', '', 1, 1),
(11489, '(define "DLP.Ludemeplexes.11489" (add (rectangle 7 1) vertices:{{0.0  -1.0}  {-1.0  0.0}  {1.0  0.0}  {-1.0  1.0}  {1.0  1.0}  {-1.0  2.0}  {1.0  2.0}  {-1.0  3.0}  {1.0  3.0}  {-1.0  4.0}  {1.0  4.0}  {-1.0  5.0}  {1.0  5.0}  {-1.0  6.0}  {1.0  6.0}  {0.0  7.0}}))', '', 1, 1),
(11490, '(define "DLP.Ludemeplexes.11490" (id General P1))', '', 9, 1),
(11491, '(define "DLP.Ludemeplexes.11491" (place Square2 (forEach (sites Board) if:(and (is Even (row of:(site))) (is Odd (column of:(site)))))))', '', 1, 1),
(11492, '(define "DLP.Ludemeplexes.11492" (play (move Add (piece Marker0) (to (sites Around (last To) if:(and (is Empty (to)) (= (count Sites in:(difference (sites Around (to) if:(not (is In (to) (sites Empty)))) (last To))) 0)))))))', '', 1, 1),
(11493, '(define "DLP.Ludemeplexes.11493" (or (move Pass) (priority (move Add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to))))) (then (addScore Mover 1))) (forEach Piece (do (or {(if (<= 1 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (from))))))  (if (<= 2 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))  (if (<= 3 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))  (if (<= 4 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))  (if (<= 5 (count Pieces Next in:(sites Around (from)))) (move (from (from)) (to (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))))))))}) ifAfterwards:(can Move (add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to))))))))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11494, '(define "DLP.Ludemeplexes.11494" (or (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(11495, '(define "DLP.Ludemeplexes.11495" (id RecliningDragon P1))', '', 1, 1),
(11496, '(define "DLP.Ludemeplexes.11496" (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE)))', '', 1, 1),
(11497, '(define "DLP.Ludemeplexes.11497" (pair 12 3))', '', 1, 1),
(11498, '(define "DLP.Ludemeplexes.11498" (not (is Pending)))', '', 5, 5),
(11499, '(define "DLP.Ludemeplexes.11499" (place Bishop2 {C12  F12  K12  N12}))', '', 1, 1),
(11500, '(define "DLP.Ludemeplexes.11500" (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))))))', '', 1, 1),
(11501, '(define "DLP.Ludemeplexes.11501" (* (% (row of:(last To)) 3) 3))', '', 12, 1),
(11502, '(define "DLP.Ludemeplexes.11502" (then (if (or (= 1 (value Player Mover)) (= 5 (value Player Mover))) (and (moveAgain) (set Value Mover -2)))))', '', 1, 1),
(11503, '(define "DLP.Ludemeplexes.11503" (or (move Add (to (sites Empty) if:(= (id P1) (mover))) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))) (move Add (to (sites Empty) if:(= (id P2) (mover))))))', '', 1, 1),
(11504, '(define "DLP.Ludemeplexes.11504" (play (if (< 0 (var)) (move Remove (forEach (sites Next) if:(< 0 (count at:(site)))) (then (and (if (< 1 (var)) (moveAgain)) (set Var (- (var) 1))))) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var 3)}))) (moveAgain))))))))', '', 1, 1),
(11505, '(define "DLP.Ludemeplexes.11505" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))} (then (if (is In (last To) (sites Right)) (promote (last To) (piece {Queen}) Mover)))))', '', 2, 1),
(11506, '(define "DLP.Ludemeplexes.11506" (equipment {(board (rotate 45.0 (merge (shift 1.0 -1.0 (rectangle 5 1)) (merge (shift -1.0 1.0 (rectangle 1 5)) (square 3)))))  (piece Stick Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (hand Each)}))', '', 1, 1),
(11507, '(define "DLP.Ludemeplexes.11507" (id General P4))', '', 9, 1),
(11508, '(define "DLP.Ludemeplexes.11508" (place SquareMover1 {O8  V8}))', '', 1, 1),
(11509, '(define "DLP.Ludemeplexes.11509" (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))', '', 1, 1),
(11510, '(define "DLP.Ludemeplexes.11510" (if (and {(is Mover P2)  (is Threatened (id King Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))}) (result P2 Win)))', '', 1, 1),
(11511, '(define "DLP.Ludemeplexes.11511" (id RecliningDragon P2))', '', 1, 1),
(11512, '(define "DLP.Ludemeplexes.11512" (play (move (from (sites Occupied by:Mover container:Hand component:Elephant)) (to (sites Around (mapEntry KingInitPos Mover))))))', '', 1, 1),
(11513, '(define "DLP.Ludemeplexes.11513" (piece Goat Shared))', '', 1, 1),
(11514, '(define "DLP.Ludemeplexes.11514" (pair 12 2))', '', 1, 1),
(11515, '(define "DLP.Ludemeplexes.11515" (place Human1 (sites Left)))', '', 1, 1),
(11516, '(define "DLP.Ludemeplexes.11516" (sites Around (last To)))', '', 51, 8),
(11517, '(define "DLP.Ludemeplexes.11517" (hint {28  37  38} 13))', '', 1, 1),
(11518, '(define "DLP.Ludemeplexes.11518" (move Step Diagonal (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter))))))))))', '', 2, 1),
(11519, '(define "DLP.Ludemeplexes.11519" (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (sites Mover))) (or (<= (state at:(to)) (state at:(from))) (and (not (is In (from) (sites Water))) (= (what at:(to)) (id Elephant Next))))) (apply (remove (to))))))', '', 1, 1),
(11520, '(define "DLP.Ludemeplexes.11520" (if (!= (what at:(handSite (mover))) 0) (move Select (from (handSite (mover))))))', '', 1, 1),
(11521, '(define "DLP.Ludemeplexes.11521" (equipment {(board (rectangle 5 6))  (hand Each)  (piece Marker Each (if (not (is Line 3 Orthogonal through:(from))) (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal) (if (= (value Player Mover) Off) (set Value Mover 1) (set Value Mover (+ (value Player Mover) 1))))))))}))', '', 1, 1),
(11522, '(define "DLP.Ludemeplexes.11522" (piece Hoplite P2 (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Hop (directions {FL  FR}) (to if:(is Empty (to)))))  (move Step (directions {FL  FR}) (to if:(is Empty (to))))  (move Step Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))', '', 1, 1),
(11523, '(define "DLP.Ludemeplexes.11523" (id General P3))', '', 9, 1),
(11524, '(define "DLP.Ludemeplexes.11524" (if (is In (last To) (sites Middle)) (if (> (count Cell at:(handSite Mover 2)) 0) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover 1))))) (to if:(is Friend (who at:(to)))) except:1)))', '', 1, 1),
(11525, '(define "DLP.Ludemeplexes.11525" (pair 12 5))', '', 1, 1),
(11526, '(define "DLP.Ludemeplexes.11526" (piece (if (= (mover) P1) (id DiscLarge1) (id CrossLarge2))))', '', 1, 1),
(11527, '(define "DLP.Ludemeplexes.11527" (tri {4  6  4  7  4}))', '', 1, 1),
(11528, '(define "DLP.Ludemeplexes.11528" (not (is In (to) (union (sites Centre) (sites Fortresses)))))', '', 2, 1),
(11529, '(define "DLP.Ludemeplexes.11529" (piece (next)))', '', 7, 3),
(11530, '(define "DLP.Ludemeplexes.11530" (move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater)))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1)))))', '', 3, 1),
(11531, '(define "DLP.Ludemeplexes.11531" (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))))', '', 8, 2),
(11532, '(define "DLP.Ludemeplexes.11532" (> (state at:(site)) (value Player Mover)))', '', 3, 3),
(11533, '(define "DLP.Ludemeplexes.11533" (pair 2 A9))', '', 1, 1),
(11534, '(define "DLP.Ludemeplexes.11534" (rules (start (set P1 Edge (sites Board Edge))) (play (move Remove (sites Occupied by:Mover on:Edge))) (end (if (is RegularGraph Mover) (result Mover Win)))))', '', 1, 1),
(11535, '(define "DLP.Ludemeplexes.11535" (between before:10 after:10 if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))))', '', 1, 1),
(11536, '(define "DLP.Ludemeplexes.11536" (from (between)))', '', 22, 3),
(11537, '(define "DLP.Ludemeplexes.11537" (place Knight2 {E14  J14}))', '', 1, 1),
(11538, '(define "DLP.Ludemeplexes.11538" (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))', '', 28, 1),
(11539, '(define "DLP.Ludemeplexes.11539" (pair 24 4))', '', 1, 1),
(11540, '(define "DLP.Ludemeplexes.11540" (id General P6))', '', 9, 1),
(11541, '(define "DLP.Ludemeplexes.11541" (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))', '', 5, 5),
(11542, '(define "DLP.Ludemeplexes.11542" (rules (start {(place Marker1 {A5  C7  D8  F9  H9  I9  I7  I5  F2  C1  A1  A2})  (place Marker2 {A4  A3  B1  D1  E1  G3  H4  I6  I8  G9  E9  B6})}) phases:{(phase Throw Bread (play (move Add (piece Disc0) (to (sites Empty)) (then (attract (from (last To)))))) (nextPhase Move Bread))  (phase Move Bread (play (move (from (sites Occupied by:Neutral)) (to (difference (sites Empty) (sites Direction from:(last To)))) (then (attract (from (last To)))))))} (end {(if (= 1 (count Groups P1)) (result P1 Win))  (if (= 1 (count Groups P2)) (result P2 Win))})))', '', 1, 1),
(11543, '(define "DLP.Ludemeplexes.11543" (if (= (what at:(last To)) (id Disc Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))) (move Hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(11544, '(define "DLP.Ludemeplexes.11544" (pair 12 4))', '', 1, 1),
(11545, '(define "DLP.Ludemeplexes.11545" (track Track {48  47  45  43  41  39  37  35  33  31  29  27  25  23  21  19  17  15  13  9  7  5  3  1  0  2  4  6  8  10  12  14  16  18  20  22  24  26  28  30  32  34  36  38  40  42  44  46} loop:true))', '', 1, 1),
(11546, '(define "DLP.Ludemeplexes.11546" (sites Around (last To) if:(and (< (size Stack at:(to)) 4) (= (who at:(to)) 0))))', '', 1, 1),
(11547, '(define "DLP.Ludemeplexes.11547" (rules (start (place Stick Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 Orthogonal) (result Mover Win)))))', '', 1, 1),
(11548, '(define "DLP.Ludemeplexes.11548" (= (count Sites in:(difference (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))) (sites Empty Edge))) 0))', '', 1, 1),
(11549, '(define "DLP.Ludemeplexes.11549" (count Sites in:(sites Direction from:(from) E)))', '', 3, 2),
(11550, '(define "DLP.Ludemeplexes.11550" (or (move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Rightward  Leftward  Backward}) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(11551, '(define "DLP.Ludemeplexes.11551" (not (= (trackSite Move steps:(count Pips)) Off)))', '', 1, 1),
(11552, '(define "DLP.Ludemeplexes.11552" (id General P5))', '', 9, 1),
(11553, '(define "DLP.Ludemeplexes.11553" (not (= 0 (count Cell in:(sites Hand P2)))))', '', 2, 2),
(11554, '(define "DLP.Ludemeplexes.11554" (set Hidden What (sites P2 Home) to:P1))', '', 2, 2),
(11555, '(define "DLP.Ludemeplexes.11555" (if (< 16 (count Cell at:(handSite P1))) (moveAgain)))', '', 1, 1),
(11556, '(define "DLP.Ludemeplexes.11556" (pair (id VerticalMover P2) (id GoldGeneral P2)))', '', 1, 1),
(11557, '(define "DLP.Ludemeplexes.11557" (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}) (if (= 0 (count Moves)) (sites Board) (sites {(var)}))) if:(> (count at:(from)) 0)) (then (sow apply:(if (!= 0 (count at:(trackSite Move from:(to) steps:1))) (moveAgain) (and (if (!= 0 (count at:(trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2)))) (if (!= 0 (count at:(trackSite Move from:(to) steps:3))) (set Var (trackSite Move from:(to) steps:3)) (if (!= 0 (count at:(trackSite Move from:(to) steps:4))) (set Var (trackSite Move from:(to) steps:4)) (if (!= 0 (count at:(trackSite Move from:(to) steps:5))) (set Var (trackSite Move from:(to) steps:5)) (if (!= 0 (count at:(trackSite Move from:(to) steps:6))) (set Var (trackSite Move from:(to) steps:6)) (set Pending)))))))))))', '', 1, 1),
(11558, '(define "DLP.Ludemeplexes.11558" (= (sites Next) (sites Occupied by:Mover)))', '', 1, 1),
(11559, '(define "DLP.Ludemeplexes.11559" (game Tower of Hanoi (players 1) (equipment {(board (rectangle 1 3))  (piece Counter3 P1)  (piece Counter6 P1)  (piece Counter9 P1)}) (rules (start {(place Stack items:{Counter9  Counter6  Counter3} 0)}) (play (move (from (sites Occupied by:Mover)) (to (sites Board) if:(and (not (= (from) (to))) (or (= (what at:(to)) 0) (< (what at:(from) level:(topLevel at:(from))) (what at:(to) level:(topLevel at:(to))))))))) (end {(if (is Target {3  2  1} 2) (result P1 Win))  (if (= (count Moves) 7) (result P1 Loss))}))))', '', 1, 1),
(11560, '(define "DLP.Ludemeplexes.11560" (pair 19 80))', '', 1, 1),
(11561, '(define "DLP.Ludemeplexes.11561" (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain))))))))', '', 1, 1),
(11562, '(define "DLP.Ludemeplexes.11562" (regions {54  55  56  64  65  66  74  75  76}))', '', 1, 1),
(11563, '(define "DLP.Ludemeplexes.11563" (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To)))))', '', 1, 1),
(11564, '(define "DLP.Ludemeplexes.11564" (to (difference (sites Empty) (centrePoint))))', '', 4, 4),
(11565, '(define "DLP.Ludemeplexes.11565" (rules (start {(place Stack Goat1 (sites {B2  D2  B4  D4}) counts:{5  5  5  5})  (place Tiger2 (sites {C1  C5}))}) (play (if (is Prev Mover) (or (move Pass) (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece top:True))) (end {(if (no Moves P2) (result P1 Win))  (if (= (count Pieces P1) 0) (result P2 Win))})))', '', 2, 2),
(11566, '(define "DLP.Ludemeplexes.11566" (move Slide (from (mapEntry KingRight (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True))))))', '', 1, 1),
(11567, '(define "DLP.Ludemeplexes.11567" (start {(place Disc1 (sites {4  5  0  1}))  (place Disc1 Cell 1)  (place Disc1 Edge (sites {0  3  4  9}))  (place Disc2 (sites {16  17  12  13}))  (place Disc2 Cell 11)  (place Disc2 Edge (sites {25  29  26  20}))}))', '', 1, 1),
(11568, '(define "DLP.Ludemeplexes.11568" (regions {18  19  20  21  22  23  24  25  26}))', '', 2, 2),
(11569, '(define "DLP.Ludemeplexes.11569" (= (trackSite Move steps:(mapEntry (count Pips))) 0))', '', 64, 16),
(11570, '(define "DLP.Ludemeplexes.11570" (then (if (not (can Move (step (from (where Bear P2)) (to if:(is Empty (to)))))) (and {(addScore P2 (- (count Moves) 3))  (remove (sites Occupied by:All container:Board))  (add (piece Bear1) (to (sites Centre)))  (add (piece Human2) (to (handSite P2)) count:3)}))))', '', 1, 1),
(11571, '(define "DLP.Ludemeplexes.11571" (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))))))', '', 1, 1),
(11572, '(define "DLP.Ludemeplexes.11572" (move Add (piece (id Disc P2)) (to (sites Empty) if:(not (is Within (id Disc P2) in:(sites Around (to))))) (then (if (< (count MovesThisTurn) 2) (moveAgain)))))', '', 1, 1),
(11573, '(define "DLP.Ludemeplexes.11573" (place Stack Tiger2 0))', '', 1, 1),
(11574, '(define "DLP.Ludemeplexes.11574" (id General P7))', '', 9, 1),
(11575, '(define "DLP.Ludemeplexes.11575" (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)}))', '', 2, 1),
(11576, '(define "DLP.Ludemeplexes.11576" (= (what at:(coord D10)) (id Salta4Star1)))', '', 1, 1),
(11577, '(define "DLP.Ludemeplexes.11577" (score P2 (count Cell at:(handSite P2))))', '', 12, 12),
(11578, '(define "DLP.Ludemeplexes.11578" (merge (square 13 diagonals:Solid) (shift 3.0 -1.0 (rectangle 2 7 diagonals:Solid))))', '', 1, 1),
(11579, '(define "DLP.Ludemeplexes.11579" (board (square 9) use:Vertex))', '', 8, 8),
(11580, '(define "DLP.Ludemeplexes.11580" (games {(subgame Portes next:1 result:(score Mover))  (subgame Plakoto next:2 result:(score Mover))  (subgame Fevga next:0 result:(score Mover))}))', '', 1, 1),
(11581, '(define "DLP.Ludemeplexes.11581" (satisfy {(is Count (sites Board) of:1 8)  (all Different except:0)}))', '', 1, 1),
(11582, '(define "DLP.Ludemeplexes.11582" (game Gopher (players 2) (equipment {(board (hex 5))  (piece Disc Each)}) (rules (play (if (= 0 (count Moves)) (move Add (to (sites Empty))) (move Add (to (sites Empty) if:(and (= 0 (count Sites in:(sites Around (to) Own))) (= 1 (count Sites in:(sites Around (to) Enemy)))))))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(11583, '(define "DLP.Ludemeplexes.11583" (start {(place Counter2 Cell {E3  D4  C5  D6  E5  F4})  (place Marker1 Hand1 count:66)}))', '', 1, 1),
(11584, '(define "DLP.Ludemeplexes.11584" (rules (start {(place Disc (handSite Shared))  (place Cross (handSite Shared 1))}) (play (move (from (sites Hand Shared)) (to (sites Empty)) copy:True)) (end {(if (is Line 5) (result P1 Win))  (if (no Moves Next) (result P2 Win))})))', '', 1, 1),
(11585, '(define "DLP.Ludemeplexes.11585" (and {(remove (between))  (if (not (= 0 (count Cell in:(sites Hand Mover)))) (fromTo (from (handSite Mover)) (to (between))))  (addScore Mover 1)}))', '', 1, 1),
(11586, '(define "DLP.Ludemeplexes.11586" (game Hops-a-Daisy Generalized (players 2) (equipment {(board (hex {4  6  4  6  4}) use:Cell)  (piece Disc Each)  (piece Hex Each)}) (rules (start (set Score Each 0)) (play (priority (if (is Prev Mover) (if (is Pending) (or (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))) (do (forget Value All) next:(or (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain))))))))) (or {(if (is Prev Mover) (or (do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass)) (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))) (or {(do (if (= 0 (var FirstNoPlace)) (set Var FirstNoPlace (mover)) (if (= (next) (var FirstNoPlace)) (and (forEach Player (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2))) (propose End)))) next:(move Pass))  (move Add (piece (id Hex Mover)) (to (forEach (sites Empty) if:(= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover 10) (set Var FirstNoPlace 0))))  (if (not (is Prev Mover)) (move Add (piece (id Disc Mover)) (to (forEach (difference (sites Empty) (sites To (forEach Site (intersection (sites Occupied by:(player (+ 1 (% (+ (- 2 2) (mover)) 2)))) (sites Occupied by:All component:Disc)) (select (from (sites Distance from:(site) (exact 2)) if:(is Empty (from))) (to (sites Between from:(from) to:(site))))))) if:(!= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))) (then (and (addScore Mover -10) (set Var FirstNoPlace 0)))))  (forEach Piece Disc (move (from (from)) (to (sites Around (from)) if:(is Empty (to))) (then (moveAgain))))}))}))) (end (if (is Proposed End) (byScore))))))', '', 1, 1),
(11587, '(define "DLP.Ludemeplexes.11587" (= (value Player Mover) 5))', '', 4, 1),
(11588, '(define "DLP.Ludemeplexes.11588" (union (expand (sites {A1}) steps:16 N) (expand (sites {B17}) steps:3 S)))', '', 1, 1),
(11589, '(define "DLP.Ludemeplexes.11589" (phase Movement (play (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites Next))) (is In (to) (sites Next))))))))) (nextPhase (is Mover (next)) MultiJump)))', '', 1, 1),
(11590, '(define "DLP.Ludemeplexes.11590" (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1))', '', 7, 2),
(11591, '(define "DLP.Ludemeplexes.11591" (move Step (to if:(is Empty (to))) (then (custodial (from (last To)) (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(= (what at:(to)) (what at:(last To))))))))', '', 1, 1),
(11592, '(define "DLP.Ludemeplexes.11592" (piece WesternBarbarian Each (or (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {N  S}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11593, '(define "DLP.Ludemeplexes.11593" (rules phases:{(phase Opening (play (move Add (to (sites Empty)))) (nextPhase (>= (count Turns) 2) Playing))  (phase Playing (play (if (is Prev Mover) (if (is Pending) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (remove (var CondemnedSite)))) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (do (set Pending) next:(moveAgain))))) (forEach Piece))))} (end {(if (and (= (% (- (count Moves) 2) 3) 0) (or {(<= 5 (count Sites in:(intersection (sites Row 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 8) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 8) (sites Occupied by:Next container:Board))))})) (result Mover Loss))  (if (no Moves Mover) (result Mover Loss))})))', '', 1, 1),
(11594, '(define "DLP.Ludemeplexes.11594" (is Threatened (id Osho Next)))', '', 10, 3),
(11595, '(define "DLP.Ludemeplexes.11595" (game ArdRi (players 2) (equipment {(board (square 7))  (piece Thrall P1 (move Step Orthogonal (to if:(and (not (is In (to) (sites Centre))) (is Empty (to)))) (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Jarl2)) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))}))))  (piece Thrall P2 (move Step Orthogonal (to if:(and (not (is In (to) (sites Centre))) (is Empty (to)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))  (piece Jarl P2 (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))))}) (rules (start {(place Thrall1 {C1  D1  E1  D2  A3  A4  A5  B4  G3  G4  G5  F4  D6  C7  D7  E7})  (place Thrall2 (difference (expand (sites Centre)) (sites Centre)))  (place Jarl2 (centrePoint))}) (play (forEach Piece)) (end {(if (is Within (id Jarl2) in:(sites Outer)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))}))))', '', 1, 1),
(11596, '(define "DLP.Ludemeplexes.11596" (is In (last To) (sites Pending)))', '', 4, 4),
(11597, '(define "DLP.Ludemeplexes.11597" (forEach Piece Counter (or (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))) (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(11598, '(define "DLP.Ludemeplexes.11598" (= (id P1) (mover)))', '', 8, 5),
(11599, '(define "DLP.Ludemeplexes.11599" (and (no Moves P2) (is Mover P2)))', '', 1, 1),
(11600, '(define "DLP.Ludemeplexes.11600" (not (= 0 (count Cell in:(sites Hand Mover)))))', '', 34, 24),
(11601, '(define "DLP.Ludemeplexes.11601" (rules (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (trigger CaptureMade Next) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end (if (is Triggered CaptureMade Next) (result Mover Win)))))', '', 1, 1),
(11602, '(define "DLP.Ludemeplexes.11602" (apply (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next)))))', '', 1, 1),
(11603, '(define "DLP.Ludemeplexes.11603" (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0))))', '', 32, 16),
(11604, '(define "DLP.Ludemeplexes.11604" (fromTo (from (last From)) (to (last To))))', '', 25, 3),
(11605, '(define "DLP.Ludemeplexes.11605" (nextPhase (= 0 (count Cell in:(sites Hand P1))) HuntingP2))', '', 1, 1),
(11606, '(define "DLP.Ludemeplexes.11606" (intersection (sites Column 2) (sites Occupied by:Next container:Board)))', '', 1, 1),
(11607, '(define "DLP.Ludemeplexes.11607" (move Add (piece Disc1) (to (sites Empty)) (then (moveAgain))))', '', 1, 1),
(11608, '(define "DLP.Ludemeplexes.11608" (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own)))))))))', '', 4, 1),
(11609, '(define "DLP.Ludemeplexes.11609" (pair 24 115))', '', 1, 1),
(11610, '(define "DLP.Ludemeplexes.11610" (pair 318 94))', '', 1, 1),
(11611, '(define "DLP.Ludemeplexes.11611" (place Marker8 (handSite Shared 7)))', '', 1, 1),
(11612, '(define "DLP.Ludemeplexes.11612" (place Rook1 {C2  D1}))', '', 1, 1),
(11613, '(define "DLP.Ludemeplexes.11613" (pair 85 377))', '', 1, 1),
(11614, '(define "DLP.Ludemeplexes.11614" (= (next) (var FirstNoPlace)))', '', 2, 1),
(11615, '(define "DLP.Ludemeplexes.11615" (end {(if (no Moves P2) (result P1 Win))  (if (< (count Pieces P1) 4) (result P2 Win))}))', '', 1, 1),
(11616, '(define "DLP.Ludemeplexes.11616" (piece Dog P2 E (move Step Forwards (to if:(is Empty (to))))))', '', 1, 1),
(11617, '(define "DLP.Ludemeplexes.11617" (= (value Player Mover) 3))', '', 1, 1),
(11618, '(define "DLP.Ludemeplexes.11618" (rules (start {(place Stack Pawn3d1 (handSite P1) count:2)  (place Stack Pawn3d2 (handSite P2) count:2)}) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Select (from (sites Around (last To) if:(and (< (size Stack at:(to)) 4) (= (who at:(to)) 0)))) (then (add (piece (mapEntry (size Stack at:(last To)))) (to (last To)) stack:true))) (forEach Piece))))} (end {(if (and (= 3 (topLevel at:(last To))) (= (what at:(last To) level:(topLevel at:(last To))) (id Pawn3d Mover))) (result Mover Win))  (if (no Moves P1) (result P2 Win))  (if (no Moves P2) (result P1 Win))})))', '', 1, 1),
(11619, '(define "DLP.Ludemeplexes.11619" (!= (pips) 0))', '', 51, 30),
(11620, '(define "DLP.Ludemeplexes.11620" (place Prince2 coord:R36))', '', 1, 1),
(11621, '(define "DLP.Ludemeplexes.11621" (piece RoaringDog Each (or {(move Slide (directions {FR  FL  Rightward  Leftward  Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop Orthogonal (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11622, '(define "DLP.Ludemeplexes.11622" (from (sites Mover RightThree) if:(and (or (and (= (count at:(from)) 1) (and (!= (from) (trackSite Move from:(last From) TrackCW steps:1)) (if (is In (trackSite Move from:(from) TrackCCW steps:1) (sites Next Home)) (!= (count at:(trackSite Move from:(from) TrackCCW steps:1)) 3) True))) (> (count at:(from)) 1)) (= 0 (state at:(from))))))', '', 1, 1),
(11623, '(define "DLP.Ludemeplexes.11623" (sites {B2  L2}))', '', 1, 1),
(11624, '(define "DLP.Ludemeplexes.11624" (track Track2 21,12,W,S1,E,End P2 directed:true))', '', 1, 1),
(11625, '(define "DLP.Ludemeplexes.11625" (to (sites J10)))', '', 2, 2),
(11626, '(define "DLP.Ludemeplexes.11626" (if (or (and (is Mover P2) (= (column of:(last To)) 4)) (and (is Mover P1) (= (column of:(last To)) 3))) (id Ferz_noCross Mover) (id King_noCross Mover)))', '', 1, 1),
(11627, '(define "DLP.Ludemeplexes.11627" (sites {5}))', '', 1, 1),
(11628, '(define "DLP.Ludemeplexes.11628" (place Salta3Star1 coord:E1))', '', 1, 1),
(11629, '(define "DLP.Ludemeplexes.11629" (sites {G21  S21}))', '', 1, 1),
(11630, '(define "DLP.Ludemeplexes.11630" (rules (start {(place Stack Disc1 11 count:14)  (place Stack Disc1 23)  (place Stack Disc2 (sites {7  8  9  10}) count:3)  (place Stack Disc2 6 count:2)  (place Stack Disc2 12)}) (play (do (if (and (not (is Pending)) (not (is Prev Mover))) (roll)) next:(if (can Move (forEach Piece)) (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain)))) (move Pass (then (set Pending)))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(11631, '(define "DLP.Ludemeplexes.11631" (if (is Triggered Surrounded P1) (result P2 Win)))', '', 1, 1),
(11632, '(define "DLP.Ludemeplexes.11632" (play (move Select (from (sites Board)) (then (set Hidden What (sites Random (forEach (sites Board) if:(and (!= (site) (last To)) (!= (id Car Shared) (what at:(site))))) num:1) False to:P1)))))', '', 1, 1),
(11633, '(define "DLP.Ludemeplexes.11633" (end {(if (= (what at:(last To)) (id Car Shared)) (result P1 Win))  (if (= (what at:(last To)) (id Goat Shared)) (result P1 Loss))}))', '', 1, 1),
(11634, '(define "DLP.Ludemeplexes.11634" (topLevel at:(last To)))', '', 5, 3),
(11635, '(define "DLP.Ludemeplexes.11635" (if (and (!= 0 (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover Home))) (remove (if (is Mover P1) (+ (to) 12) (- (to) 12)))))', '', 1, 1),
(11636, '(define "DLP.Ludemeplexes.11636" (pair 3 K9))', '', 1, 1),
(11637, '(define "DLP.Ludemeplexes.11637" (game Marelle Triple (players 2) (equipment {(board (concentric Square rings:3 joinCorners:True) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))}) (rules (start (place Marker Hand count:9)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (if (> (count Pieces Mover) 4) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))))} (end (if (<= (count Pieces Next) 2) (result Mover Win))))))', '', 1, 1),
(11638, '(define "DLP.Ludemeplexes.11638" (count Sites in:(forEach (sites Board) if:(< 1 (count at:(site))))))', '', 1, 1),
(11639, '(define "DLP.Ludemeplexes.11639" (move Hop Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (and {(if (can Move (hop (from (last To)) Orthogonal (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain))  (custodial (from (last From)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Next)) (apply (and (remove (between)) (add (piece (id Counter Next)) (to (between)))))) (to if:(is Friend (who at:(to)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to)))))}))))', '', 1, 1),
(11640, '(define "DLP.Ludemeplexes.11640" (move Slide Backward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(11641, '(define "DLP.Ludemeplexes.11641" (regions Home1 P1 (sites Bottom)))', '', 1, 1),
(11642, '(define "DLP.Ludemeplexes.11642" (from (forEach (sites Hand Mover) if:(is Occupied (site)))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11643, '(define "DLP.Ludemeplexes.11643" (if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))', '', 2, 2),
(11644, '(define "DLP.Ludemeplexes.11644" (if (= (trackSite Move from:(site) steps:6) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover)))))))))', '', 2, 2),
(11645, '(define "DLP.Ludemeplexes.11645" (<= 5 (count Sites in:(intersection (sites Column 7) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(11646, '(define "DLP.Ludemeplexes.11646" (= (value Player Mover) 1))', '', 31, 15),
(11647, '(define "DLP.Ludemeplexes.11647" (equipment {(board (graph vertices:{{9.0  27.0}  {9.0  24.0}  {9.0  21.0}  {9.0  18.0}  {9.0  15.0}  {9.0  12.0}  {9.0  9.0}  {9.0  6.0}  {9.0  3.0}  {9.0  0.0}  {3.0  0.0}  {3.0  2.0}  {3.0  4.0}  {3.0  6.0}  {3.0  8.0}  {3.0  10.0}  {3.0  12.0}  {3.0  14.0}  {3.0  16.0}  {3.0  18.0}  {3.0  20.0}  {3.0  22.0}  {3.0  24.0}  {3.0  26.0}  {3.0  28.0}  {4.0  30.0}  {6.0  31.0}  {8.0  32.0}  {10.0  33.0}  {15.0  27.0}  {15.0  24.0}  {15.0  21.0}  {15.0  18.0}  {15.0  15.0}  {15.0  12.0}  {15.0  9.0}  {15.0  6.0}  {15.0  3.0}  {15.0  0.0}  {21.0  0.0}  {21.0  2.0}  {21.0  4.0}  {21.0  6.0}  {21.0  8.0}  {21.0  10.0}  {21.0  12.0}  {21.0  14.0}  {21.0  16.0}  {21.0  18.0}  {21.0  20.0}  {21.0  22.0}  {21.0  24.0}  {21.0  26.0}  {21.0  28.0}  {20.0  30.0}  {18.0  31.0}  {16.0  32.0}  {14.0  33.0}  {12.0  33.0}} edges:{{0  1}  {1  2}  {2  3}  {3  4}  {4  5}  {5  6}  {6  7}  {7  8}  {8  9}  {9  10}  {10  11}  {11  12}  {12  13}  {13  14}  {14  15}  {15  16}  {16  17}  {17  18}  {18  19}  {19  20}  {20  21}  {21  22}  {22  23}  {23  24}  {24  25}  {25  26}  {26  27}  {27  28}  {28  58}  {29  30}  {30  31}  {31  32}  {32  33}  {33  34}  {34  35}  {35  36}  {36  37}  {37  38}  {38  39}  {39  40}  {40  41}  {41  42}  {42  43}  {43  44}  {44  45}  {45  46}  {46  47}  {47  48}  {48  49}  {49  50}  {50  51}  {51  52}  {52  53}  {53  54}  {54  55}  {55  56}  {56  57}  {57  58}}) {(track Track1 {59  0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  58} P1 directed:true)  (track Track2 {60  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58} P2 directed:true)} use:Vertex)  (hand Each)  (dice d:2 from:0 num:4)  (regions Replay {14  24  43  53})  (piece Marker Each (if (= (trackSite Move steps:(mapEntry (count Pips))) (trackSite EndSite)) (move Remove (from)) (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))  (map {(pair 5 19)  (pair 7 9)  (pair 34 48)  (pair 36 38)})}))', '', 1, 1),
(11648, '(define "DLP.Ludemeplexes.11648" (place RightDragon1 coord:AC3))', '', 1, 1),
(11649, '(define "DLP.Ludemeplexes.11649" (fromTo (from (to)) (to (mapEntry Next))))', '', 1, 1),
(11650, '(define "DLP.Ludemeplexes.11650" (sites Occupied by:All))', '', 73, 12),
(11651, '(define "DLP.Ludemeplexes.11651" (= (value Player Mover) 2))', '', 22, 6),
(11652, '(define "DLP.Ludemeplexes.11652" (game Rimau-Rimau (One Tiger) (players 2) (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (hand Each)  (piece Tiger P1 (or {(move Step (to if:(is Empty (to))))  (move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is Empty (to)) (is Even (count Steps (from) (to))))))}))  (piece human P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place human2 (expand (sites Centre)))  (place human2 (handSite P2) count:15)  (place Tiger1 (handSite P1))}) phases:{(phase PlacementTiger P1 (play (move (from (handSite P1)) (to (sites {C3  C7})) (then (moveAgain)))) (nextPhase Mover MoveHuman))  (phase MoveHuman P1 (play (move (from (intersection (expand (sites Centre)) (sites Occupied by:Next))) (to (difference (sites Empty) (expand (sites Centre)))) (then (if (< 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) (moveAgain))))) (nextPhase Mover (= 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) Movement))  (phase PlacementHuman P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)) (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))})))', '', 1, 1),
(11653, '(define "DLP.Ludemeplexes.11653" (piece Rubble Neutral))', '', 1, 1),
(11654, '(define "DLP.Ludemeplexes.11654" (forEach Die (if (= (pips) 6) (forEach Piece King_noCross) (if (= (pips) 5) (forEach Piece Queen) (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn)))))))))', '', 1, 1),
(11655, '(define "DLP.Ludemeplexes.11655" (pair (id VerticalMover P1) (id GoldGeneral P1)))', '', 1, 1),
(11656, '(define "DLP.Ludemeplexes.11656" (place L1 coord:C1 state:0))', '', 1, 1),
(11657, '(define "DLP.Ludemeplexes.11657" (place Deputy General1 coord:A11))', '', 1, 1),
(11658, '(define "DLP.Ludemeplexes.11658" (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next))))', '', 1, 1),
(11659, '(define "DLP.Ludemeplexes.11659" (move Select (from (sites Empty) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))) (to (sites Around (from) Empty Orthogonal) if:(not (all Sites (sites Around (to) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))) (then (do (forEach Site (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) (set State at:(site) 1)) next:(do (add (to (intersection (sites Around (last From) Orthogonal includeSelf:True) (sites Around (last To) Orthogonal includeSelf:True)))) next:(addScore Mover (% (count Sites in:(forEach (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) if:(!= 1 (state at:(site))))) 2)))))))', '', 1, 1),
(11660, '(define "DLP.Ludemeplexes.11660" (map RookRightRight {(pair 1 P1)  (pair 2 P12)}))', '', 1, 1),
(11661, '(define "DLP.Ludemeplexes.11661" (rotate -30.0 (tri 2)))', '', 1, 1),
(11662, '(define "DLP.Ludemeplexes.11662" (place RookGeneral2 {F34  AE34}))', '', 1, 1),
(11663, '(define "DLP.Ludemeplexes.11663" (= (trackSite Move steps:(mapEntry (count Pips))) End))', '', 146, 18),
(11664, '(define "DLP.Ludemeplexes.11664" (end (if (= 1 (count in:(sites Board))) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))', '', 1, 1),
(11665, '(define "DLP.Ludemeplexes.11665" (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29)))))))))', '', 4, 1),
(11666, '(define "DLP.Ludemeplexes.11666" (rules (start {(place Stack Disc1 13 count:15)  (place Stack Disc2 12 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (and (= (trackSite Move from:(site) steps:(pips)) Off) (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites Mover OppositeQuadrant))))) (move Remove (site)) (if (or (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win)))))', '', 1, 1),
(11667, '(define "DLP.Ludemeplexes.11667" (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Goat P1 (move Step (to if:(is Empty (to)))))  (piece Tiger P2 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (hand P1)}))', '', 1, 1),
(11668, '(define "DLP.Ludemeplexes.11668" (= 1 (phase of:(between))))', '', 8, 1),
(11669, '(define "DLP.Ludemeplexes.11669" (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12  End} P2 directed:true))', '', 3, 3),
(11670, '(define "DLP.Ludemeplexes.11670" (play (if (is Prev Mover) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (last To)))) (do (if (> (count in:(sites Hand Mover)) 0) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (sites Mover PromotionZone) if:(= (what at:(to)) (id Pawn Mover))))) next:(do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))))', '', 1, 1),
(11671, '(define "DLP.Ludemeplexes.11671" (>= (count Moves) (count Sites Board)))', '', 2, 2),
(11672, '(define "DLP.Ludemeplexes.11672" (or (= (value Player Mover) 2) (<= (value Player Mover) 0)))', '', 1, 1),
(11673, '(define "DLP.Ludemeplexes.11673" (= (value Player Mover) 0))', '', 2, 1),
(11674, '(define "DLP.Ludemeplexes.11674" (regions {44  43  41  38  34  29  23  16  8}))', '', 1, 1),
(11675, '(define "DLP.Ludemeplexes.11675" (track Track1 7,W,WNW,ENE,E loop:true P1))', '', 1, 1),
(11676, '(define "DLP.Ludemeplexes.11676" (game Onek Rong (players 2) (equipment {(board (subdivide (hex 2)) use:Vertex)  (piece Marker Each)}) (rules (start {(set Cost 1 Vertex at:0)  (set Cost 2 Vertex at:1)  (set Cost 3 Vertex at:2)  (set Cost 1 Vertex at:3)  (set Cost 2 Vertex at:4)  (set Cost 3 Vertex at:5)  (set Cost 1 Vertex at:6)  (set Cost 2 Vertex at:7)  (set Cost 3 Vertex at:8)  (set Cost 3 Vertex at:9)  (set Cost 1 Vertex at:10)  (set Cost 2 Vertex at:11)  (set Cost 3 Vertex at:12)  (set Cost 1 Vertex at:13)  (set Cost 2 Vertex at:14)  (set Cost 3 Vertex at:15)  (set Cost 1 Vertex at:16)  (set Cost 2 Vertex at:17)  (set Cost 3 Vertex at:18)  (set Cost 3 Vertex at:19)  (set Cost 1 Vertex at:20)  (set Cost 2 Vertex at:21)  (set Cost 3 Vertex at:22)  (set Cost 1 Vertex at:23)}) (play (or (move Claim (to (sites Empty)) (then (if (= 1 (size Group at:(last To))) (addScore Mover (cost Vertex at:(last To)))))) (move Pass))) (end (if (or (= (count Sites in:(sites Empty)) 0) (all Passed)) (byScore))))))', '', 1, 1),
(11677, '(define "DLP.Ludemeplexes.11677" (if (and (is In 2 (sites Pending)) (is Mover Prev)) (sites {(trackSite Move from:(last To afterConsequence:True) TrackCCW steps:1)}) (sites Mover Home)))', '', 3, 3),
(11678, '(define "DLP.Ludemeplexes.11678" (attract (from (last To))))', '', 2, 1),
(11679, '(define "DLP.Ludemeplexes.11679" (piece FlyingCock Each (move Step (directions {FR  FL  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(11680, '(define "DLP.Ludemeplexes.11680" (difference (sites Board) (sites {D6})))', '', 1, 1),
(11681, '(define "DLP.Ludemeplexes.11681" (if (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move from:(to) steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(11682, '(define "DLP.Ludemeplexes.11682" (place Knight2 {G8  B8}))', '', 1, 1),
(11683, '(define "DLP.Ludemeplexes.11683" (or {(move Promote (last To) (piece Bishop) Mover)  (move Promote (last To) (piece Knight) Mover)  (move Promote (last To) (piece Rook) Mover)  (move Promote (last To) (piece Queen) Mover)  (move Promote (last To) (piece King_noCross) Mover)}))', '', 1, 1),
(11684, '(define "DLP.Ludemeplexes.11684" (place Stack Disc1 5 count:7))', '', 1, 1),
(11685, '(define "DLP.Ludemeplexes.11685" (place Kirin1 coord:L4))', '', 1, 1),
(11686, '(define "DLP.Ludemeplexes.11686" (to (sites Distance (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))) from:(from) (range 1 2)) if:(is Empty (to)) (apply (set State at:(from) 1))))', '', 5, 1),
(11687, '(define "DLP.Ludemeplexes.11687" (start (set Count 6 to:(sites Track))))', '', 9, 9),
(11688, '(define "DLP.Ludemeplexes.11688" (score P4))', '', 3, 1),
(11689, '(define "DLP.Ludemeplexes.11689" (piece Jarl Each (move Step (to if:(and (is Empty (to)) (= (phase of:(from)) (phase of:(to))))) (then (and {(if (not (can Move (or {(surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))}))) (if (= 3 (count Sites in:(intersection (sites Around (last To) Orthogonal) (sites Occupied by:Next)))) (remove (last To))))  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Outer))  (= 0 (phase of:(between)))  (is Enemy (what at:(between)))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Thrall Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))  (surround (from (last To)) Orthogonal (between if:(and (or (not (is In (between) (sites Outer))) (and (is In (between) (sites Outer)) (= 1 (phase of:(between))))) (= (what at:(between)) (id Jarl Next))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) with:(piece (id Jarl Mover)))})))))', '', 1, 1),
(11690, '(define "DLP.Ludemeplexes.11690" (between if:(is Next (who at:(between))) (apply (and (remove (between)) (add (piece (id Fan Neutral)) (to (between)))))))', '', 1, 1),
(11691, '(define "DLP.Ludemeplexes.11691" (piece Marker Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to)))))))))', '', 4, 4),
(11692, '(define "DLP.Ludemeplexes.11692" (id CopperGeneral P1))', '', 1, 1),
(11693, '(define "DLP.Ludemeplexes.11693" (if (is Even (count Moves)) (forEach Piece) (move Shoot (piece Dot0))))', '', 1, 1),
(11694, '(define "DLP.Ludemeplexes.11694" (is In (to) (union (sites P1 Palace) (sites P2 Palace))))', '', 1, 1),
(11695, '(define "DLP.Ludemeplexes.11695" (game Residuel (players 2) (equipment {(board (remove (rotate 30.0 (dual (tiling T3636 5))) cells:{0  4  5  73  81  97  142  143  152}))  (tile Rhombus Each)}) (rules (play (move Select (from (sites Empty) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))) (to (sites Around (from) Empty Orthogonal) if:(not (all Sites (sites Around (to) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))) (then (do (forEach Site (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) (set State at:(site) 1)) next:(do (add (to (intersection (sites Around (last From) Orthogonal includeSelf:True) (sites Around (last To) Orthogonal includeSelf:True)))) next:(addScore Mover (% (count Sites in:(forEach (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) if:(!= 1 (state at:(site))))) 2))))))) (end (if (no Moves Next) (byScore {(score P1 (+ {(score P1)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P1)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))))))}))  (score P2 (+ {(score P2)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P2)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))))))}))}))))))', '', 1, 1),
(11696, '(define "DLP.Ludemeplexes.11696" (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain))))))', '', 1, 1),
(11697, '(define "DLP.Ludemeplexes.11697" (if (is In (where King Mover) (sites Mover OppositeExtraSquares)) (result Mover Draw)))', '', 1, 1),
(11698, '(define "DLP.Ludemeplexes.11698" (place Rook2 {A6  F6}))', '', 1, 1),
(11699, '(define "DLP.Ludemeplexes.11699" (game Surakarta (players 2) (equipment {(surakartaBoard (square 6))  (piece Marker Each (or {(move Step All (to if:(is Empty (to))))  (move Slide AllTracks (between if:(or (= (between) (from)) (is Empty (between)))) (to if:(is Enemy (who at:(to))) (apply if:False (remove (to)))) (then (set Counter)))}))}) (rules (start {(place Marker1 (expand (sites Bottom)))  (place Marker2 (expand (sites Top)))}) (play (if (is Proposed End) (or (move Vote End) (move Vote No (then (set Counter)))) (or (if (>= (counter) 101) (move Propose End (then (vote End)))) (forEach Piece)))) (end {(if (is Decided End) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))}))  (if (= (count Pieces Next) 0) (result Mover Win))}))))', '', 1, 1),
(11700, '(define "DLP.Ludemeplexes.11700" (place Pawn2 (sites Row 4)))', '', 1, 1),
(11701, '(define "DLP.Ludemeplexes.11701" (regions P1 (union (expand (sites Top)) (sites {A3  E3}))))', '', 1, 1),
(11702, '(define "DLP.Ludemeplexes.11702" (sites Direction from:(from) (directions {NE  SW}) included:True))', '', 1, 1),
(11703, '(define "DLP.Ludemeplexes.11703" (place King_noCross1 (handSite P1)))', '', 1, 1),
(11704, '(define "DLP.Ludemeplexes.11704" (piece FreeDragon Each (move Slide (directions {Backwards  Rightwards  Leftwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(11705, '(define "DLP.Ludemeplexes.11705" (end (if (= 1 (count Groups Mover)) (result Mover Win))))', '', 1, 1),
(11706, '(define "DLP.Ludemeplexes.11706" (score P3))', '', 3, 1),
(11707, '(define "DLP.Ludemeplexes.11707" (place CopperChariot1 {L5  Y5}))', '', 1, 1),
(11708, '(define "DLP.Ludemeplexes.11708" (regions Albert Hall Shared (sites {H4  I4  J4  H5  I5  J5})))', '', 1, 1),
(11709, '(define "DLP.Ludemeplexes.11709" (if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Sanctuaries))) 0) (result Mover Win)))', '', 1, 1),
(11710, '(define "DLP.Ludemeplexes.11710" (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to))))))', '', 2, 2),
(11711, '(define "DLP.Ludemeplexes.11711" (id CopperGeneral P2))', '', 1, 1),
(11712, '(define "DLP.Ludemeplexes.11712" (if (= (count Moves) (* (count Players) 24)) (result Mover Draw)))', '', 1, 1),
(11713, '(define "DLP.Ludemeplexes.11713" (step (from (last To)) N (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(11714, '(define "DLP.Ludemeplexes.11714" (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 3) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))))', '', 1, 1),
(11715, '(define "DLP.Ludemeplexes.11715" (to (sites Empty) if:(< 0 (count Sites in:(sites Around (to) Own)))))', '', 1, 1),
(11716, '(define "DLP.Ludemeplexes.11716" (sites {C3  D3  D4  D6  E6  D7  C7}))', '', 1, 1),
(11717, '(define "DLP.Ludemeplexes.11717" (equipment {(board (remove (merge {(rectangle 3 3 diagonals:Alternating)  (shift 0.0 -1.0 (rotate 180.0 (wedge 2)))  (shift 0.0 2.0 (wedge 2))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))}) edges:{{{1.0  1.0}  {0.0  0.0}}  {{1.0  1.0}  {2.0  2.0}}  {{1.0  1.0}  {2.0  0.0}}  {{1.0  1.0}  {0.0  2.0}}}) use:Vertex)  (piece Disc Each (move Step (to if:(is Empty (to))) (then (custodial (from (last To)) (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(= (what at:(to)) (what at:(last To))))))))}))', '', 1, 1),
(11718, '(define "DLP.Ludemeplexes.11718" (play (move (from (handSite Mover)) (to (sites Empty)) (then (if (not (is Mover Prev)) (moveAgain))))))', '', 1, 1),
(11719, '(define "DLP.Ludemeplexes.11719" (prev MoverLastTurn))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11720, '(define "DLP.Ludemeplexes.11720" (fromTo (from) (to (ahead (from) NW))))', '', 2, 2),
(11721, '(define "DLP.Ludemeplexes.11721" (sites {0  1  5  6}))', '', 1, 1),
(11722, '(define "DLP.Ludemeplexes.11722" (regions {48  49  50  54  55  59  60  64  68}))', '', 1, 1),
(11723, '(define "DLP.Ludemeplexes.11723" (or (move Slide (directions {Forward  BR  BL  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(11724, '(define "DLP.Ludemeplexes.11724" (can Move (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0))))))', '', 1, 1),
(11725, '(define "DLP.Ludemeplexes.11725" (pair (id WoodGeneral P2) (id GoldGeneral P2)))', '', 1, 1),
(11726, '(define "DLP.Ludemeplexes.11726" (to if:(and {(or {(and (!= (from) (coord A3)) (!= (from) (coord C3)))  (and (= (from) (coord C3)) (!= (to) (coord A3)))  (and (= (from) (coord A3)) (!= (to) (coord C3)))})  (is Empty (to))})))', '', 1, 1),
(11727, '(define "DLP.Ludemeplexes.11727" (id Thrall1))', '', 11, 7),
(11728, '(define "DLP.Ludemeplexes.11728" (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))', '', 16, 1),
(11729, '(define "DLP.Ludemeplexes.11729" (score P2))', '', 11, 9),
(11730, '(define "DLP.Ludemeplexes.11730" (is In (last To) (sites Section3)))', '', 2, 1),
(11731, '(define "DLP.Ludemeplexes.11731" (coord F2))', '', 1322, 18),
(11732, '(define "DLP.Ludemeplexes.11732" (place PrancingStag2 {E31  AF31}))', '', 1, 1),
(11733, '(define "DLP.Ludemeplexes.11733" (play (if (is Prev Mover) (if (is Pending) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (remove (var CondemnedSite)))) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (do (set Pending) next:(moveAgain))))) (forEach Piece))))', '', 1, 1),
(11734, '(define "DLP.Ludemeplexes.11734" (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True))', '', 15, 1),
(11735, '(define "DLP.Ludemeplexes.11735" (sites P1))', '', 90, 64),
(11736, '(define "DLP.Ludemeplexes.11736" (move Step (to if:(= (what at:(to)) (id Seal1)) (apply (remove (to)))) (then (and (remove (last To)) (add (piece Disc0) (to (last From)))))))', '', 1, 1),
(11737, '(define "DLP.Ludemeplexes.11737" (sites Around (site) includeSelf:True))', '', 8, 2),
(11738, '(define "DLP.Ludemeplexes.11738" (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter))))))))', '', 1, 1),
(11739, '(define "DLP.Ludemeplexes.11739" (or {(move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (between after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Step Orthogonal (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to)))) (then (fromTo (from (last To)) (to (last From)))))}))', '', 1, 1),
(11740, '(define "DLP.Ludemeplexes.11740" (score P1))', '', 15, 12),
(11741, '(define "DLP.Ludemeplexes.11741" (move Hop (from (from)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))))', '', 1, 1),
(11742, '(define "DLP.Ludemeplexes.11742" (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(11743, '(define "DLP.Ludemeplexes.11743" (phase Solving (play (forEach Piece))))', '', 1, 1),
(11744, '(define "DLP.Ludemeplexes.11744" (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (difference (sites WaterRegion) (sites (values Remembered Bridges))))  (not (is In (site) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))})))', '', 1, 1),
(11745, '(define "DLP.Ludemeplexes.11745" (is RegularGraph Mover))', '', 2, 2),
(11746, '(define "DLP.Ludemeplexes.11746" (sites Around (last To) Own))', '', 1, 1),
(11747, '(define "DLP.Ludemeplexes.11747" (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain)))))', '', 1, 1),
(11748, '(define "DLP.Ludemeplexes.11748" (is Enemy (who at:(ahead (to) S))))', '', 4, 4),
(11749, '(define "DLP.Ludemeplexes.11749" (if (is In (last To) (sites Mover Promotion)) (if (and (is In (last To) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Castle)) 2)) (promote (last To) (piece (id Castle Mover))) (if (and (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) (promote (last To) (piece (id Horse Mover))) (if (and (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) (promote (last To) (piece (id Elephant Mover))) (if (and (= (column of:(last To)) 3) (< (count Sites in:(sites Occupied by:Mover component:Queen)) 1)) (promote (last To) (piece (id Queen Mover)))))))))', '', 1, 1),
(11750, '(define "DLP.Ludemeplexes.11750" (hop (from (last To)) (difference Orthogonal OppositeDirection) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 4, 2),
(11751, '(define "DLP.Ludemeplexes.11751" (from (var CondemnedSite)))', '', 2, 1),
(11752, '(define "DLP.Ludemeplexes.11752" (to if:(and (and (not (is In (to) (sites Top))) (not (is In (to) (sites Bottom)))) (not (is Friend (who at:(to))))) (apply (if (is Enemy (who at:(to))) (remove (to))))))', '', 1, 1),
(11753, '(define "DLP.Ludemeplexes.11753" (coord H8))', '', 2, 2),
(11754, '(define "DLP.Ludemeplexes.11754" (if (= (value Player Mover) Off) (set Value Mover 1) (set Value Mover (+ (value Player Mover) 1))))', '', 1, 1),
(11755, '(define "DLP.Ludemeplexes.11755" (then (if (< (value Player Mover) (- (/ (count Pips) 2) 1)) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0))))', '', 1, 1),
(11756, '(define "DLP.Ludemeplexes.11756" (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (union (sites Water) (sites Mover)))) (<= (state at:(to)) (state at:(from)))) (apply (remove (to))))))', '', 7, 1),
(11757, '(define "DLP.Ludemeplexes.11757" (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NE  SW}) included:True) (sites Empty))) 1)))', '', 1, 1),
(11758, '(define "DLP.Ludemeplexes.11758" (who at:(ahead (to) (directions Cell from:(from) to:(to)))))', '', 2, 1),
(11759, '(define "DLP.Ludemeplexes.11759" (if (is Within (id Jarl1) in:(sites Fortresses)) (result P1 Win)))', '', 1, 1),
(11760, '(define "DLP.Ludemeplexes.11760" (= 1 (count in:(sites Board))))', '', 1, 1),
(11761, '(define "DLP.Ludemeplexes.11761" (expand (intersection (sites Bottom) (sites Left)) steps:3 Orthogonal))', '', 1, 1),
(11762, '(define "DLP.Ludemeplexes.11762" (regions Section5 (expand origin:5 steps:6 Out)))', '', 1, 1),
(11763, '(define "DLP.Ludemeplexes.11763" (and (not (= 0 (count Cell in:(sites Hand Mover)))) (or (is Enemy (who at:(trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))) (is Empty (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1))))))', '', 1, 1),
(11764, '(define "DLP.Ludemeplexes.11764" (game Toguz Kumalak (players 2) (equipment {(mancalaBoard 2 9 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (map RightMostHole {(pair P1 9)  (pair P2 10)})  (piece Seed Shared)}) (rules (start (set Count 9 to:(sites Track))) (play (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow apply:(if (and (is In (to) (sites Next)) (is Even (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and {(is In (to) (sites Next))  (= (count at:(to)) 3)  (< (value Player Mover) 0)  (!= (to) (mapEntry RightMostHole Next))  (!= (if (is Mover P1) (- (to) 9) (+ (to) 9)) (value Player Next))}) (and (set Value Mover (to)) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))) origin:(!= (count at:(last From)) 1) (then (and (if (and (> (value Player P1) 0) (> (count at:(value Player P1)) 0)) (fromTo (from (value Player P1)) (to (mapEntry P1)) count:(count at:(value Player P1)))) (if (and (> (value Player P2) 0) (> (count at:(value Player P2)) 0)) (fromTo (from (value Player P2)) (to (mapEntry P2)) count:(count at:(value Player P2)))))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(11765, '(define "DLP.Ludemeplexes.11765" (move Select (from (sites (values Remembered Fires1))) (to (from)) (then (and {(forEach Site (intersection (sites Around (last From)) (sites (values Remembered Bridges))) (remember Value FireTemp (site)))  (moveAgain)}))))', '', 1, 1),
(11766, '(define "DLP.Ludemeplexes.11766" (poly {{-3.0  4.0}  {4.0  -3.0}  {11.0  4.0}  {4.0  11.0}}))', '', 1, 1),
(11767, '(define "DLP.Ludemeplexes.11767" (start {(place Thrall1 {D1  E1  F1  G1  H1  F2  A4  A5  A6  A7  A8  B6  K4  K5  K6  K7  K8  J6  F10  D11  E11  F11  G11  H11  F10})  (place Thrall2 {F4  E5  F5  G5  D6  E6  G6  H6  E7  F7  G7  F8})  (place Jarl2 (centrePoint))}))', '', 1, 1),
(11768, '(define "DLP.Ludemeplexes.11768" (if (= (count Pieces P4 in:(sites Board)) 0) (result P4 Loss)))', '', 1, 1),
(11769, '(define "DLP.Ludemeplexes.11769" (sites P3))', '', 3, 2),
(11770, '(define "DLP.Ludemeplexes.11770" (sites Around (from) if:(is Next (who at:(to)))))', '', 6, 2),
(11771, '(define "DLP.Ludemeplexes.11771" (if (no Moves P1) (result P2 Win)))', '', 31, 31),
(11772, '(define "DLP.Ludemeplexes.11772" (var MovePhase))', '', 2, 1),
(11773, '(define "DLP.Ludemeplexes.11773" (place Elephant2 {C8  F8}))', '', 7, 7),
(11774, '(define "DLP.Ludemeplexes.11774" (start {(place Thrall1 (sites {32  33  34  35  36  53  54  55  56  57  58  72  74  75  76  78}))  (place Jarl1 (sites {73  77}))  (place Thrall2 (sites {137  138  139  126  127  128  129  113  114  115  116  117  98  100  101  103}))  (place Jarl2 (sites {99  102}))}))', '', 1, 1),
(11775, '(define "DLP.Ludemeplexes.11775" (sites P2))', '', 82, 64),
(11776, '(define "DLP.Ludemeplexes.11776" (then (if (< (value Player Mover) 8) (and (moveAgain) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))) (set Value Mover 0))))', '', 1, 1),
(11777, '(define "DLP.Ludemeplexes.11777" (equipment {(board (rectangle 2 13) {(track Track1 {6  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12} P1 directed:true)  (track Track2 {19  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13} P2 directed:true)} use:Vertex)  (dice d:6 num:2)  (piece Disc Each (if (or (!= (from) (mapEntry StartTrack Mover)) (and (= (from) (mapEntry StartTrack Mover)) (= 0 (count Cell in:(sites Hand Mover))))) (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (move (from) (to (trackSite Move steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next)))))))))))  (hand Each)  (map Bar {(pair P1 6)  (pair P2 19)})  (map StartTrack {(pair P1 25)  (pair P2 0)})  (regions OnePieceMax P1 (sites {14  15  16  17  18  20  21  22  23  24}))  (regions OnePieceMax P2 (sites {1  2  3  4  5  7  8  9  10  11}))}))', '', 1, 1),
(11778, '(define "DLP.Ludemeplexes.11778" (if (and (or (= 0 (count MovesThisTurn)) (is In 1 (sites Pending))) (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))))) (move Select (from (forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))) (then (and {(fromTo (from (if (is Mover P1) (+ (last To) 7) (- (last To) 7))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))  (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))))  (moveAgain)} (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1)))))) (move Select (from (if (and (is In 2 (sites Pending)) (is Mover Prev)) (sites {(trackSite Move from:(last To afterConsequence:True) TrackCCW steps:1)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (not (is Empty (trackSite Move from:(to) TrackCCW steps:1))) (and {(if (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))) (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))))  (moveAgain)  (set Pending 2)})))))))', '', 3, 3),
(11779, '(define "DLP.Ludemeplexes.11779" (place King (centrePoint)))', '', 1, 1),
(11780, '(define "DLP.Ludemeplexes.11780" (set Value Mover (last To)))', '', 2, 1),
(11781, '(define "DLP.Ludemeplexes.11781" (pair 24 112))', '', 1, 1),
(11782, '(define "DLP.Ludemeplexes.11782" (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (forEach Value min:2 max:4 (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To))))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is In (to) (sites Pending))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))', '', 1, 1),
(11783, '(define "DLP.Ludemeplexes.11783" (play (move (from (handSite P1)) (to (sites Empty)) (then (moveAgain)))))', '', 1, 1),
(11784, '(define "DLP.Ludemeplexes.11784" (play (move (from (sites Occupied by:All)) (to (union (sites Around (sites Distance (step Orthogonal (to if:(is In (to) (sites Empty)))) from:(from) (range 1 (count Sites in:(sites Board)))) Orthogonal) (sites Around (from) Orthogonal)) if:(and (= (what at:(from)) (what at:(to))) (not (= (from) (to)))) (apply (and (remove (from)) (remove (to))))))))', '', 1, 1),
(11785, '(define "DLP.Ludemeplexes.11785" (piece Marker2 Shared))', '', 1, 1),
(11786, '(define "DLP.Ludemeplexes.11786" (= 12 (value Pending)))', '', 1, 1),
(11787, '(define "DLP.Ludemeplexes.11787" (move Slide (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(11788, '(define "DLP.Ludemeplexes.11788" (count Steps (last From) (centrePoint)))', '', 14, 1),
(11789, '(define "DLP.Ludemeplexes.11789" (sites Around (last To) Orthogonal if:(and (!= (last From) (to)) (is Empty (to)))))', '', 1, 1),
(11790, '(define "DLP.Ludemeplexes.11790" (place CloudDragon1 {K5  Z5}))', '', 1, 1),
(11791, '(define "DLP.Ludemeplexes.11791" (intersection {(sites Around (from))  (sites Empty)  (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})}))', '', 2, 1),
(11792, '(define "DLP.Ludemeplexes.11792" (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (or (or (= (count Pieces P1) 0) (no Moves P1)) (= 0 (count Sites in:(difference (expand (sites Top) steps:2) (sites Occupied by:P2))))) (result P2 Win))}))', '', 1, 1),
(11793, '(define "DLP.Ludemeplexes.11793" (hint {97  98  99} 6))', '', 1, 1),
(11794, '(define "DLP.Ludemeplexes.11794" (handSite Next 1))', '', 3, 1),
(11795, '(define "DLP.Ludemeplexes.11795" (sites P5))', '', 1, 1),
(11796, '(define "DLP.Ludemeplexes.11796" (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) E)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) E))))', '', 3, 1),
(11797, '(define "DLP.Ludemeplexes.11797" (equipment {(board (hex 5))  (piece Marker Each (move Step Orthogonal (to if:(is Empty (to)))))}))', '', 1, 1),
(11798, '(define "DLP.Ludemeplexes.11798" (promote (last To) (piece {Queen}) Mover))', '', 8, 1),
(11799, '(define "DLP.Ludemeplexes.11799" (equipment {(mancalaBoard 2 9 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (map RightMostHole {(pair P1 9)  (pair P2 10)})  (piece Seed Shared)}))', '', 1, 1),
(11800, '(define "DLP.Ludemeplexes.11800" (game J''odu (players 2) (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(sites Track))) (play (do (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (is In (to) (sites Mover)) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (mapEntry (mover))) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))))))))) ifAfterwards:(< 0 (count in:(if (is Mover P1) (sites P2) (sites P1)))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(11801, '(define "DLP.Ludemeplexes.11801" (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)  (is Empty 25)}))', '', 1, 1),
(11802, '(define "DLP.Ludemeplexes.11802" (to (sites LineOfSight Empty at:(from) Orthogonal)))', '', 1, 1),
(11803, '(define "DLP.Ludemeplexes.11803" (shift 0.0 3.47 (tri 3)))', '', 1, 1),
(11804, '(define "DLP.Ludemeplexes.11804" (piece Disc Each (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))))', '', 3, 3),
(11805, '(define "DLP.Ludemeplexes.11805" (trackSite EndSite Mover TrackCCW))', '', 1, 1),
(11806, '(define "DLP.Ludemeplexes.11806" (place Queen2 {N36  W36}))', '', 1, 1),
(11807, '(define "DLP.Ludemeplexes.11807" (sites P4))', '', 3, 2),
(11808, '(define "DLP.Ludemeplexes.11808" (< (size Stack at:(trackSite Move steps:(pips))) 2))', '', 1, 1),
(11809, '(define "DLP.Ludemeplexes.11809" (hex Hexagon 7))', '', 2, 2),
(11810, '(define "DLP.Ludemeplexes.11810" (pair (id Keima P2) (id Kinsho P2)))', '', 1, 1),
(11811, '(define "DLP.Ludemeplexes.11811" (then (if (!= (value Player Mover) -2) (set Value Mover -1))))', '', 4, 1),
(11812, '(define "DLP.Ludemeplexes.11812" (from (sites Occupied by:Mover)))', '', 9, 9),
(11813, '(define "DLP.Ludemeplexes.11813" (rules (start {(place Disc1 {D3  C4  E4  D5  F5  E6})  (place Disc2 {E3  D4  F4  C5  E5  D6})}) (play (forEach Piece)) (end (if (= 1 (count Groups Orthogonal Mover)) (result Mover Win)))))', '', 1, 1),
(11814, '(define "DLP.Ludemeplexes.11814" (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(11815, '(define "DLP.Ludemeplexes.11815" (place Counter2 (union (sites Row 5) (sites Row 6))))', '', 2, 2),
(11816, '(define "DLP.Ludemeplexes.11816" (if (!= 0 (count at:(trackSite Move from:(to) steps:5))) (set Var (trackSite Move from:(to) steps:5)) (if (!= 0 (count at:(trackSite Move from:(to) steps:6))) (set Var (trackSite Move from:(to) steps:6)) (set Pending))))', '', 1, 1),
(11817, '(define "DLP.Ludemeplexes.11817" (pair (id WoodGeneral P1) (id GoldGeneral P1)))', '', 1, 1),
(11818, '(define "DLP.Ludemeplexes.11818" (rules (meta (noRepeat)) (start {(place Counter1 (expand (sites Bottom)))  (place Counter2 (expand (sites Top)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(11819, '(define "DLP.Ludemeplexes.11819" (is Target {7  8  0  4  5  6  1  2  3}))', '', 1, 1),
(11820, '(define "DLP.Ludemeplexes.11820" (or (no Moves Next) (is Triggered FlagCaptured (next))))', '', 1, 1),
(11821, '(define "DLP.Ludemeplexes.11821" (place Pawn1 {F1  F2}))', '', 1, 1),
(11822, '(define "DLP.Ludemeplexes.11822" (sites {A4  B4  C4  F4  G4  H4}))', '', 1, 1),
(11823, '(define "DLP.Ludemeplexes.11823" (pair 394 582))', '', 1, 1),
(11824, '(define "DLP.Ludemeplexes.11824" (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 2, 1),
(11825, '(define "DLP.Ludemeplexes.11825" (regions {4  13  21  29  36  43  49  55  60}))', '', 1, 1),
(11826, '(define "DLP.Ludemeplexes.11826" (shift 1.5 0.0 (rectangle 2 1)))', '', 2, 2),
(11827, '(define "DLP.Ludemeplexes.11827" (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))))', '', 1, 1),
(11828, '(define "DLP.Ludemeplexes.11828" (piece Marker P2 (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))))', '', 1, 1),
(11829, '(define "DLP.Ludemeplexes.11829" (directions {FR  FL  BL  BR  Forward}))', '', 2, 1),
(11830, '(define "DLP.Ludemeplexes.11830" (= 0 (count in:(sites P1))))', '', 3, 3),
(11831, '(define "DLP.Ludemeplexes.11831" (hints {(hint 1 0)  (hint 3 3)  (hint 5 3)  (hint 7 3)  (hint 9 0)  (hint 13 6)  (hint 16 6)  (hint 21 4)  (hint 22 5)  (hint 23 6)  (hint 27 7)  (hint 28 5)  (hint 30 5)  (hint 32 6)  (hint 34 8)  (hint 35 9)  (hint 37 8)  (hint 38 5)  (hint 40 4)  (hint 42 3)  (hint 45 8)  (hint 46 8)  (hint 49 1)  (hint 50 2)  (hint 54 3)  (hint 56 5)  (hint 60 0)  (hint 63 0)  (hint 68 2)  (hint 69 1)  (hint 75 0)  (hint 77 2)  (hint 81 0)  (hint 84 0)  (hint 89 4)  (hint 96 1)  (hint 96 1)  (hint 98 4)  (hint 99 4)}))', '', 1, 1),
(11832, '(define "DLP.Ludemeplexes.11832" (regions Level3 (difference (sites Board) (union {(expand (sites Top) steps:4)  (expand (sites Bottom) steps:4)  (expand (sites Left) steps:4)  (expand (sites Right) steps:4)}))))', '', 1, 1),
(11833, '(define "DLP.Ludemeplexes.11833" (sites P6))', '', 1, 1),
(11834, '(define "DLP.Ludemeplexes.11834" (difference Adjacent Rightward))', '', 1, 1),
(11835, '(define "DLP.Ludemeplexes.11835" (if (!= (trackSite Move steps:(count Pips)) Off) (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))', '', 1, 1),
(11836, '(define "DLP.Ludemeplexes.11836" (board (remove (square 2 diagonals:Solid) edges:{{0  3}}) use:Vertex))', '', 1, 1),
(11837, '(define "DLP.Ludemeplexes.11837" (place Triangle0 (sites EntrenchmentRegion1) rotation:2 value:0))', '', 1, 1),
(11838, '(define "DLP.Ludemeplexes.11838" (place Pawn2 {H11  H10  H9  H8  I8  J8  K8}))', '', 1, 1),
(11839, '(define "DLP.Ludemeplexes.11839" (id Disc0))', '', 4, 1),
(11840, '(define "DLP.Ludemeplexes.11840" (then (set Value Mover 0)))', '', 3, 3),
(11841, '(define "DLP.Ludemeplexes.11841" (sites Around Cell (from) Diagonal))', '', 3, 1),
(11842, '(define "DLP.Ludemeplexes.11842" (piece Kinsho Each (or (move Step (directions {Forward  Rightward  Leftward}) (to if:(is Empty (to)))) (move Hop (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 1, 1),
(11843, '(define "DLP.Ludemeplexes.11843" (nextPhase (= 20 (count in:(sites Hand P2))) BridgePlacement))', '', 1, 1),
(11844, '(define "DLP.Ludemeplexes.11844" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover) at:(where King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))))))))', '', 1, 1),
(11845, '(define "DLP.Ludemeplexes.11845" (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))))', '', 32, 4),
(11846, '(define "DLP.Ludemeplexes.11846" (move Step Diagonal (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))})))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(11847, '(define "DLP.Ludemeplexes.11847" (regions Secret Meeting Place (sites {106  107  108  109  110  111  112  113  114  123  124  125  126  127  128  129  130  131  140  141  142  143  144  145  146  147  148  157  158  159  160  161  162  163  164  165  174  175  176  177  178  179  180  181  182})))', '', 1, 1),
(11848, '(define "DLP.Ludemeplexes.11848" (= (column of:(last To)) 8))', '', 2, 2),
(11849, '(define "DLP.Ludemeplexes.11849" (add (to (sites Empty) if:(not (is Within (id Disc Mover) in:(sites LineOfSight Piece at:(to)))))))', '', 1, 1),
(11850, '(define "DLP.Ludemeplexes.11850" (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (= (column of:(to)) 3) (= (column of:(to)) 4)) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))', '', 1, 1),
(11851, '(define "DLP.Ludemeplexes.11851" (is Empty (trackSite Move from:(to) steps:1)))', '', 1, 1),
(11852, '(define "DLP.Ludemeplexes.11852" (rules (start (set Count 4 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(11853, '(define "DLP.Ludemeplexes.11853" (phase MoveHuman P1 (play (move (from (intersection (expand (sites Centre)) (sites Occupied by:Next))) (to (difference (sites Empty) (expand (sites Centre)))) (then (if (< 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) (moveAgain))))) (nextPhase Mover (= 6 (count Sites in:(intersection (expand (sites Centre)) (sites Occupied by:Next)))) Movement)))', '', 1, 1),
(11854, '(define "DLP.Ludemeplexes.11854" (piece Knight (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))))', '', 1, 1),
(11855, '(define "DLP.Ludemeplexes.11855" (is Threatened (id Jiang Next)))', '', 4, 2),
(11856, '(define "DLP.Ludemeplexes.11856" (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))', '', 96, 16),
(11857, '(define "DLP.Ludemeplexes.11857" (move Slide Forward (between (exact (value)) if:(is Empty (between)) (apply (set Pending (between)))) (to if:(is Empty (to))) (then (set Var (last To)))))', '', 3, 2),
(11858, '(define "DLP.Ludemeplexes.11858" (pair (id SouthernBarbarian P1) (id WhiteElephant P1)))', '', 1, 1),
(11859, '(define "DLP.Ludemeplexes.11859" (game Terhuchu (players 2) (equipment {(board (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))  (shift 0.65 1.15 (scale 0.5 (rotate -45.0 (wedge 3))))  (shift 5.35 1.15 (scale 0.5 (rotate 45.0 (wedge 3))))  (shift 5.35 5.85 (scale 0.5 (rotate 135.0 (wedge 3))))  (shift 0.65 5.85 (scale 0.5 (rotate -135.0 (wedge 3))))}) use:Vertex)  (piece Marker Each (or {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))  (if (not (is In (from) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12})))) (move Slide (between (exact 2) if:(and (is Empty (between)) (not (is In (between) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12}))))))))}))}) (rules (start {(place Marker1 (sites {H3  F6  G6  H6  I6  J6  L6  H8  I8  J8}))  (place Marker2 (sites {H10  I10  J10  F12  H12  I12  J12  L12  J15}))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(11860, '(define "DLP.Ludemeplexes.11860" (equipment {(board (rotate 90.0 (hex 5)))  (piece Marker Each)  (hand Shared size:2)}))', '', 2, 2),
(11861, '(define "DLP.Ludemeplexes.11861" (or (is In (site) (sites Section5)) (is In (site) (sites Section11))))', '', 1, 1),
(11862, '(define "DLP.Ludemeplexes.11862" (count Sites in:(sites Direction from:(from) SW)))', '', 3, 2),
(11863, '(define "DLP.Ludemeplexes.11863" (and (no Moves P1) (is Mover P1)))', '', 2, 2),
(11864, '(define "DLP.Ludemeplexes.11864" (game Three Men''s Morris (players 2) (equipment {(board (rectangle 3 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(11865, '(define "DLP.Ludemeplexes.11865" (difference (sites Empty) (sites Mover Promotion)))', '', 7, 2),
(11866, '(define "DLP.Ludemeplexes.11866" (= (column of:(last To)) 7))', '', 2, 2),
(11867, '(define "DLP.Ludemeplexes.11867" (track Track2 {60  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58} P2 directed:true))', '', 1, 1),
(11868, '(define "DLP.Ludemeplexes.11868" (not (is In (from) (sites Mover CentrePawnStartCell))))', '', 1, 1),
(11869, '(define "DLP.Ludemeplexes.11869" (slide (from (ahead (from) W)) (directions {NW  SW}) (to if:(is Enemy (who at:(to))))))', '', 2, 2),
(11870, '(define "DLP.Ludemeplexes.11870" (board (hole (hole (hole (rectangle 10 9) (poly {{2.0  4.0}  {2.0  6.0}  {3.0  6.0}  {3.0  4.0}})) (poly {{4.0  4.0}  {4.0  6.0}  {5.0  6.0}  {5.0  4.0}})) (poly {{6.0  4.0}  {6.0  6.0}  {7.0  6.0}  {7.0  4.0}}))))', '', 1, 1),
(11871, '(define "DLP.Ludemeplexes.11871" (if (is In (last To) (sites Right)) (promote (last To) (piece {Queen}) Mover)))', '', 2, 1),
(11872, '(define "DLP.Ludemeplexes.11872" (union (sites Direction from:(centrePoint) E) (sites Top)))', '', 2, 2),
(11873, '(define "DLP.Ludemeplexes.11873" (move Select (from (sites Mover) if:(> (count at:(from)) 0)) (then (sow TrackCW if:(or {(and {(<= (count at:(to)) 9)  (is Odd (count at:(to)))  (>= (value Player Mover) 2)})  (and (= (value Player Mover) Off) (= (count at:(to)) 3))  (and (= (value Player Mover) 1) (= (count at:(to)) 1))}) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)) (then (and (if (= (value Player Mover) 1) (set Value Mover 2)) (if (= (value Player Mover) Off) (set Value Mover 1))))) origin:True))))', '', 1, 1),
(11874, '(define "DLP.Ludemeplexes.11874" (if (= (id Theseus) (what at:(to))) (remove (to))))', '', 8, 1),
(11875, '(define "DLP.Ludemeplexes.11875" (sites {F20  T20}))', '', 1, 1),
(11876, '(define "DLP.Ludemeplexes.11876" (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))) (note player:Mover attacks to:Next)))))))', '', 1, 1),
(11877, '(define "DLP.Ludemeplexes.11877" (to if:(or (and (not (= (to) (centrePoint))) (is Empty (to))) (and (is Related Adjacent (from) (sites Occupied by:Next)) (and (is Empty (to)) (= (to) (centrePoint)))))))', '', 1, 1),
(11878, '(define "DLP.Ludemeplexes.11878" (play (move (from (handSite P1)) (to (centrePoint)))))', '', 1, 1),
(11879, '(define "DLP.Ludemeplexes.11879" (id Osho Mover))', '', 6, 5),
(11880, '(define "DLP.Ludemeplexes.11880" (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))))', '', 2, 2),
(11881, '(define "DLP.Ludemeplexes.11881" (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))', '', 32, 16),
(11882, '(define "DLP.Ludemeplexes.11882" (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))', '', 5, 1),
(11883, '(define "DLP.Ludemeplexes.11883" (to if:(is Friend (state at:(to)))))', '', 2, 2),
(11884, '(define "DLP.Ludemeplexes.11884" (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P2)) (to (site)))})))', '', 1, 1),
(11885, '(define "DLP.Ludemeplexes.11885" (piece (mover) state:1))', '', 1, 1),
(11886, '(define "DLP.Ludemeplexes.11886" (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(11887, '(define "DLP.Ludemeplexes.11887" (board (keep (rectangle 12 16) (poly {{0.0  7.0}  {1.0  10.0}  {4.0  13.0}  {12.0  13.0}  {15.0  10.0}  {16.0  7.0}  {16.0  5.0}  {15.0  2.0}  {13.0  0.0}  {3.0  0.0}  {1.0  2.0}  {0.0  5.0}}))))', '', 1, 1),
(11888, '(define "DLP.Ludemeplexes.11888" (topLevel at:(from)))', '', 4, 4),
(11889, '(define "DLP.Ludemeplexes.11889" (to (sites Distance Orthogonal from:(from) (range 3 5)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})))', '', 1, 1),
(11890, '(define "DLP.Ludemeplexes.11890" (= (column of:(last To)) 9))', '', 2, 2),
(11891, '(define "DLP.Ludemeplexes.11891" (= (count Turns) 2))', '', 2, 2),
(11892, '(define "DLP.Ludemeplexes.11892" (rules (start {(place Marker1 (difference (sites Outer) (expand (sites Bottom))))  (place Marker2 (ahead (centrePoint) N))}) (play (forEach Piece)) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (no Moves P2) (result P1 Win))})))', '', 2, 2),
(11893, '(define "DLP.Ludemeplexes.11893" (piece (mover) state:0))', '', 2, 2),
(11894, '(define "DLP.Ludemeplexes.11894" (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(11895, '(define "DLP.Ludemeplexes.11895" (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) (track Track1 {11  10  9  8  7  6  5  4  3  2  1  0  12  13  14  15  16  17  18  19  20  21  22  23} directed:true) use:Vertex)  (dice d:6 num:2)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (not (is Enemy (who at:(trackSite Move steps:(pips))))) (move (from) (to (trackSite Move steps:(pips))))))))}))', '', 1, 1),
(11896, '(define "DLP.Ludemeplexes.11896" (move Select (from (sites Mover Home) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))))))', '', 1, 1),
(11897, '(define "DLP.Ludemeplexes.11897" (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide Diagonal)))})))', '', 2, 2),
(11898, '(define "DLP.Ludemeplexes.11898" (move Hop (directions {FR  BL}) (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(11899, '(define "DLP.Ludemeplexes.11899" (count Sites in:(intersection (sites Hospital Grounds) (sites Occupied by:All))))', '', 1, 1),
(11900, '(define "DLP.Ludemeplexes.11900" (+ (count Sites in:(sites Occupied by:P2)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P2 in:(sites LineOfSight at:(site))) (count Pieces P1 in:(sites LineOfSight at:(site))))))))', '', 1, 1),
(11901, '(define "DLP.Ludemeplexes.11901" (if (= 2 (count Pips)) 2 0))', '', 8, 1),
(11902, '(define "DLP.Ludemeplexes.11902" (piece RainDemon Each (or {(move Slide Forward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between before:34 (range 1 35) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(11903, '(define "DLP.Ludemeplexes.11903" (rules (start {(place Marker1 (union (sites {A4  E4}) (expand (sites Bottom) steps:3)))  (place Marker2 (union (sites {A6  E6}) (expand (sites Top) steps:3)))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(11904, '(define "DLP.Ludemeplexes.11904" (end {(if (and (all Passed) (> (score Mover) (score Next))) (result Mover Win))  (if (and (all Passed) (<= (score Mover) (score Next))) (result Next Win))}))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(11905, '(define "DLP.Ludemeplexes.11905" (rules (play (or (move Add (to (sites Empty) if:(= 0 (count Sites in:(sites Around (to) Own))))) (do (move Add (to (sites Empty) if:(< 0 (count Sites in:(sites Around (to) Own))))) ifAfterwards:(and (all Sites (sites Around (sites Group at:(last To)) Enemy) if:(> (size Group at:(last To)) (size Group at:(site)))) (< 0 (count Sites in:(sites Around (sites Group at:(last To)) Enemy)))) (then (and (forEach Site (sites Around (sites Group at:(last To)) Enemy) (remove (sites Group at:(site)))) (moveAgain)))))) (end (if (and (< 2 (count Moves)) (= 0 (count Sites in:(sites Occupied by:Enemy)))) (result Mover Win)))))', '', 1, 1),
(11906, '(define "DLP.Ludemeplexes.11906" (equipment {(board (graph vertices:{{2.0  0.0}  {1.0  1.0}  {4.0  1.0}  {7.0  1.0}  {10.0  1.0}  {0.0  2.0}  {2.0  2.0}  {3.0  2.0}  {5.0  2.0}  {9.0  2.0}  {0.0  3.0}  {6.0  3.0}  {7.0  3.0}  {9.0  3.0}  {10.0  3.0}  {11.0  3.0}  {2.0  4.0}  {4.0  4.0}  {6.0  4.0}  {7.0  4.0}  {8.0  4.0}  {10.0  4.0}  {12.0  4.0}  {7.0  5.0}  {9.0  5.0}  {11.0  5.0}  {13.0  5.0}  {1.0  6.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {8.0  6.0}  {10.0  6.0}  {12.0  6.0}  {14.0  6.0}} edges:{{0  6}  {5  7}  {1  27}  {10  11}  {2  17}  {16  28}  {8  9}  {3  12}  {17  19}  {18  30}  {29  30}  {23  24}  {20  31}  {13  15}  {4  14}  {21  32}  {25  26}  {22  33}  {33  34}  {1  2}  {6  16}  {16  17}  {27  29}  {11  18}  {12  19}  {19  23}  {19  20}  {21  22}  {15  25}  {13  24}}) use:Edge)  (piece Marker Shared)}))', '', 1, 1),
(11907, '(define "DLP.Ludemeplexes.11907" (regions Level2Phase0 (intersection (sites Phase 0) (difference (sites Board) (union {(expand (sites Top) steps:2)  (expand (sites Bottom) steps:2)  (expand (sites Left) steps:2)  (expand (sites Right) steps:2)})))))', '', 1, 1),
(11908, '(define "DLP.Ludemeplexes.11908" (place CrossBowSoldier2 {Q27  T27}))', '', 1, 1),
(11909, '(define "DLP.Ludemeplexes.11909" (or (move Slide (directions {Forward  Rightward  Leftward  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(11910, '(define "DLP.Ludemeplexes.11910" (play (priority {(move Add (piece (if (= (mover) P1) (id Disc P1) (id Cross P2))) (to (if (= 0 (mapEntry SubToSub (last To))) (sites SubGame0) (if (= 1 (mapEntry SubToSub (last To))) (sites SubGame1) (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))))) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))  (move Add (piece (if (= (mover) P1) (id Disc1) (id Cross2))) (to (intersection (sites SubGames) (sites Empty)) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))} (then (if (is Line 3) (add (piece (if (= (mover) P1) (id DiscLarge1) (id CrossLarge2))) (to (mapEntry SubToSuper (last To)))))))))', '', 1, 1),
(11911, '(define "DLP.Ludemeplexes.11911" (game Pareia de Entrada (players 2) (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P2 directed:true)} use:Vertex)  (dice d:6 num:3)  (hand Each)  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:(pips))))) (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))))}) (rules (start {(place Stack Disc1 (handSite P1) count:15)  (place Stack Disc2 (handSite P2) count:15)}) (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (and (if (not (all DiceUsed)) (moveAgain)) (if (and (all DiceUsed) (all DiceEqual)) (and (set Pending) (moveAgain)))))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(11912, '(define "DLP.Ludemeplexes.11912" (place Paper1 (handSite P1 1)))', '', 1, 1),
(11913, '(define "DLP.Ludemeplexes.11913" (fromTo (from (to)) (to (handSite Next))))', '', 19, 11),
(11914, '(define "DLP.Ludemeplexes.11914" (set Score P1 5))', '', 1, 1),
(11915, '(define "DLP.Ludemeplexes.11915" (to if:(is Empty (to)) (apply if:(and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))}) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1)))))))', '', 1, 1),
(11916, '(define "DLP.Ludemeplexes.11916" (set Var (+ 1 (var))))', '', 1, 1),
(11917, '(define "DLP.Ludemeplexes.11917" (result P5 Loss))', '', 1, 1),
(11918, '(define "DLP.Ludemeplexes.11918" (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next) if:(not (is Line 3 Orthogonal through:(site))))) (do (forEach Piece) ifAfterwards:(not (is Line 4 Orthogonal)))))', '', 1, 1),
(11919, '(define "DLP.Ludemeplexes.11919" (then (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Fortresses)))))})))', '', 1, 1),
(11920, '(define "DLP.Ludemeplexes.11920" (place MountainLion1 (coord E7)))', '', 2, 2),
(11921, '(define "DLP.Ludemeplexes.11921" (who at:(mapEntry (mover))))', '', 2, 1),
(11922, '(define "DLP.Ludemeplexes.11922" (and (set Var LastState (state at:(last To))) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))', '', 1, 1),
(11923, '(define "DLP.Ludemeplexes.11923" (move Select (from (intersection (sites Empty) (difference (sites Direction from:(var Location) Orthogonal distance:(var PowerLeft)) (sites (values Remembered))))) (then (fromTo (from (var Location)) (to (last To)) (then (if (= 0 (count Sites in:(intersection (sites Empty) (difference (sites Direction from:(last To) Orthogonal distance:(var PowerLeft)) (sites (values Remembered)))))) (set Var PowerLeft 0) (and (set Var PowerLeft (- (var PowerLeft) (count Steps (last To) (var Location)))) (set State at:(last To) (- (var PowerLeft) (count Steps (last To) (var Location)))))))))))', '', 2, 1),
(11924, '(define "DLP.Ludemeplexes.11924" (where General P2))', '', 1, 1),
(11925, '(define "DLP.Ludemeplexes.11925" (regions {0  50  48  46  38  40  42  43  44}))', '', 1, 1),
(11926, '(define "DLP.Ludemeplexes.11926" (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))))', '', 28, 1),
(11927, '(define "DLP.Ludemeplexes.11927" (regions EntrenchmentRegion3 (sites {677  628  530  481  432  534  485  436  191  142  93  187  138  89})))', '', 1, 1),
(11928, '(define "DLP.Ludemeplexes.11928" (place Square1 (handSite P1 1) state:2))', '', 1, 1),
(11929, '(define "DLP.Ludemeplexes.11929" (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (and (moveAgain) (set Pending)))))', '', 1, 1),
(11930, '(define "DLP.Ludemeplexes.11930" (move Hop (between if:(is Next (who at:(between))) (apply (and (remove (between)) (add (piece (id Fan Neutral)) (to (between)))))) (to if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))))', '', 1, 1),
(11931, '(define "DLP.Ludemeplexes.11931" (if (is In (to) (sites Mover Inner)) (if (< 0 (count at:(if (is Mover P1) (+ (to) 10) (- (to) 10)))) (and (remove (if (is Mover P1) (+ (to) 10) (- (to) 10))) (if (< 0 (count at:(if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))) (and {(remove (if (is Mover P1) (+ (to) (* 10 2)) (- (to) (* 10 2))))  (set Var 2)  (moveAgain)}))))))', '', 4, 2),
(11932, '(define "DLP.Ludemeplexes.11932" (place Stack Goat1 (sites {B4}) count:4))', '', 1, 1),
(11933, '(define "DLP.Ludemeplexes.11933" (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))', '', 6, 1),
(11934, '(define "DLP.Ludemeplexes.11934" (equipment {(board (square 8))  (piece Pawn Each (move Step Forward (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (= (column of:(to)) 3) (= (column of:(to)) 4)) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (not (is Friend (who at:(to))))) (apply (remove (to)))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Corners)) (promote (last To) (piece (id Boat Mover))) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (promote (last To) (piece (id Horse Mover))) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (promote (last To) (piece (id Elephant Mover))) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 4)) (promote (last To) (piece (id Queen Mover)))))))))))  (piece Boat Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece King_noCross Each (or (move Step (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))) (if (and (not (is Threatened (id King_noCross Mover))) (= (state at:(from)) 1)) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0)))))  (piece Elephant Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Horse Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Ferz_noCross Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}))', '', 1, 1),
(11935, '(define "DLP.Ludemeplexes.11935" (set Hidden What (sites Board) to:P1))', '', 1, 1),
(11936, '(define "DLP.Ludemeplexes.11936" (where General P1))', '', 2, 2),
(11937, '(define "DLP.Ludemeplexes.11937" (place Stack Disc2 13 count:5))', '', 3, 3),
(11938, '(define "DLP.Ludemeplexes.11938" (nextPhase Mover Opening5))', '', 1, 1),
(11939, '(define "DLP.Ludemeplexes.11939" (to (intersection {(sites Around (from))  (sites Empty)  (sites House of Commons)})))', '', 2, 1),
(11940, '(define "DLP.Ludemeplexes.11940" (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})))', '', 14, 1),
(11941, '(define "DLP.Ludemeplexes.11941" (* 16 2))', '', 12, 1),
(11942, '(define "DLP.Ludemeplexes.11942" (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites {A3  B3})}))  (place Marker2 (union {(sites Row 3)  (sites Row 4)  (sites {D3  E3})}))}))', '', 2, 2),
(11943, '(define "DLP.Ludemeplexes.11943" (board (merge (wedge 4) (shift 0.0 3.0 (rotate 180.0 (wedge 4)))) use:Vertex))', '', 1, 1),
(11944, '(define "DLP.Ludemeplexes.11944" (to (coord J2)))', '', 9, 9),
(11945, '(define "DLP.Ludemeplexes.11945" (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))', '', 2, 1),
(11946, '(define "DLP.Ludemeplexes.11946" (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 2, 2),
(11947, '(define "DLP.Ludemeplexes.11947" (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {4} previous:False next:False)  (set Value at:(last To) (id Mover))})))', '', 2, 1),
(11948, '(define "DLP.Ludemeplexes.11948" (sites Symbols))', '', 3, 1),
(11949, '(define "DLP.Ludemeplexes.11949" (place WaterBuffalo1 (sites {B4  X4})))', '', 1, 1),
(11950, '(define "DLP.Ludemeplexes.11950" (board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {6.0  0.0}  {8.0  0.0}  {10.0  0.0}  {15.0  0.0}  {4.0  2.0}  {4.0  4.0}  {6.0  4.0}  {3.0  5.0}  {4.0  6.0}  {10.0  2.0}  {10.0  4.0}  {8.0  4.0}  {12.0  5.0}  {10.0  6.0}} edges:{{0  1}  {1  2}  {2  3}  {4  3}  {4  5}  {6  5}  {2  7}  {7  8}  {7  9}  {8  10}  {8  11}  {5  12}  {12  14}  {12  13}  {13  15}  {13  16}}) use:Edge))', '', 1, 1),
(11951, '(define "DLP.Ludemeplexes.11951" (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 0))  (if (not (all DiceUsed)) (moveAgain))}))))', '', 1, 1),
(11952, '(define "DLP.Ludemeplexes.11952" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(11953, '(define "DLP.Ludemeplexes.11953" (rules (start (set Count 4 to:(sites Track))) (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false skipIf:(>= (count at:(to)) 12) backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))))) (end {(if (>= (count at:(mapEntry P1)) 25) (result P1 Win))  (if (>= (count at:(mapEntry P2)) 25) (result P2 Win))})))', '', 1, 1),
(11954, '(define "DLP.Ludemeplexes.11954" (if (or (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))) (and (> 7 (count at:(mapEntry P1))) (= 42 (count in:(sites Top))))) (and (forget Value All) (forEach Site (sites Board) (if (= 7 (count at:(site))) (remember Value (site)))))))', '', 1, 1),
(11955, '(define "DLP.Ludemeplexes.11955" (count Sites in:(intersection (sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Next))))', '', 3, 1),
(11956, '(define "DLP.Ludemeplexes.11956" (pair (id Tokin P1) (handSite P2)))', '', 3, 3),
(11957, '(define "DLP.Ludemeplexes.11957" (= 0 (count Sites in:(difference (sites Occupied by:Mover) (sites {18  19  20  21  22  23})))))', '', 1, 1),
(11958, '(define "DLP.Ludemeplexes.11958" (place Pawn2 coord:H9 value:10))', '', 1, 1),
(11959, '(define "DLP.Ludemeplexes.11959" (if (and {(= 1 (var))  (= (id P1) (mover))  (is Full)}) (result P1 Win)))', '', 1, 1),
(11960, '(define "DLP.Ludemeplexes.11960" (game Picaria (players 2) (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (move Step All (to if:(is Empty (to)))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3 All) (result Mover Win))))))', '', 1, 1),
(11961, '(define "DLP.Ludemeplexes.11961" (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off))', '', 1, 1),
(11962, '(define "DLP.Ludemeplexes.11962" (piece VenomousWolf Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(11963, '(define "DLP.Ludemeplexes.11963" (is Threatened (id Osho Next) (forEach Piece)))', '', 6, 1),
(11964, '(define "DLP.Ludemeplexes.11964" (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))', '', 3, 3),
(11965, '(define "DLP.Ludemeplexes.11965" (= (where King P2) Off))', '', 1, 1),
(11966, '(define "DLP.Ludemeplexes.11966" (and (if (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}) (and {(remove (to))  (add (piece (if (= (who at:(to)) P1) (id Counter P1) (if (= (who at:(to)) P2) (id Counter P2) (if (= (who at:(to)) P3) (id Counter P3) (id Counter P4))))) (to (handSite (who at:(to)))) count:2 stack:true)  (set Pending)  (moveAgain)})) (forget Value (value))))', '', 1, 1),
(11967, '(define "DLP.Ludemeplexes.11967" (to (ahead (site) UNE) if:(is Flat)))', '', 8, 1),
(11968, '(define "DLP.Ludemeplexes.11968" (= (count Sites in:(difference (sites Mover Goal) (sites Occupied by:Mover))) 0))', '', 1, 1),
(11969, '(define "DLP.Ludemeplexes.11969" (sites {D2  J2}))', '', 1, 1),
(11970, '(define "DLP.Ludemeplexes.11970" (step (from (last To)) E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(11971, '(define "DLP.Ludemeplexes.11971" (fromTo (from (value Player P2)) (to (mapEntry P2)) count:(count at:(value Player P2))))', '', 1, 1),
(11972, '(define "DLP.Ludemeplexes.11972" (regions Castle {61  63  65  32  47  15  80  84  86  21  38  3}))', '', 1, 1),
(11973, '(define "DLP.Ludemeplexes.11973" (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to)))))', '', 4, 2),
(11974, '(define "DLP.Ludemeplexes.11974" (set Pending (sites To (forEach Piece Fox (move Hop (directions {NE  SE  NW  SW}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))))', '', 1, 1),
(11975, '(define "DLP.Ludemeplexes.11975" (pair (id SideChariot P2) (id GoldGeneral P2)))', '', 1, 1),
(11976, '(define "DLP.Ludemeplexes.11976" (and (is Even (row of:(site))) (is Odd (column of:(site)))))', '', 1, 1),
(11977, '(define "DLP.Ludemeplexes.11977" (union (union (sites Centre) (expand (sites Corners) steps:1)) (sites {C6  F6  F3  C3})))', '', 1, 1),
(11978, '(define "DLP.Ludemeplexes.11978" (column of:(site)))', '', 9, 4),
(11979, '(define "DLP.Ludemeplexes.11979" (= (trackSite Move from:(site) steps:(pips)) Off))', '', 9, 9),
(11980, '(define "DLP.Ludemeplexes.11980" (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0))', '', 2, 2),
(11981, '(define "DLP.Ludemeplexes.11981" (if (> (count Pieces Mover) 3) (forEach Piece) (move (from (sites Occupied by:Mover)) (to (sites Empty)))))', '', 4, 4),
(11982, '(define "DLP.Ludemeplexes.11982" (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))))', '', 2, 1),
(11983, '(define "DLP.Ludemeplexes.11983" (add (merge {(square 7)  (shift 1.0 6.0 (rotate 180.0 (wedge 3)))  (shift 1.0 -2.0 (wedge 3))}) edges:{{0  8}  {8  16}  {16  24}  {24  32}  {32  40}  {40  48}  {6  12}  {12  18}  {18  24}  {24  30}  {30  36}  {36  42}  {3  9}  {9  15}  {15  21}  {21  29}  {29  37}  {37  45}  {45  39}  {39  33}  {33  27}  {27  19}  {19  11}  {11  3}}))', '', 1, 1),
(11984, '(define "DLP.Ludemeplexes.11984" (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))))', '', 1, 1),
(11985, '(define "DLP.Ludemeplexes.11985" (expand (sites Bottom) steps:(- 4 1)))', '', 1, 1),
(11986, '(define "DLP.Ludemeplexes.11986" (or (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (move Pass)))', '', 2, 2),
(11987, '(define "DLP.Ludemeplexes.11987" (if (is In (from) (sites Mover Home)) Forward (directions {Forward  Rightward  Leftward})))', '', 2, 2),
(11988, '(define "DLP.Ludemeplexes.11988" (regions Den P2 (sites {D9})))', '', 1, 1),
(11989, '(define "DLP.Ludemeplexes.11989" (equipment {(board (square 8))  (piece Marker Each)}))', '', 1, 1),
(11990, '(define "DLP.Ludemeplexes.11990" (and (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (not (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (= (value Piece at:(site)) (id Mover))) (set Value at:(site) 0))) (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})) (= (value Piece at:(site)) 0)) (set Value at:(site) (id Mover))))))', '', 2, 1),
(11991, '(define "DLP.Ludemeplexes.11991" (move Step (to if:(and (is Empty (to)) (> (count Pieces Next in:(sites Around (from))) (count Pieces Next in:(sites Around (to)))))) (then (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))))', '', 1, 1),
(11992, '(define "DLP.Ludemeplexes.11992" (and (> (count at:(from)) 0) (or (is Mover Prev) (and (not (is Mover Prev)) (not (and (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)) (!= 0 (count at:(trackSite Move from:(from) steps:(count at:(from)))))))))))', '', 1, 1),
(11993, '(define "DLP.Ludemeplexes.11993" (trackSite Move steps:(value)))', '', 9, 2),
(11994, '(define "DLP.Ludemeplexes.11994" (then (if (and (not (was Pass)) (not (all DiceUsed))) (moveAgain))))', '', 1, 1),
(11995, '(define "DLP.Ludemeplexes.11995" (if (is Mover P1) (+ (to) 9) (- (to) 9)))', '', 4, 1),
(11996, '(define "DLP.Ludemeplexes.11996" (and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from)))))', '', 3, 1),
(11997, '(define "DLP.Ludemeplexes.11997" (pair (id LionDog P1) (id GreatElephant P1)))', '', 1, 1),
(11998, '(define "DLP.Ludemeplexes.11998" (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))))', '', 1, 1),
(11999, '(define "DLP.Ludemeplexes.11999" (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {SE  NW}) stop:(is Occupied (to)) stopIncluded:True)))', '', 1, 1),
(12000, '(define "DLP.Ludemeplexes.12000" (pair (id SouthernBarbarian P2) (id WhiteElephant P2)))', '', 1, 1),
(12001, '(define "DLP.Ludemeplexes.12001" (equipment {(board (square 8))  (hand Each size:2)  (piece Counter Each (move Step Orthogonal (to if:(is Empty (to))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))))  (piece DoubleCounter Each (or (move Step Orthogonal (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners))))))))}))', '', 1, 1),
(12002, '(define "DLP.Ludemeplexes.12002" (or (forEach Piece) (forEach Piece container:(mover) top:True)))', '', 1, 1),
(12003, '(define "DLP.Ludemeplexes.12003" (+ 1 (count StepsOnTrack (last From) 9)))', '', 4, 1),
(12004, '(define "DLP.Ludemeplexes.12004" (phase Capture (play (move Remove (sites Occupied by:Enemy container:Board) (then (moveAgain)))) (nextPhase Mover Movement)))', '', 1, 1),
(12005, '(define "DLP.Ludemeplexes.12005" (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (fromTo (from (if (is Mover P1) (+ (to) 8) (- (to) 8))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))))))', '', 2, 1),
(12006, '(define "DLP.Ludemeplexes.12006" (move Hop Forwards (between (range 1 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(12007, '(define "DLP.Ludemeplexes.12007" (if (= (trackSite Move from:(from) steps:(pips)) End) (move Remove (from)) (move (from (from) level:(level)) (to (trackSite Move from:(from) steps:(pips)) if:(and (or (not (is In (to) (sites Castle))) (and (is In (to) (sites Castle)) (not (is Enemy (who at:(to)))))) (not (and (is Enemy (who at:(to))) (> (count at:(to)) 1)))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (and (fromTo (from (to)) (to 384)) (set Pending)))))))', '', 1, 1),
(12008, '(define "DLP.Ludemeplexes.12008" (place SoaringEagle1 (sites {C2  W2})))', '', 1, 1),
(12009, '(define "DLP.Ludemeplexes.12009" (place FireGeneral1 {O6  V6}))', '', 1, 1),
(12010, '(define "DLP.Ludemeplexes.12010" (where General P7))', '', 1, 1),
(12011, '(define "DLP.Ludemeplexes.12011" (rules (start {(place Stick1 (sites Bottom) state:1)  (place Marker2 (sites Top) state:1)}) (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 5) (moveAgain))))))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(12012, '(define "DLP.Ludemeplexes.12012" (sites {6}))', '', 1, 1),
(12013, '(define "DLP.Ludemeplexes.12013" (do (roll) next:(if (< 0 (mapEntry (count Pips))) (or (forEach Piece) (forEach Piece container:(mover))))))', '', 1, 1),
(12014, '(define "DLP.Ludemeplexes.12014" (expand (union (sites Bottom) (sites {A3}))))', '', 1, 1),
(12015, '(define "DLP.Ludemeplexes.12015" (move Select (from (value Player Mover)) (then (sow TrackCCW owner:(mover) apply:(if (= (count at:(trackSite Move from:(to) steps:1)) 0) (set Value Mover Off) (set Value Mover (trackSite Move from:(to) steps:1)))))))', '', 1, 1),
(12016, '(define "DLP.Ludemeplexes.12016" (piece Elephant Each (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(12017, '(define "DLP.Ludemeplexes.12017" (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))))', '', 28, 1),
(12018, '(define "DLP.Ludemeplexes.12018" (start {(place Marker Hand count:20)}))', '', 1, 1),
(12019, '(define "DLP.Ludemeplexes.12019" (to if:(and (or (= 3 (count Steps Vertex All (last To) (to))) (= 4 (count Steps Vertex All (last To) (to)))) (is Mover (who at:(to))))))', '', 1, 1),
(12020, '(define "DLP.Ludemeplexes.12020" (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison))))))))', '', 5, 1),
(12021, '(define "DLP.Ludemeplexes.12021" (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0))', '', 28, 1),
(12022, '(define "DLP.Ludemeplexes.12022" (from (if (is Mover P1) (+ (to) 8) (- (to) 8))))', '', 5, 4),
(12023, '(define "DLP.Ludemeplexes.12023" (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to))))))', '', 2, 2),
(12024, '(define "DLP.Ludemeplexes.12024" (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P1) (swap Players P1 P2))  (set NextPlayer (player 2))}))))))', '', 1, 1),
(12025, '(define "DLP.Ludemeplexes.12025" (and (not (= (to) (centrePoint))) (is Empty (to))))', '', 1, 1),
(12026, '(define "DLP.Ludemeplexes.12026" (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))))', '', 11, 10),
(12027, '(define "DLP.Ludemeplexes.12027" (forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1)))', '', 2, 2),
(12028, '(define "DLP.Ludemeplexes.12028" (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover)))))))', '', 2, 2),
(12029, '(define "DLP.Ludemeplexes.12029" (count Sites in:(sites Occupied by:Mover container:Board)))', '', 1, 1),
(12030, '(define "DLP.Ludemeplexes.12030" (rules (start {(place Stack Disc1 (sites {0  1  2  3  4  5}) count:2 state:1)  (place Stack Disc2 (sites {12  13  14  15  16  17}) count:2 state:1)}) phases:{(phase UnStacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 0)  (if (not (all DiceUsed)) (moveAgain))}))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1)))) BearingOff))  (phase BearingOff (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Piece top:True) (then (if (and (not (was Pass)) (not (all DiceUsed))) (moveAgain))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(12031, '(define "DLP.Ludemeplexes.12031" (if (and (< (count Pieces P1) 5) (< (count Pieces P2) 5)) (result Mover Draw)))', '', 1, 1),
(12032, '(define "DLP.Ludemeplexes.12032" (forEach Direction Orthogonal (to if:True (apply (forEach Direction (from (to)) Diagonal (if (and (not (is Friend (who at:(to)))) (= 3 (count Steps Orthogonal (from) (to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))', '', 1, 1),
(12033, '(define "DLP.Ludemeplexes.12033" (track Track3 31,N,W,S,E,N1,W6,N5,E5,S4,W4,N3,E3,S1 3 directed:true))', '', 1, 1),
(12034, '(define "DLP.Ludemeplexes.12034" (place Lieutenant2 {A8  H8}))', '', 1, 1),
(12035, '(define "DLP.Ludemeplexes.12035" (start {(place King (centrePoint))  (place General1 coord:A10)  (place General2 coord:F1)  (place General3 coord:N1)  (place General4 coord:S6)  (place General5 coord:S14)  (place General6 coord:N19)  (place General7 coord:F19)  (place Deputy General1 coord:A11)  (place Deputy General2 coord:E1)  (place Deputy General3 coord:M1)  (place Deputy General4 coord:S5)  (place Deputy General5 coord:S13)  (place Deputy General6 coord:O19)  (place Deputy General7 coord:G19)  (place Officer1 coord:A9)  (place Officer2 coord:G1)  (place Officer3 coord:O1)  (place Officer4 coord:S7)  (place Officer5 coord:S15)  (place Officer6 coord:M19)  (place Officer7 coord:E19)  (place Catapult1 coord:B10)  (place Catapult2 coord:F2)  (place Catapult3 coord:N2)  (place Catapult4 coord:R6)  (place Catapult5 coord:R14)  (place Catapult6 coord:N18)  (place Catapult7 coord:F18)  (place Broadsword1 {A12  B11  B9  A8})  (place Broadsword2 {D1  E2  G2  H1})  (place Broadsword3 {L1  M2  O2  P1})  (place Broadsword4 {S4  R5  R7  S8})  (place Broadsword5 {S12  R13  R15  S16})  (place Broadsword6 {P19  O18  M18  L19})  (place Broadsword7 {H19  G18  E18  D19})  (place Knight1 {A13  B12  B8  A7})  (place Knight2 {C1  D2  H2  I1})  (place Knight3 {K1  L2  P2  Q1})  (place Knight4 {S3  R4  R8  S9})  (place Knight5 {S11  R12  R16  S17})  (place Knight6 {P18  Q19  L18  K19})  (place Knight7 {H18  I19  D18  C19})  (place CrossBow1 coord:C10)  (place CrossBow2 coord:F3)  (place CrossBow3 coord:N3)  (place CrossBow4 coord:Q6)  (place CrossBow5 coord:Q14)  (place CrossBow6 coord:N17)  (place CrossBow7 coord:F17)  (place Knife1 {C9  C11})  (place Knife2 {E3  G3})  (place Knife3 {M3  O3})  (place Knife4 {Q5  Q7})  (place Knife5 {Q13  Q15})  (place Knife6 {O17  M17})  (place Knife7 {G17  E17})  (place Archer1 coord:D10)  (place Archer2 coord:F4)  (place Archer3 coord:N4)  (place Archer4 coord:P6)  (place Archer5 coord:P14)  (place Archer6 coord:N16)  (place Archer7 coord:F16)  (place Diplomat1 coord:E10)  (place Diplomat2 coord:F5)  (place Diplomat3 coord:N5)  (place Diplomat4 coord:O6)  (place Diplomat5 coord:O14)  (place Diplomat6 coord:N15)  (place Diplomat7 coord:F15)}))', '', 1, 1),
(12036, '(define "DLP.Ludemeplexes.12036" (if (is Triggered Surrounded P2) (result P1 Win)))', '', 8, 8),
(12037, '(define "DLP.Ludemeplexes.12037" (sites {Q22  R21  S20  T19  U18  V17}))', '', 1, 1),
(12038, '(define "DLP.Ludemeplexes.12038" (= (state at:(site)) 2))', '', 1, 1),
(12039, '(define "DLP.Ludemeplexes.12039" (play (if (is Pending) (move Select (from (sites DiceHand)) (then (and (roll) (moveAgain)))) (do (if (not (is Prev Mover)) (roll)) next:(forEach Die combined:True replayDouble:True (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (move (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))) (then (if (can Move (forEach Die combined:True (or (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)) (fromTo (from (handSite Mover)) (to (mapEntry Start (mover))))) (or (forEach Piece) (forEach Piece container:(mover)))))) (moveAgain))))))))', '', 1, 1),
(12040, '(define "DLP.Ludemeplexes.12040" (to if:True))', '', 1, 1),
(12041, '(define "DLP.Ludemeplexes.12041" (sites {G9  I7}))', '', 1, 1),
(12042, '(define "DLP.Ludemeplexes.12042" (where General P4))', '', 1, 1),
(12043, '(define "DLP.Ludemeplexes.12043" (= (what at:(coord J10)) (id Salta1Star1)))', '', 1, 1),
(12044, '(define "DLP.Ludemeplexes.12044" (- (var) 1))', '', 7, 4),
(12045, '(define "DLP.Ludemeplexes.12045" (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover Arc))))', '', 2, 2),
(12046, '(define "DLP.Ludemeplexes.12046" (phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement)))', '', 8, 8),
(12047, '(define "DLP.Ludemeplexes.12047" (set Score P1 0))', '', 1, 1),
(12048, '(define "DLP.Ludemeplexes.12048" (place Rook2 {A8  H8}))', '', 8, 8),
(12049, '(define "DLP.Ludemeplexes.12049" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))', '', 1, 1),
(12050, '(define "DLP.Ludemeplexes.12050" (where General P3))', '', 1, 1),
(12051, '(define "DLP.Ludemeplexes.12051" (= (state at:(site)) 3))', '', 1, 1),
(12052, '(define "DLP.Ludemeplexes.12052" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or {(if (is Mover P1) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 3 4 (then (set State at:(last To) 0)))) (if (is Mover P2) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 61 51 (then (set State at:(last To) 0)))) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 77 84 (then (set State at:(last To) 0))))))  (if (is Mover P1) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 3 1 (then (set State at:(last To) 0)))})) (if (is Mover P2) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 61 78 (then (set State at:(last To) 0)))})) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 77 60 (then (set State at:(last To) 0)))}))))})))', '', 1, 1),
(12053, '(define "DLP.Ludemeplexes.12053" (place Rook2 (sites {B10  L10})))', '', 1, 1),
(12054, '(define "DLP.Ludemeplexes.12054" (- (/ (score Mover) 10) 1))', '', 1, 1),
(12055, '(define "DLP.Ludemeplexes.12055" (regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value)))', '', 1, 1),
(12056, '(define "DLP.Ludemeplexes.12056" (forAll Hint (= (what at:(from)) 0)))', '', 1, 1),
(12057, '(define "DLP.Ludemeplexes.12057" (place Queen2 (handSite P2 1)))', '', 1, 1),
(12058, '(define "DLP.Ludemeplexes.12058" (play (move Add (piece (+ 1 (% (count Moves) (count Players)))) (to (sites Empty)) (then (if (!= (count MovesThisTurn) (- (count Players) 1)) (moveAgain))))))', '', 1, 1),
(12059, '(define "DLP.Ludemeplexes.12059" (= (state at:(site)) 0))', '', 4, 4),
(12060, '(define "DLP.Ludemeplexes.12060" (place FlyingHorse2 {E30  AF30}))', '', 1, 1),
(12061, '(define "DLP.Ludemeplexes.12061" (if (not (= (count Sites in:(sites Occupied by:Mover)) (count Sites in:(difference (sites Occupied by:Mover) (sites Next))))) (result Mover Win)))', '', 1, 1),
(12062, '(define "DLP.Ludemeplexes.12062" (if (= (phase of:(from)) (phase of:(last To))) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(12063, '(define "DLP.Ludemeplexes.12063" (if (is Mover P1) (and (is Enemy (who at:(ahead (site) NE))) (is Enemy (who at:(ahead (site) NW)))) (and (is Enemy (who at:(ahead (site) SE))) (is Enemy (who at:(ahead (site) SW))))))', '', 1, 1),
(12064, '(define "DLP.Ludemeplexes.12064" (rules (start {(place Goat2 (handSite P2) count:5)  (place Tiger1 (handSite P1) count:1)}) phases:{(phase Opening P1 (play (move (from (handSite Mover)) (to (if (= 0 (count Sites in:(intersection (sites Top) (sites Occupied by:Mover)))) (sites Top) (intersection (sites Empty) (sites {1  2  3})))) (then (if (not (= 0 (count Cell in:(sites Hand Mover)))) (moveAgain))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing))  (phase Opening P2 (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Playing))  (phase Playing (play (forEach Piece)))} (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(12065, '(define "DLP.Ludemeplexes.12065" (rules (start {(place Stack Marker1 (handSite P1))  (place Stack Marker2 (handSite P2))}) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site))))) (move (from (handSite Mover)) (to (union (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site)))) (sites Empty))) copy:True (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain)))) (then (if (and (not (is Next Mover)) (is Full)) (and {(forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and (remove (site)) (remove (site))))  (set Pending)}))))) (nextPhase (is Pending) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site))))) (forEach Piece))) (end (if (= 0 (count Pieces Next in:(sites Board))) (result Mover Win))))}))', '', 1, 1),
(12066, '(define "DLP.Ludemeplexes.12066" (where General P6))', '', 1, 1),
(12067, '(define "DLP.Ludemeplexes.12067" (if (is Pending) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (remove (var CondemnedSite)))) (move Add (to (sites To (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))) stack:true (then (do (set Pending) next:(moveAgain))))))', '', 1, 1),
(12068, '(define "DLP.Ludemeplexes.12068" (place King1 (intersection (sites Bottom) (sites Column 2))))', '', 1, 1),
(12069, '(define "DLP.Ludemeplexes.12069" (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Ferz_noCross) Mover)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12070, '(define "DLP.Ludemeplexes.12070" (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))', '', 8, 4),
(12071, '(define "DLP.Ludemeplexes.12071" (sites {B23  X23}))', '', 1, 1),
(12072, '(define "DLP.Ludemeplexes.12072" (then (custodial (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))', '', 3, 3),
(12073, '(define "DLP.Ludemeplexes.12073" (= (state at:(site)) 1))', '', 5, 5),
(12074, '(define "DLP.Ludemeplexes.12074" (rules (start (place Marker Hand)) (play (do (roll) next:(if (< 0 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) (if (= (var) (id Mover)) (if (= Off (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (move Remove (where Hyena Shared) (then (forEach Site (sites Board) (if (is Occupied (site)) (remove (site) count:(size Stack at:(site))))))) (move (from (where Hyena Shared)) (to (trackSite Move from:(where Hyena Shared) steps:(* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))))) (then (forEach Value min:1 max:(- (* 2 (if (= 4 (count Pips)) 20 (if (= 2 (count Pips)) 2 0))) 1) (if (is Occupied (trackSite Move from:(last From) steps:(value))) (remove (trackSite Move from:(last From) steps:(value)) count:(size Stack at:(trackSite Move from:(last From) steps:(value))))))))) (or (forEach Piece) (forEach Piece container:(mover))))))) (end {(forEach Player if:(and {(> (var) 0)  (!= (player) (var))  (= Off (where Hyena Shared))}) (result Player Loss))  (if (and (= (id Mover) (var)) (= Off (where Hyena Shared))) (result Mover Win))  (forEach Player if:(and (!= (player) (var)) (= 0 (count Pieces of:(player)))) (result Player Loss))})))', '', 1, 1),
(12075, '(define "DLP.Ludemeplexes.12075" (place Counter1 (handSite P1) count:16))', '', 2, 2),
(12076, '(define "DLP.Ludemeplexes.12076" (move Hop (from if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Prison Yard)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites House of Commons)})))) (then (moveAgain))))', '', 2, 1),
(12077, '(define "DLP.Ludemeplexes.12077" (fromTo (from (value Player P1)) (to (mapEntry P1)) count:(count at:(value Player P1))))', '', 1, 1),
(12078, '(define "DLP.Ludemeplexes.12078" (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (between (exact 2) if:(is Empty (between))) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))', '', 1, 1),
(12079, '(define "DLP.Ludemeplexes.12079" (piece (mapEntry (size Stack at:(last To)))))', '', 1, 1),
(12080, '(define "DLP.Ludemeplexes.12080" (where General P5))', '', 1, 1),
(12081, '(define "DLP.Ludemeplexes.12081" (move Slide (directions {FR  FL}) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(12082, '(define "DLP.Ludemeplexes.12082" (rules (start (set {{53  5}  {51  2}  {48  3}  {5  2}  {1  3}  {2  7}  {17  5}  {14  1}  {9  7}  {13  4}  {21  3}  {24  6}  {26  8}  {21  3}  {32  6}  {28  2}  {29  8}  {42  9}  {41  6}  {36  5}  {42  9}})) (play (satisfy {(all Different)})) (end (if (is Solved) (result P1 Win)))))', '', 1, 1),
(12083, '(define "DLP.Ludemeplexes.12083" (end {(if (is Triggered CapturedEnemyKing P1) (result P1 Win))  (if (is Triggered CapturedEnemyKing P2) (result P2 Win))  (if (is Triggered CapturedEnemyKing P3) (result P3 Win))  (if (= (where King P1) Off) (result P1 Loss))  (if (= (where King P2) Off) (result P2 Loss))  (if (= (where King P3) Off) (result P3 Loss))  (if (= (counter) 100) (result Mover Draw))}))', '', 1, 1),
(12084, '(define "DLP.Ludemeplexes.12084" (if (and {(= (what at:(mapEntry KingRight (mover))) (id King Mover))  (= (state at:(mapEntry KingRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry KingRight (mover))))}) (or (if (and (= (state at:(mapEntry RookRightLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRightRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) W (between (exact 2) if:True)))))))))', '', 1, 1),
(12085, '(define "DLP.Ludemeplexes.12085" (sites {C10  H10}))', '', 1, 1),
(12086, '(define "DLP.Ludemeplexes.12086" (- (to) (* 10 2)))', '', 8, 2),
(12087, '(define "DLP.Ludemeplexes.12087" (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True)))', '', 1, 1),
(12088, '(define "DLP.Ludemeplexes.12088" (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))', '', 4, 1),
(12089, '(define "DLP.Ludemeplexes.12089" (place Stack Tiger2 (centrePoint)))', '', 1, 1),
(12090, '(define "DLP.Ludemeplexes.12090" (what at:(coord D10)))', '', 1, 1),
(12091, '(define "DLP.Ludemeplexes.12091" (and (set Score P1 (count Sites in:(sites Occupied by:P1))) (set Score P2 (count Sites in:(sites Occupied by:P2)))))', '', 1, 1),
(12092, '(define "DLP.Ludemeplexes.12092" (= 8 (count at:0)))', '', 1, 1),
(12093, '(define "DLP.Ludemeplexes.12093" (move Remove (sites Board)))', '', 1, 1),
(12094, '(define "DLP.Ludemeplexes.12094" (move Set Rotation))', '', 8, 1),
(12095, '(define "DLP.Ludemeplexes.12095" (remove (var)))', '', 9, 8),
(12096, '(define "DLP.Ludemeplexes.12096" (then (do (set NextPlayer (player 1)) next:(set Var 1))))', '', 4, 4),
(12097, '(define "DLP.Ludemeplexes.12097" (move (from Cell) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from)))) (then (forEach Site (intersection (sites Incident Edge of:Cell at:(last From)) (sites Incident Edge of:Cell at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site)))))))', '', 1, 1),
(12098, '(define "DLP.Ludemeplexes.12098" (regions StartingQuadrant P2 (sites {12  13  14  15  16  17})))', '', 1, 1),
(12099, '(define "DLP.Ludemeplexes.12099" (move (from (handSite P1)) (to (sites Empty)) (then (moveAgain))))', '', 1, 1),
(12100, '(define "DLP.Ludemeplexes.12100" (pair 19 89))', '', 1, 1),
(12101, '(define "DLP.Ludemeplexes.12101" (do (if (not (is Prev Mover)) (roll)) next:(if (is Prev Mover) (if (= (count Pips) 1) (or {(move Promote (last To) (piece Bishop) Mover)  (move Promote (last To) (piece Knight) Mover)  (move Promote (last To) (piece Rook) Mover)  (move Promote (last To) (piece Queen) Mover)  (move Promote (last To) (piece King_noCross) Mover)}) (if (= (count Pips) 2) (move Promote (last To) (piece Knight) Mover) (if (= (count Pips) 3) (move Promote (last To) (piece Bishop) Mover) (if (= (count Pips) 4) (move Promote (last To) (piece Rook) Mover) (if (= (count Pips) 5) (move Promote (last To) (piece Queen) Mover) (move Promote (last To) (piece King_noCross) Mover)))))) (or (forEach Die (if (= (pips) 6) (forEach Piece King_noCross) (if (= (pips) 5) (forEach Piece Queen) (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn)))))))) (forEach Site (sites Direction from:(sites Mover) (if (is Mover P1) S N) distance:1) (if (= (what at:(site)) (id Pawn Mover)) (or (if (can Move (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (move Step (from (site)) (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to))))))) (if (can Move (move Step (from (site)) Forward (to if:(is Empty (to))))) (move Step (from (site)) Forward (to if:(is Empty (to))))) (then (if (is In (last To) (sites Mover Promotion)) (moveAgain))))))))))', '', 1, 1),
(12102, '(define "DLP.Ludemeplexes.12102" (shift -1.0 10.0 (square 1)))', '', 1, 1),
(12103, '(define "DLP.Ludemeplexes.12103" (move Slide Orthogonal (between if:(not (is In (what at:(between)) (sites {(id King1)  (id King2)  (id Prince1)  (id Prince2)  (id GreatGeneral1)  (id GreatGeneral2)  (id ViceGeneral1)  (id ViceGeneral2)  (id RookGeneral1)  (id RookGeneral2)  (id BishopGeneral1)  (id BishopGeneral2)  (id ViolentDragon1)  (id ViolentDragon2)  (id FlyingCrocodile1)  (id FlyingCrocodile2)}))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(12104, '(define "DLP.Ludemeplexes.12104" (= (what at:(coord C9)) (id Salta4Moon1)))', '', 1, 1),
(12105, '(define "DLP.Ludemeplexes.12105" (game Unlur (players 2) (equipment {(board (hex 6))  (piece Disc Each)}) (rules phases:{(phase Opening (play (or (move Add (piece (id Disc P2)) (to (intersection (sites Empty) (sites Inner)))) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1)))))))) (nextPhase (= 1 (var)) Playing))  (phase Playing (play (move Add (to (sites Empty)))))} (end {(if (and {(= 1 (var))  (= (id P1) (mover))  (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}))  (not (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})}))}) (result P1 Loss))  (if (and {(= 1 (var))  (= (id P2) (mover))  (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})})  (not (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)})))}) (result P2 Loss))  (if (and {(= 1 (var))  (= (id P1) (mover))  (or {(is Connected {(sites Side S)  (sites Side N)})  (is Connected {(sites Side SW)  (sites Side NE)})  (is Connected {(sites Side SE)  (sites Side NW)})})}) (result P1 Win))  (if (and {(= 1 (var))  (= (id P2) (mover))  (or (is Connected {(sites Side S)  (sites Side NW)  (sites Side NE)}) (is Connected {(sites Side N)  (sites Side SW)  (sites Side SE)}))}) (result P2 Win))}))))', '', 1, 1),
(12106, '(define "DLP.Ludemeplexes.12106" (rules (start (place Ball0 (centrePoint))) (play (move Add (to (sites Empty) if:(is Flat)) (then (while (!= 0 (count Sites in:(forEach (sites Board) if:(can Move (or (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))})))))) (forEach Site (sites Board) (and (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P1)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P1) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P1)) (to (ahead (site) UNE) if:(is Flat)))))}) (and {(if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) E)  (ahead (ahead (site) N) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))) (add (piece (id Ball P2)) (to (ahead (site) USE) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) USW))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) W)  (ahead (ahead (site) S) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) USW) if:(is Flat)))))  (if (and (and (not (is Empty (site))) (is Empty (ahead (site) UNE))) (and (!= (site) (ahead (site) N)) (!= (site) (ahead (site) W)))) (if (and (= 0 (count Sites in:(intersection (sites Empty) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)})))) (<= 3 (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) N)  (ahead (site) W)  (ahead (ahead (site) N) W)}))))) (add (piece (id Ball P2)) (to (ahead (site) UNE) if:(is Flat)))))}))))))) (end (if (<= 27 (count Sites in:(sites Occupied by:Mover))) (result Mover Win)))))', '', 1, 1),
(12107, '(define "DLP.Ludemeplexes.12107" (move (from) (to (trackSite Move NormalTrack steps:(* (count Pips) 2)))))', '', 1, 1),
(12108, '(define "DLP.Ludemeplexes.12108" (count Steps Orthogonal (site) (where (id Human))))', '', 24, 1),
(12109, '(define "DLP.Ludemeplexes.12109" (= 2 (count Pieces Player)))', '', 1, 1),
(12110, '(define "DLP.Ludemeplexes.12110" (rules (start {(place Stack Paddle1 (mapEntry 1) count:2)  (place Stack Paddle2 (mapEntry 2) count:2)  (place Stack Paddle3 (mapEntry 3) count:2)  (place Stack Paddle4 (mapEntry 4) count:2)}) (play (do (roll) next:(if (!= 0 (count Pips)) (forEach Piece) (move Pass)))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(12111, '(define "DLP.Ludemeplexes.12111" (pair (id Ryuma P2) (handSite P1 3)))', '', 3, 3),
(12112, '(define "DLP.Ludemeplexes.12112" (piece RightIronChariot Each (move Step (directions {Forward  Backward  Rightward  Leftward  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(12113, '(define "DLP.Ludemeplexes.12113" (play (move Add (piece Disc0 state:(mover)) (to (intersection (sites Empty) (sites Centre))))))', '', 1, 1),
(12114, '(define "DLP.Ludemeplexes.12114" (trackSite Move from:(last To afterConsequence:True) Track steps:1))', '', 3, 2),
(12115, '(define "DLP.Ludemeplexes.12115" (start {(place Random {Human})  (place Random {Robot} count:20)  (set Score P1 5)}))', '', 1, 1),
(12116, '(define "DLP.Ludemeplexes.12116" (score P1 (+ (if (is Mover P1) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1))))))', '', 1, 1),
(12117, '(define "DLP.Ludemeplexes.12117" (place GoldGeneral1 (sites {K1  O1})))', '', 1, 1),
(12118, '(define "DLP.Ludemeplexes.12118" (place Knight1 coord:B1 value:3))', '', 1, 1),
(12119, '(define "DLP.Ludemeplexes.12119" (if (!= 0 (size Array (values Remembered))) (moveAgain)))', '', 2, 1),
(12120, '(define "DLP.Ludemeplexes.12120" (pair (id Tokin P1) (id Kyosha P1)))', '', 1, 1),
(12121, '(define "DLP.Ludemeplexes.12121" (or (no Moves Mover) (= (counter) 100)))', '', 20, 20),
(12122, '(define "DLP.Ludemeplexes.12122" (play (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {N  S  E  W}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))))))', '', 1, 1),
(12123, '(define "DLP.Ludemeplexes.12123" (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))) (moveAgain))) (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(12124, '(define "DLP.Ludemeplexes.12124" (or (is Empty (to)) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))))', '', 1, 1),
(12125, '(define "DLP.Ludemeplexes.12125" (move Slide Diagonal (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 3, 1),
(12126, '(define "DLP.Ludemeplexes.12126" (<= (count Pieces P1) 6))', '', 1, 1),
(12127, '(define "DLP.Ludemeplexes.12127" (difference (sites Outer) (expand (sites Bottom))))', '', 2, 2),
(12128, '(define "DLP.Ludemeplexes.12128" (to (difference (sites Empty) (sites Centre))))', '', 2, 2),
(12129, '(define "DLP.Ludemeplexes.12129" (not (all Sites (sites Around (to) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))', '', 1, 1),
(12130, '(define "DLP.Ludemeplexes.12130" (shift 1.0 1.0 (scale 0.5 (concentric {1  4}))))', '', 1, 1),
(12131, '(define "DLP.Ludemeplexes.12131" (sites {7  12  16}))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12132, '(define "DLP.Ludemeplexes.12132" (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(12133, '(define "DLP.Ludemeplexes.12133" (forEach (sites Occupied by:Mover) if:(= (state at:(site)) 0)))', '', 1, 1),
(12134, '(define "DLP.Ludemeplexes.12134" (difference (expand (sites Bottom)) (sites Phase 1)))', '', 1, 1),
(12135, '(define "DLP.Ludemeplexes.12135" (map Exit {(pair P1 E3)  (pair P2 D6)}))', '', 1, 1),
(12136, '(define "DLP.Ludemeplexes.12136" (or (if (is Cycle) (move Propose End)) (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false skipIf:(>= (count at:(to)) 12) backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))))', '', 1, 1),
(12137, '(define "DLP.Ludemeplexes.12137" (is Count (sites Around (from)) of:1 (hint)))', '', 1, 1),
(12138, '(define "DLP.Ludemeplexes.12138" (< (count Turns) 3))', '', 1, 1),
(12139, '(define "DLP.Ludemeplexes.12139" (rules (start {(place Marker Hand count:16)  (place Marker1 (union (sites Top) (difference (sites Right) (sites Bottom))))  (place Marker2 (union (sites Bottom) (difference (sites Left) (sites Top))))}) (play (forEach Piece)) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(12140, '(define "DLP.Ludemeplexes.12140" (intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from)))))))', '', 3, 1),
(12141, '(define "DLP.Ludemeplexes.12141" (= (sites P2) (sites Occupied by:P1)))', '', 1, 1),
(12142, '(define "DLP.Ludemeplexes.12142" (is In (last To afterConsequence:True) (sites Next)))', '', 1, 1),
(12143, '(define "DLP.Ludemeplexes.12143" (not (= (count Sites in:(sites Occupied by:Mover)) (count Sites in:(difference (sites Occupied by:Mover) (sites Next))))))', '', 1, 1),
(12144, '(define "DLP.Ludemeplexes.12144" (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to)))))', '', 1, 1),
(12145, '(define "DLP.Ludemeplexes.12145" (piece Giraffe Each (move Leap {{F  F  F  R  F  F}  {F  F  F  L  F  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 2, 2),
(12146, '(define "DLP.Ludemeplexes.12146" (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))))', '', 8, 8),
(12147, '(define "DLP.Ludemeplexes.12147" (forEach (sites Track from:(var From) to:(var To)) if:(and (is In (site) (sites P2)) (= 4 (count at:(site))))))', '', 1, 1),
(12148, '(define "DLP.Ludemeplexes.12148" (start {(place Marker1 (sites P1))  (place Marker2 (sites P2))  (place Marker3 (sites P3))  (place Marker4 (sites P4))  (place Marker5 (sites P5))  (place Marker6 (sites P6))}))', '', 1, 1),
(12149, '(define "DLP.Ludemeplexes.12149" (shift 1.0 1.0 (scale 2.0 (merge {(rectangle 1 3)  (shift -1.31 0.95 (rotate 108.0 (rectangle 1 3)))  (shift -0.81 2.49 (rotate 216.0 (rectangle 1 3)))  (shift 1.31 0.95 (rotate -108.0 (rectangle 1 3)))  (shift 0.81 2.49 (rotate -216.0 (rectangle 1 3)))}))))', '', 1, 1),
(12150, '(define "DLP.Ludemeplexes.12150" (end {(if (is Decided End) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))}))  (if (= (count Pieces Next) 0) (result Mover Win))}))', '', 1, 1),
(12151, '(define "DLP.Ludemeplexes.12151" (to (handSite P2)))', '', 1, 1),
(12152, '(define "DLP.Ludemeplexes.12152" (place Cow1 0))', '', 1, 1),
(12153, '(define "DLP.Ludemeplexes.12153" (then (if (not (all DiceUsed)) (moveAgain))))', '', 23, 21),
(12154, '(define "DLP.Ludemeplexes.12154" (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True))))', '', 4, 1),
(12155, '(define "DLP.Ludemeplexes.12155" (<= (count Pieces P1) 9))', '', 3, 3),
(12156, '(define "DLP.Ludemeplexes.12156" (between if:(or (is Friend (who at:(between))) (is Empty (between)))))', '', 3, 3),
(12157, '(define "DLP.Ludemeplexes.12157" (state at:(mapEntry King (mover))))', '', 18, 16),
(12158, '(define "DLP.Ludemeplexes.12158" (pair 36 6))', '', 1, 1),
(12159, '(define "DLP.Ludemeplexes.12159" (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (promote (last To) (piece (mapEntry Promoted (what at:(last To))))))))', '', 1, 1),
(12160, '(define "DLP.Ludemeplexes.12160" (pair 32 80))', '', 1, 1),
(12161, '(define "DLP.Ludemeplexes.12161" (or (move Step (directions {FL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Rightwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(12162, '(define "DLP.Ludemeplexes.12162" (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))))', '', 4, 1),
(12163, '(define "DLP.Ludemeplexes.12163" (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))))', '', 3, 3),
(12164, '(define "DLP.Ludemeplexes.12164" (end {(if (is Target {3  2  1} 2) (result P1 Win))  (if (= (count Moves) 7) (result P1 Loss))}))', '', 1, 1),
(12165, '(define "DLP.Ludemeplexes.12165" (place Scout1 100 count:8 value:2))', '', 1, 1),
(12166, '(define "DLP.Ludemeplexes.12166" (pair 20 82))', '', 1, 1),
(12167, '(define "DLP.Ludemeplexes.12167" (difference (sites Occupied by:Mover) (sites Mover)))', '', 6, 6),
(12168, '(define "DLP.Ludemeplexes.12168" (+ (value Player Mover) (mapEntry (count Pips))))', '', 3, 1),
(12169, '(define "DLP.Ludemeplexes.12169" (count Sites in:(sites Occupied by:Player top:false)))', '', 1, 1),
(12170, '(define "DLP.Ludemeplexes.12170" (piece CircleFive P1))', '', 1, 1),
(12171, '(define "DLP.Ludemeplexes.12171" (if (not (is Prev Mover)) (roll)))', '', 32, 30),
(12172, '(define "DLP.Ludemeplexes.12172" (piece Marker Each (or {(move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))  (move Step (to if:(is Empty (to))))  (if (not (is In (from) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12})))) (move Slide (between (exact 2) if:(and (is Empty (between)) (not (is In (between) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12}))))))))})))', '', 1, 1),
(12173, '(define "DLP.Ludemeplexes.12173" (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))}))', '', 4, 4),
(12174, '(define "DLP.Ludemeplexes.12174" (game Dris at-Talata (players 2) (equipment {(board (square 3))  (hand Each)  (piece Marker Each)}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (move (from (sites Occupied by:Mover)) (to (sites Empty)))))} (end (if (is Line 3 Orthogonal) (result Mover Win))))))', '', 1, 1),
(12175, '(define "DLP.Ludemeplexes.12175" (pair 24 9))', '', 1, 1),
(12176, '(define "DLP.Ludemeplexes.12176" (to (forEach (sites Board) if:(< (size Stack at:(site)) 4))))', '', 1, 1),
(12177, '(define "DLP.Ludemeplexes.12177" (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Paper2))))', '', 1, 1),
(12178, '(define "DLP.Ludemeplexes.12178" (<= (count Pieces P1) 2))', '', 1, 1),
(12179, '(define "DLP.Ludemeplexes.12179" (if (>= (score Mover) 100) (result Mover Win)))', '', 1, 1),
(12180, '(define "DLP.Ludemeplexes.12180" (rules (start (set Score P2 (* (count Rows) (count Columns)))) phases:{(phase InitContagion P1 (play (move Add (to Cell (sites Empty Cell)) (then (and (if (< (count MovesThisTurn) (- 3 1)) (moveAgain)) (addScore {P1  P2} {1  -1}))))) (nextPhase (not (is Next Mover)) ContagionGrowth))  (phase ContagionGrowth P1 (play (move Add (to Cell (sites Empty Cell) if:(not (= (count Sites in:(sites Around (to) Own Orthogonal if:(= (count Sites in:(difference (intersection (sites Incident Edge of:Cell at:(from)) (sites Incident Edge of:Cell at:(to))) (sites Empty Edge))) 0))) 0))) (then (and (if (< (count MovesThisTurn) (- 3 1)) (moveAgain)) (addScore {P1  P2} {1  -1}))))))  (phase Containment P2 (play (move Add (to Edge (sites Empty Edge)) (then (if (< (count MovesThisTurn) (- 4 1)) (moveAgain))))))} (end {(if (> (score P1) (/ (* (count Rows) (count Columns)) 2)) (result P1 Win))  (if (no Moves P1) (result P2 Win))})))', '', 1, 1),
(12181, '(define "DLP.Ludemeplexes.12181" (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(12182, '(define "DLP.Ludemeplexes.12182" (or (forEach Piece Counter (move Hop (from (from)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))))', '', 1, 1),
(12183, '(define "DLP.Ludemeplexes.12183" (or {(move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Hop (directions {FR  FL}) (between (exact 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))}))', '', 1, 1),
(12184, '(define "DLP.Ludemeplexes.12184" (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) at:(where King Next)))))', '', 1, 1),
(12185, '(define "DLP.Ludemeplexes.12185" (or {(move Slide (from (from) if:(and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))})) Orthogonal (between (range 1 6) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))) (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))) (then (and (set Var FromArtillerySite -1) (set Var ToArtillerySite -1))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (union (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}) (sites Occupied by:All container:Board components:{Triangle})) (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal))) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites (values Remembered Bridges)) (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal))) if:(not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))))) (then (forget Value Bridges (last To))))  (if (and (= (state at:(from)) 1) (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))) (move Set Rotation {0  2  4  6} previous:False next:False))}))', '', 1, 1),
(12186, '(define "DLP.Ludemeplexes.12186" (place Elephant2 (sites {28  29})))', '', 1, 1),
(12187, '(define "DLP.Ludemeplexes.12187" (is Empty (trackSite Move from:(to) steps:2)))', '', 1, 1),
(12188, '(define "DLP.Ludemeplexes.12188" (concentric Triangle rings:3 joinCorners:True))', '', 1, 1),
(12189, '(define "DLP.Ludemeplexes.12189" (end {(if (and (or (= (what at:(last To)) (id Marker1)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker1)  (id Marker)})) (result P1 Win))  (if (and (or (= (what at:(last To)) (id Marker2)) (= (what at:(last To)) (id Marker))) (is Line 5 whats:{(id Marker2)  (id Marker)})) (result P2 Win))}))', '', 1, 1),
(12190, '(define "DLP.Ludemeplexes.12190" (to if:(and (is In (to) (sites Bottom)) (is Empty (to)))))', '', 1, 1),
(12191, '(define "DLP.Ludemeplexes.12191" (forEach Piece Counter (or (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover))))))', '', 1, 1),
(12192, '(define "DLP.Ludemeplexes.12192" (pair 20 80))', '', 1, 1),
(12193, '(define "DLP.Ludemeplexes.12193" (expand (intersection (sites Top) (sites Left)) steps:2 E))', '', 1, 1),
(12194, '(define "DLP.Ludemeplexes.12194" (piece Ma Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))))))', '', 3, 3),
(12195, '(define "DLP.Ludemeplexes.12195" (add (piece Disc0) (to (last From))))', '', 7, 2),
(12196, '(define "DLP.Ludemeplexes.12196" (if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))) (then (if (can Move (if (!= (what at:(handSite Mover 1)) 0) (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(handSite Mover) steps:(pips)) Off)) (if (= (trackSite Move from:(handSite Mover) steps:(pips)) End) (move Select (from (handSite Mover 1)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (handSite Mover 1)) (to (trackSite Move from:(handSite Mover) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))) (or (forEach Piece) (forEach Piece container:(mover))))) (moveAgain)))))', '', 1, 1),
(12197, '(define "DLP.Ludemeplexes.12197" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (max Moves (move Hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))) (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop (between before:10 after:10 if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:10 after:10 if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions {Forward  FL  FR}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide)))}))))', '', 1, 1),
(12198, '(define "DLP.Ludemeplexes.12198" (sites {A22  Y22}))', '', 1, 1),
(12199, '(define "DLP.Ludemeplexes.12199" (place SideMonkey1 {B10  AI10}))', '', 1, 1),
(12200, '(define "DLP.Ludemeplexes.12200" (slide (from (ahead (from) SE)) (directions {E  S}) (to if:(is Enemy (who at:(to))))))', '', 2, 2),
(12201, '(define "DLP.Ludemeplexes.12201" (and {(is Enemy (who at:(to)))  (= (value Piece at:(to)) 2)  (not (is In (to) (sites MarkedCells)))}))', '', 1, 1),
(12202, '(define "DLP.Ludemeplexes.12202" (rules (start (place Disc Hand count:2)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (no Moves Next) (result Mover Win)))))', '', 3, 3),
(12203, '(define "DLP.Ludemeplexes.12203" (regions InnerInit P2 (sites {24  25  26  27  28})))', '', 1, 1),
(12204, '(define "DLP.Ludemeplexes.12204" (and (set Var LastState -1) (set Var ReleaseCountdown 0)))', '', 1, 1),
(12205, '(define "DLP.Ludemeplexes.12205" (and {(is Mover P2)  (is Threatened (id King Next))  (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))}))', '', 1, 1),
(12206, '(define "DLP.Ludemeplexes.12206" (play (do (if (or {(= (last From) (handSite Mover))  (not (is Prev Mover))  (= (var) 2)}) (roll)) next:(or (if (and {(or (= (var) 2) (not (is Prev Mover)))  (not (= 0 (count Cell in:(sites Hand Mover))))  (= (mapEntry (count Pips)) 1)}) (move (from (handSite Mover)) (to (coord A3)) (then (and (if (= (var) 2) (set Var 0)) (moveAgain))))) (if (or (= (last From) (handSite Mover)) (and (!= (last From) (handSite Mover)) (or (= (var) 2) (not (is Prev Mover))))) (if (= (last From) (handSite Mover)) (if (if (= (mapEntry (count Pips)) 1) (is Empty 21) (if (= (mapEntry (count Pips)) 2) (or (is Empty 21) (is Empty 22)) (if (= (mapEntry (count Pips)) 3) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)}) (if (= (mapEntry (count Pips)) 4) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)}) (or {(is Empty 21)  (is Empty 22)  (is Empty 23)  (is Empty 24)  (is Empty 25)}))))) (do (set Value Mover (mapEntry (count Pips))) next:(forEach Piece)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (do (set Value Mover (mapEntry (count Pips))) next:(forEach Piece))) (forEach Piece))))))', '', 1, 1),
(12207, '(define "DLP.Ludemeplexes.12207" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))))))', '', 1, 1),
(12208, '(define "DLP.Ludemeplexes.12208" (move Step (directions {Forward  Rightward  Leftward}) (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))', '', 1, 1),
(12209, '(define "DLP.Ludemeplexes.12209" (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))', '', 6, 3),
(12210, '(define "DLP.Ludemeplexes.12210" (board (rectangle 5 12) {(track Track1 0,E,N1,W,N1,E,N1,W,N1,E P1 directed:true)  (track Track2 59,W,S1,E,S1,W,S1,E,S1,W P2 directed:true)} use:Vertex))', '', 1, 1),
(12211, '(define "DLP.Ludemeplexes.12211" (regions {35  40}))', '', 1, 1),
(12212, '(define "DLP.Ludemeplexes.12212" (then (set Value at:(last To) 5)))', '', 1, 1),
(12213, '(define "DLP.Ludemeplexes.12213" (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True)))', '', 1, 1),
(12214, '(define "DLP.Ludemeplexes.12214" (sites {C25  W25}))', '', 1, 1),
(12215, '(define "DLP.Ludemeplexes.12215" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(is Empty (to))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))))))', '', 1, 1),
(12216, '(define "DLP.Ludemeplexes.12216" (!= (site) (trackSite Move from:(mapEntry (mover)) steps:1)))', '', 3, 2),
(12217, '(define "DLP.Ludemeplexes.12217" (equipment {(board (merge {(rectangle (+ 1 12) 4)  (shift 4.0 0.75 (repeat 12 1 step:{{1.0  0.0}  {0.0  1.0}} (poly {{0.0  0.0}  {0.0  0.5}  {0.5  0.5}  {0.5  0.0}})))}) use:Vertex)  (piece Marker1 Shared)  (piece Marker2 Shared)  (piece Marker3 Shared)  (piece Marker4 Shared)  (piece Marker5 Shared)  (piece Marker6 Shared)  (piece Marker7 Shared)  (piece Marker8 Shared)  (piece Disc1 Shared)  (piece Disc2 Shared)  (hand Shared size:8)}))', '', 1, 1),
(12218, '(define "DLP.Ludemeplexes.12218" (game Triodi (Chios) (players 2) (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (if (not (or (if (and (!= (ahead (from) N) (from)) (!= (ahead (from) S) (from))) (and (= (next) (who at:(ahead (from) N))) (= (next) (who at:(ahead (from) S))))) (if (and (!= (ahead (from) E) (from)) (!= (ahead (from) W) (from))) (and (= (next) (who at:(ahead (from) E))) (= (next) (who at:(ahead (from) W))))))) (move Step (to if:(is Empty (to))))))}) (rules (start (place Marker Hand count:3)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 3) (result Mover Win))))))', '', 1, 1),
(12219, '(define "DLP.Ludemeplexes.12219" (mancalaBoard 2 6 (track Track 0,ESE,E,ENE,WNW,W loop:true)))', '', 1, 1),
(12220, '(define "DLP.Ludemeplexes.12220" (place Cat2 coord:F8 state:2))', '', 1, 1),
(12221, '(define "DLP.Ludemeplexes.12221" (to (site) if:(<= 1 (- (count Pieces Mover in:(sites Around (to) includeSelf:True)) (count Pieces Next in:(sites Around (to) includeSelf:True))))))', '', 2, 1),
(12222, '(define "DLP.Ludemeplexes.12222" (place Rook3 {A11  A4} state:1))', '', 1, 1),
(12223, '(define "DLP.Ludemeplexes.12223" (regions EntrenchmentRegion4 (sites {726  727  728  680  684  535})))', '', 1, 1),
(12224, '(define "DLP.Ludemeplexes.12224" (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))))', '', 64, 16),
(12225, '(define "DLP.Ludemeplexes.12225" (play (do (forEach Piece) ifAfterwards:(and (if (= (column of:(where Jiang P1)) (column of:(where Jiang P2))) (not (= (count Sites in:(forEach (sites Direction from:(where Jiang P1) N stop:(= (to) (where Jiang P2))) if:(not (is Empty (site))))) 0)) True) (not (is Threatened (id Jiang Mover)))))))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12226, '(define "DLP.Ludemeplexes.12226" (game Shodra (players {(player N)  (player S)}) (equipment {(board (square 8))  (hand Each size:5)  (piece King_noCross Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Camel Each (move Hop Diagonal (between if:True) (to if:(or (is Empty (to)) (is Enemy (who at:(to)))) (apply (remove (to))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Pawn Each (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Dog) Mover)))))  (piece Dog Each (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))}) (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Rook1 {A1  H1})  (place Knight1 {B1  G1})  (place Camel1 {C1  F1})  (place Dog1 coord:D1)  (place King_noCross1 coord:E1)  (place Rook2 {A8  H8})  (place Knight2 {B8  G8})  (place Camel2 {C8  F8})  (place Dog2 coord:D8)  (place King_noCross2 coord:E8)}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))) (end (if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) {(if (= (count Pieces Next Pawn) 0) (result Mover Win))  (if (!= (count Pieces Next Pawn) 0) (result Mover Draw))})))))', '', 1, 1),
(12227, '(define "DLP.Ludemeplexes.12227" (count in:(sites Top)))', '', 2, 1),
(12228, '(define "DLP.Ludemeplexes.12228" (then (set Value Mover 1)))', '', 7, 4),
(12229, '(define "DLP.Ludemeplexes.12229" (game Emperador (players 2) (equipment {(board (merge {(rectangle 1 6)  (shift 7.0 0.0 (rectangle 1 6))  (shift 0.0 6.0 (rectangle 1 6))  (shift 7.0 6.0 (rectangle 1 6))}) {(track Track1 {24  0  1  2  3  4  5  6  7  8  9  10  11  23  22  21  20  19  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {25  12  13  14  15  16  17  18  19  20  21  22  23  11  10  9  8  7  6  5  4  3  2  1  0} P2 directed:true)} use:Vertex)  (dice d:6 num:3)  (hand Each)  (regions StartingQuadrant P1 (sites {0  1  2  3  4  5}))  (regions StartingQuadrant P2 (sites {12  13  14  15  16  17}))  (piece Disc Each (forEach Die if:(!= (pips) 0) (if (= (trackSite Move steps:(pips)) Off) (move Remove (from)) (if (or {(is Empty (trackSite Move steps:(pips)))  (and (is Friend (who at:(trackSite Move steps:(pips)))) (if (is In (to) (sites Mover StartingQuadrant)) (!= 1 (size Stack at:(trackSite Move steps:(pips)))) True))  (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))}) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))))}) (rules (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 12 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(or (forEach Piece top:True) (forEach Piece container:(mover) top:True) (then (if (not (all DiceUsed)) (moveAgain)))))) (end {(if (= (count Pieces Mover) 0) (result Mover Win))  (if (and (no Moves P1) (no Moves P2)) (result Mover Draw))}))))', '', 1, 1),
(12230, '(define "DLP.Ludemeplexes.12230" (game Peg Solitaire (players 1) (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7)) (shift 2.0 0.0 (rectangle 7 3))) use:Vertex)  (piece Marker P1 (move Hop Orthogonal (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))}) (rules (start {(place Marker (difference (sites Board) (sites {D4})))}) (play (forEach Piece)) (end (if (and (is Friend (who at:(centrePoint))) (= 1 (count Pieces All))) (result P1 Win))))))', '', 1, 1),
(12231, '(define "DLP.Ludemeplexes.12231" (difference (sites Left) (sites {A1})))', '', 1, 1),
(12232, '(define "DLP.Ludemeplexes.12232" (phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)) (then (forEach Site (sites Occupied by:Next) (if (not (can Move (or (step (from (site)) Orthogonal (to if:(is Empty (to)))) (hop (from (site)) Orthogonal (between if:(= (who at:(between)) P1) (apply (remove (between)))) (to if:(is Empty (to))))))) (remove (site))))))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) MovementP1)))', '', 1, 1),
(12233, '(define "DLP.Ludemeplexes.12233" (play (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) Track steps:1)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow (then (if (not (is Empty (trackSite Move from:(last To afterConsequence:True) Track steps:1))) (moveAgain))))))))', '', 1, 1),
(12234, '(define "DLP.Ludemeplexes.12234" (if (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= 8 (state at:(site)))))) (result Mover Loss)))', '', 2, 2),
(12235, '(define "DLP.Ludemeplexes.12235" (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1))))', '', 2, 2),
(12236, '(define "DLP.Ludemeplexes.12236" (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))) (then (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))))))))))', '', 1, 1),
(12237, '(define "DLP.Ludemeplexes.12237" (between after:35 if:True))', '', 4, 1),
(12238, '(define "DLP.Ludemeplexes.12238" (board (splitCrossings (regular Star 5)) use:Vertex))', '', 5, 5),
(12239, '(define "DLP.Ludemeplexes.12239" (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))', '', 193, 1),
(12240, '(define "DLP.Ludemeplexes.12240" (and (set State at:(last From) 1) (moveAgain)))', '', 3, 2),
(12241, '(define "DLP.Ludemeplexes.12241" (piece Sergeant Each))', '', 2, 2),
(12242, '(define "DLP.Ludemeplexes.12242" (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next) if:(not (is Line 3 Orthogonal through:(site))))) (do (forEach Piece) ifAfterwards:(not (is Line 4 Orthogonal)))))))', '', 1, 1),
(12243, '(define "DLP.Ludemeplexes.12243" (is Friend (who at:(ahead (from) NE))))', '', 2, 2),
(12244, '(define "DLP.Ludemeplexes.12244" (phase Movement (play (do (roll) next:(or {(forEach Piece)  (if (and (!= (what at:(handSite (mover))) 0) (is In (count Pips) (sites Grace))) (move (from (handSite Mover) level:(topLevel at:(handSite (mover)))) (to (mapEntry Entry (mover)))))  (move Pass)} (then (if (is In (count Pips) (sites Grace)) (moveAgain))))))))', '', 1, 1),
(12245, '(define "DLP.Ludemeplexes.12245" (intersection (sites Left) (sites Top)))', '', 1, 1),
(12246, '(define "DLP.Ludemeplexes.12246" (and {(= (count Pips) 1)  (= (what at:87) 0)  (!= (what at:(handSite Mover)) 0)}))', '', 1, 1),
(12247, '(define "DLP.Ludemeplexes.12247" (move (from (handSite Mover)) (to (forEach (sites Occupied by:Next container:Board) if:(= (size Stack at:(site)) 1))) stack:true))', '', 1, 1),
(12248, '(define "DLP.Ludemeplexes.12248" (equipment {(board (square 8) {(track Track1 3,E,N,W,S,E1,N6,E5,S5,W4,N4,E3,S3,W1 1 directed:true)  (track Track2 60,W,S,E,N,W1,S6,W5,N5,E4,S4,W3,N3,E1 2 directed:true)  (track Track3 31,N,W,S,E,N1,W6,N5,E5,S4,W4,N3,E3,S1 3 directed:true)  (track Track4 32,S,E,N,W,S1,E6,S5,W5,N4,E4,S3,W3,N1 4 directed:true)})  (dice d:2 from:0 num:4)  (hand Each)  (map DieValue {(pair 4 8)})  (map Entry {(pair P1 D1)  (pair P2 E8)})  (map Exit {(pair P1 E3)  (pair P2 D6)})  (regions Protect (sites {A1  A4  A5  A8  D1  D4  D5  D8  E1  E4  E5  E8  H1  H4  H5  H8}))  (piece Disc Each (if (!= (trackSite Move steps:(mapEntry DieValue (count Pips))) Off) (if (if (is In (trackSite Move steps:(mapEntry DieValue (count Pips))) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:(mapEntry DieValue (count Pips)))))) True) (move (from) (to (trackSite Move steps:(mapEntry DieValue (count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))))}))', '', 1, 1),
(12249, '(define "DLP.Ludemeplexes.12249" (if (= (trackSite Move steps:(pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(pips)) Off) (if (or (is Empty (trackSite Move steps:(pips))) (and (or (is Friend (who at:(trackSite Move steps:(pips)))) (is Enemy (who at:(trackSite Move steps:(pips))))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(12250, '(define "DLP.Ludemeplexes.12250" (to (sites Distance Orthogonal from:(from) (range 2 4)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})))', '', 1, 1),
(12251, '(define "DLP.Ludemeplexes.12251" (game LuckyStar (players 1) (equipment {(board (splitCrossings (regular Star 5)) use:Vertex)  (piece Marker P1 (move Hop (between if:(is Friend (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))}) (rules (start (place Marker (sites Board))) phases:{(phase Remove (play (move Remove (sites Board))) (nextPhase Playing))  (phase Playing (play (forEach Piece)) (end {(if (= 1 (count Pieces P1)) (result Mover Win))  (if (no Moves Next) (result Mover Loss))}))})))', '', 1, 1),
(12252, '(define "DLP.Ludemeplexes.12252" (= (var) 0))', '', 1, 1),
(12253, '(define "DLP.Ludemeplexes.12253" (game Renard et les Poules (players 2) (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 S (or (move Hop (directions {NE  SE  NW  SW}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (directions {N  S  E  W}) (to if:(is Empty (to))))))  (piece Hen P2 N (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))))}) (rules (start {(place Fox1 (centrePoint))  (place Hen2 (union {(expand (sites Bottom))  (sites Row 2)  (sites {A4  G4  A5  G5})}))}) phases:{(phase FoxPhase P1 (play (do (set Pending (sites To (forEach Piece Fox (move Hop (directions {NE  SE  NW  SW}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))) next:(forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))))))  (phase HenPhase P2 (play (if (and (> (value Player Prev) 0) (!= 0 (count Sites in:(intersection (sites Empty) (sites Bottom))))) (move Add (to (intersection (sites Empty) (sites Bottom))) (then (and (set Value Prev (- (value Player Prev) 1)) (moveAgain)))) (forEach Piece))))} (end {(if (no Moves P1) (result P1 Loss))  (if (or (is In (where Fox P1) (sites Bottom)) (= (count Pieces P2) 0)) (result P1 Win))}))))', '', 1, 1),
(12254, '(define "DLP.Ludemeplexes.12254" (and (is Enemy (who at:(to))) (if (and (is In (last To) (sites Traps)) (is Pending)) (< (value Piece at:(to)) (value Pending)) (< (value Piece at:(to)) (value Piece at:(last To))))))', '', 1, 1),
(12255, '(define "DLP.Ludemeplexes.12255" (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))', '', 1, 1),
(12256, '(define "DLP.Ludemeplexes.12256" (directions {BR  BL  Forward}))', '', 2, 2),
(12257, '(define "DLP.Ludemeplexes.12257" (expand (sites {C17  D17  N17  O17}) steps:16 S))', '', 1, 1),
(12258, '(define "DLP.Ludemeplexes.12258" (nextPhase Mover Opening4))', '', 1, 1),
(12259, '(define "DLP.Ludemeplexes.12259" (not (is Threatened (id King Mover) in:(sites Occupied by:Mover component:King))))', '', 1, 1),
(12260, '(define "DLP.Ludemeplexes.12260" (piece Boat))', '', 1, 1),
(12261, '(define "DLP.Ludemeplexes.12261" (value Player (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))))', '', 1, 1),
(12262, '(define "DLP.Ludemeplexes.12262" (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))', '', 1, 1),
(12263, '(define "DLP.Ludemeplexes.12263" (place Pawn1 coord:B3 value:1))', '', 1, 1),
(12264, '(define "DLP.Ludemeplexes.12264" (if (is Threatened (id King Next)) (if (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next)))))) (forEach Site (sites Occupied by:Next) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))', '', 1, 1),
(12265, '(define "DLP.Ludemeplexes.12265" (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus)))))', '', 2, 1),
(12266, '(define "DLP.Ludemeplexes.12266" (= (var) 1))', '', 4, 2),
(12267, '(define "DLP.Ludemeplexes.12267" (sites Incident Cell of:Cell at:(if (!= (between) Off) (between) (from))))', '', 5, 1),
(12268, '(define "DLP.Ludemeplexes.12268" (rules (start {(place Disc1 (sites P1))  (place Disc2 (sites P2))  (place Disc0 (difference (sites Board) (union (sites P1) (sites P2))))}) phases:{(phase Init (play (move Select (from (difference (sites Board) (union (sites P1) (sites P2)))) (then (remove (last To))))) (nextPhase Remove))  (phase Remove (play (move Select (from (sites Around (last To)) if:(not (is Empty (from)))) (then (remove (last To))))))} (end {(if (= (count Pieces P1) 0) (result P1 Win))  (if (= (count Pieces P2) 0) (result P2 Win))  (if (no Moves Next) (byScore {(score P1 (count Pieces P1))  (score P2 (count Pieces P2))}))})))', '', 1, 1),
(12269, '(define "DLP.Ludemeplexes.12269" (shift 10.0 0.0 (rectangle 11 1)))', '', 1, 1),
(12270, '(define "DLP.Ludemeplexes.12270" (set Cost 2 Edge at:27))', '', 1, 1),
(12271, '(define "DLP.Ludemeplexes.12271" (ahead (site) UNE))', '', 16, 1),
(12272, '(define "DLP.Ludemeplexes.12272" (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSW)))', '', 3, 1),
(12273, '(define "DLP.Ludemeplexes.12273" (rectangle 8 12))', '', 2, 2),
(12274, '(define "DLP.Ludemeplexes.12274" (intersection (sites Empty) (sites Inner)))', '', 1, 1),
(12275, '(define "DLP.Ludemeplexes.12275" (rules (play (or (move Add (to (sites Empty) if:(= (id P1) (mover))) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))) (move Add (to (sites Empty) if:(= (id P2) (mover))) (then (if (< (count MovesThisTurn) 3) (moveAgain)))))) (end {(if (and (= (id P1) (mover)) (is Line 4 Orthogonal)) (result Mover Win))  (if (and (= (id P2) (mover)) (is Line 7 Orthogonal)) (result Mover Win))})))', '', 1, 1),
(12276, '(define "DLP.Ludemeplexes.12276" (difference (expand (intersection (sites Right) (sites Bottom)) steps:8 Orthogonal) (sites Phase 1)))', '', 1, 1),
(12277, '(define "DLP.Ludemeplexes.12277" (= (var) 2))', '', 11, 2),
(12278, '(define "DLP.Ludemeplexes.12278" (or (move Hop N (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) S))  (set Var (last To))}))) (move Hop ENE (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) WSW))  (set Var (last To))})))))', '', 1, 1),
(12279, '(define "DLP.Ludemeplexes.12279" (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 2) if:True))))))', '', 2, 1),
(12280, '(define "DLP.Ludemeplexes.12280" (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0))', '', 14, 1),
(12281, '(define "DLP.Ludemeplexes.12281" (intersection (sites SubGames) (sites Empty)))', '', 1, 1),
(12282, '(define "DLP.Ludemeplexes.12282" (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))', '', 64, 16),
(12283, '(define "DLP.Ludemeplexes.12283" (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))', '', 2, 1),
(12284, '(define "DLP.Ludemeplexes.12284" (move Step Rotational (to if:(is Empty (to)))))', '', 3, 3),
(12285, '(define "DLP.Ludemeplexes.12285" (game Hewakam Keliya (players 2) (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (wedge 3)  (shift 0.0 6.0 (rotate 180.0 (wedge 3)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)}))  (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(12286, '(define "DLP.Ludemeplexes.12286" (forEach (sites Occupied by:Next container:Board) if:(= 1 (size Stack at:(site)))))', '', 3, 1),
(12287, '(define "DLP.Ludemeplexes.12287" (piece DiscDouble))', '', 6, 2),
(12288, '(define "DLP.Ludemeplexes.12288" (= (what at:(last To)) (id Counter Mover)))', '', 26, 25),
(12289, '(define "DLP.Ludemeplexes.12289" (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {BR  BL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(12290, '(define "DLP.Ludemeplexes.12290" (place Bishop2 {E8  K8}))', '', 1, 1),
(12291, '(define "DLP.Ludemeplexes.12291" (score P2 (size Territory P2 All)))', '', 1, 1),
(12292, '(define "DLP.Ludemeplexes.12292" (intersection (sites Around (last From)) (sites (values Remembered Bridges))))', '', 2, 1),
(12293, '(define "DLP.Ludemeplexes.12293" (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))))', '', 1, 1),
(12294, '(define "DLP.Ludemeplexes.12294" (is Within (id Disc Mover) in:(intersection (sites LineOfSight Piece at:(to)) (sites Direction from:(to) distance:3))))', '', 1, 1),
(12295, '(define "DLP.Ludemeplexes.12295" (regions {180  194  204  214  223  232  241  250  259}))', '', 1, 1),
(12296, '(define "DLP.Ludemeplexes.12296" (and (not (is Mover (next))) (no Moves Next)))', '', 1, 1),
(12297, '(define "DLP.Ludemeplexes.12297" (= (trackSite Move from:(site) steps:(/ (count Pips) 3)) Off))', '', 1, 1),
(12298, '(define "DLP.Ludemeplexes.12298" (union {(sites Row 3)  (sites Row 4)  (sites {D3  E3})}))', '', 2, 2),
(12299, '(define "DLP.Ludemeplexes.12299" (rectangle 3 (* 3 3)))', '', 1, 1),
(12300, '(define "DLP.Ludemeplexes.12300" (and (= (what at:(centrePoint)) (mover)) (is Line 3)))', '', 1, 1),
(12301, '(define "DLP.Ludemeplexes.12301" (game Unfair (players 2) (equipment {(board (square 11) use:Vertex)  (piece Ball Each)}) (rules (play (or (move Add (to (sites Empty) if:(= (id P1) (mover))) (then (if (= 0 (count MovesThisTurn)) (moveAgain)))) (move Add (to (sites Empty) if:(= (id P2) (mover))) (then (if (< (count MovesThisTurn) 3) (moveAgain)))))) (end {(if (and (= (id P1) (mover)) (is Line 4 Orthogonal)) (result Mover Win))  (if (and (= (id P2) (mover)) (is Line 7 Orthogonal)) (result Mover Win))}))))', '', 1, 1),
(12302, '(define "DLP.Ludemeplexes.12302" (sites {E7}))', '', 1, 1),
(12303, '(define "DLP.Ludemeplexes.12303" (equipment {(board (concentric {1  8}) use:Vertex)  (piece Marker Each (move Step (to if:(or (and (not (= (to) (centrePoint))) (is Empty (to))) (and (is Related Adjacent (from) (sites Occupied by:Next)) (and (is Empty (to)) (= (to) (centrePoint))))))))}))', '', 1, 1),
(12304, '(define "DLP.Ludemeplexes.12304" (place VerticalLeopard2 {O27  V27}))', '', 1, 1),
(12305, '(define "DLP.Ludemeplexes.12305" (or (move Slide (directions {FR  FL  BR  BL  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(12306, '(define "DLP.Ludemeplexes.12306" (is Empty 21))', '', 9, 2),
(12307, '(define "DLP.Ludemeplexes.12307" (pair 128 216))', '', 1, 1),
(12308, '(define "DLP.Ludemeplexes.12308" (then (step (from (last To)) W (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 2, 1),
(12309, '(define "DLP.Ludemeplexes.12309" (move Slide (between if:(and (and (not (is In (to) (sites Top))) (not (is In (to) (sites Bottom)))) (is Empty (to))))))', '', 1, 1),
(12310, '(define "DLP.Ludemeplexes.12310" (scale 2.0 (remove (square 3) edges:{{1  4}  {3  4}  {4  7}  {4  5}})))', '', 1, 1),
(12311, '(define "DLP.Ludemeplexes.12311" (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (is Enemy (who at:(between))) (>= (value Piece at:(from)) (value Piece at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 3, 1),
(12312, '(define "DLP.Ludemeplexes.12312" (or (<= (state at:(to)) (state at:(from))) (and (not (is In (from) (sites Water))) (= (what at:(to)) (id Elephant Next)))))', '', 1, 1),
(12313, '(define "DLP.Ludemeplexes.12313" (board (graph vertices:{{0.0  0.0}  {5.0  0.0}  {0.17  1.0}  {4.65  1.0}  {0.3  2.0}  {4.3  2.0}  {0.38  3.0}  {3.9  3.0}  {0.25  4.0}  {3.5  4.0}  {-0.13  5.0}  {2.97  5.0}  {-0.75  6.0}  {2.2  6.0}  {-1.47  7.0}  {0.95  7.0}  {-2.22  8.0}  {-3.0  9.0}} edges:{{0  1}  {0  2}  {2  4}  {4  6}  {6  8}  {8  10}  {10  12}  {12  14}  {14  16}  {16  17}  {1  3}  {3  5}  {5  7}  {7  9}  {9  11}  {11  13}  {13  15}  {1  2}  {2  3}  {3  4}  {4  5}  {5  6}  {6  7}  {7  8}  {8  9}  {9  10}  {10  11}  {11  12}  {12  13}  {13  14}  {14  15}  {15  16}  {15  17}}) use:Vertex))', '', 1, 1),
(12314, '(define "DLP.Ludemeplexes.12314" (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) E))) (remove (site)) (fromTo (from (site)) (to (ahead (site) E) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) W) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) W))) (remove (site)) (fromTo (from (site)) (to (ahead (site) W) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))))', '', 3, 1),
(12315, '(define "DLP.Ludemeplexes.12315" (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))))', '', 1, 1),
(12316, '(define "DLP.Ludemeplexes.12316" (is Empty 20))', '', 5, 2),
(12317, '(define "DLP.Ludemeplexes.12317" (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1))', '', 1, 1),
(12318, '(define "DLP.Ludemeplexes.12318" (regions Home P2 (sites {I22  H21  G20  F19  E18  D17})))', '', 1, 1),
(12319, '(define "DLP.Ludemeplexes.12319" (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))))', '', 3, 2),
(12320, '(define "DLP.Ludemeplexes.12320" (= 0 (count Sites in:(sites Around (from) Enemy Orthogonal))))', '', 1, 1),
(12321, '(define "DLP.Ludemeplexes.12321" (place ReverseChariot2 (sites {A24  Y24})))', '', 1, 1),
(12322, '(define "DLP.Ludemeplexes.12322" (place StoneChariot1 {A5  AJ5}))', '', 1, 1),
(12323, '(define "DLP.Ludemeplexes.12323" (or (= 6 (pips)) (= 1 (pips))))', '', 1, 1),
(12324, '(define "DLP.Ludemeplexes.12324" (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) WSW (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 3) if:True)))))))', '', 1, 1),
(12325, '(define "DLP.Ludemeplexes.12325" (place Peacock2 {N34  W34}))', '', 1, 1),
(12326, '(define "DLP.Ludemeplexes.12326" (or (forEach Piece (then (and {(set State at:(last To) 0)  (set State at:(last From) 0)  (moveAgain)}))) (move Pass (then (and {(forEach Site (sites Occupied by:Mover container:Board) (set State at:(site) 3))  (and (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (not (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (= (value Piece at:(site)) (id Mover))) (set Value at:(site) 0))) (forEach Site (sites Occupied by:All container:Board components:{Triangle}) (if (and (is In (site) (union {(sites Around (sites Occupied by:Mover container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Mover container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})) (= (value Piece at:(site)) 0)) (set Value at:(site) (id Mover)))))  (if (= (id Mover) 1) (forEach Site (sites (values Remembered Fires1)) (remove (site))) (forEach Site (sites (values Remembered Fires2)) (remove (site))))})))))', '', 1, 1),
(12327, '(define "DLP.Ludemeplexes.12327" (place LongNosedGoblin1 {G1  AD1}))', '', 1, 1),
(12328, '(define "DLP.Ludemeplexes.12328" (set Cost 1 Vertex at:6))', '', 1, 1),
(12329, '(define "DLP.Ludemeplexes.12329" (track Track1 97,68,N,11,E,N,W,53,N,W,S,42,W,S,E,8,S,55,N8 P1 directed:true))', '', 1, 1),
(12330, '(define "DLP.Ludemeplexes.12330" (is In (from) (sites Water)))', '', 1, 1),
(12331, '(define "DLP.Ludemeplexes.12331" (is Empty 23))', '', 7, 2),
(12332, '(define "DLP.Ludemeplexes.12332" (rules (start {(place King1 (intersection (sites Bottom) (sites Column 2)))  (place King2 (intersection (sites Top) (sites Column 2)))  (place Disc1 (difference (sites Bottom) (sites Column 2)))  (place Disc2 (difference (sites Top) (sites Column 2)))}) (play (forEach Piece)) (end (if (is In (where King Mover) (sites Centre)) (result Mover Win)))))', '', 1, 1),
(12333, '(define "DLP.Ludemeplexes.12333" (apply (and (remove (from)) (remove (to)))))', '', 1, 1),
(12334, '(define "DLP.Ludemeplexes.12334" (forEach Piece (then (if (not (can Move (step (from (where Bear P2)) (to if:(is Empty (to)))))) (and {(addScore P2 (- (count Moves) 3))  (remove (sites Occupied by:All container:Board))  (add (piece Bear1) (to (sites Centre)))  (add (piece Human2) (to (handSite P2)) count:3)})))))', '', 1, 1),
(12335, '(define "DLP.Ludemeplexes.12335" (is In (between) (sites Mover Home)))', '', 2, 2),
(12336, '(define "DLP.Ludemeplexes.12336" (pair (id EasternBarbarian P1) (id Lion P1)))', '', 1, 1),
(12337, '(define "DLP.Ludemeplexes.12337" (end {(if (is In (last To) (sites Top)) (result P1 Win))  (if (no Moves Next) (result Mover Win))}))', '', 1, 1),
(12338, '(define "DLP.Ludemeplexes.12338" (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover)))))', '', 4, 4),
(12339, '(define "DLP.Ludemeplexes.12339" (place Osho1 coord:A1))', '', 2, 2),
(12340, '(define "DLP.Ludemeplexes.12340" (- (player)))', '', 2, 1),
(12341, '(define "DLP.Ludemeplexes.12341" (= (where King Next) Off))', '', 2, 2),
(12342, '(define "DLP.Ludemeplexes.12342" (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))', '', 6, 1),
(12343, '(define "DLP.Ludemeplexes.12343" (then (if (is In (last To) (sites Left)) (promote (last To) (piece {Queen}) Mover))))', '', 2, 1),
(12344, '(define "DLP.Ludemeplexes.12344" (place Marker1 (union (expand (sites Bottom)) (sites {B3  D3  G3  I3}))))', '', 1, 1),
(12345, '(define "DLP.Ludemeplexes.12345" (is Empty 22))', '', 8, 2),
(12346, '(define "DLP.Ludemeplexes.12346" (or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))}))', '', 3, 1),
(12347, '(define "DLP.Ludemeplexes.12347" (is In (from) (sites Level4)))', '', 3, 1),
(12348, '(define "DLP.Ludemeplexes.12348" (pair P3 22))', '', 1, 1),
(12349, '(define "DLP.Ludemeplexes.12349" (play (do (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (is In (to) (sites Next)) (= (count at:(to)) 4)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)) (then (forEach Site (if (is Mover P1) (sites P2) (sites P1)) (if (= (count at:(site)) 4) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))) (if (< 1 (count at:(to))) (moveAgain))) includeSelf:false))) ifAfterwards:(< 0 (count in:(if (is Mover P1) (sites P2) (sites P1)))))))', '', 1, 1),
(12350, '(define "DLP.Ludemeplexes.12350" (move Hop (directions {Backwards  Forwards}) (between (range 1 2) after:34 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(12351, '(define "DLP.Ludemeplexes.12351" (move (from (if (= (id P1) (id Mover)) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))) (if (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))) (to (intersection (sites Empty) (if (= (id P1) (id Mover)) (sites Prison Yard) (sites Hospital Grounds)))) (then (and (set Var LastState -1) (set Var ReleaseCountdown (+ (var ReleaseCountdown) -1))))))', '', 1, 1),
(12352, '(define "DLP.Ludemeplexes.12352" (union {(sites To (if (and (!= (ahead (from) NW) Off) (not (is Friend (who at:(ahead (from) NW))))) (or (fromTo (from) (to (ahead (from) NW))) (slide (from (ahead (from) NW)) (directions {N  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) NE) Off) (not (is Friend (who at:(ahead (from) NE))))) (or (fromTo (from) (to (ahead (from) NE))) (slide (from (ahead (from) NE)) (directions {N  E}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))) (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to))))))))  (sites To (if (and (!= (ahead (from) SE) Off) (not (is Friend (who at:(ahead (from) SE))))) (or (fromTo (from) (to (ahead (from) SE))) (slide (from (ahead (from) SE)) (directions {E  S}) (to if:(is Enemy (who at:(to))))))))}))', '', 2, 2),
(12353, '(define "DLP.Ludemeplexes.12353" (is Empty 25))', '', 5, 2),
(12354, '(define "DLP.Ludemeplexes.12354" (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))))', '', 2, 1),
(12355, '(define "DLP.Ludemeplexes.12355" (place FierceEagle1 {H6  AC6}))', '', 1, 1),
(12356, '(define "DLP.Ludemeplexes.12356" (who at:(ahead (site) S)))', '', 2, 1),
(12357, '(define "DLP.Ludemeplexes.12357" (set Cost 1 Vertex at:3))', '', 1, 1),
(12358, '(define "DLP.Ludemeplexes.12358" (place Car2 (difference (sites Bottom) (sites {A1}))))', '', 1, 1),
(12359, '(define "DLP.Ludemeplexes.12359" (shift 0.0 5.0 (rectangle 1 11)))', '', 1, 1),
(12360, '(define "DLP.Ludemeplexes.12360" (equipment {(board (square 3 diagonals:Alternating) use:Vertex)  (hand Each)  (piece Marker Each (move (from) (to (sites Empty))))}))', '', 1, 1),
(12361, '(define "DLP.Ludemeplexes.12361" (forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))', '', 2, 2),
(12362, '(define "DLP.Ludemeplexes.12362" (place FlyingCat2 {F32  AE32}))', '', 1, 1),
(12363, '(define "DLP.Ludemeplexes.12363" (if (= (count Pieces Mover) 0) (result Next Win)))', '', 2, 2),
(12364, '(define "DLP.Ludemeplexes.12364" (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport}))))', '', 14, 1),
(12365, '(define "DLP.Ludemeplexes.12365" (and (is Empty (to)) (= (phase of:(from)) (phase of:(to)))))', '', 2, 1),
(12366, '(define "DLP.Ludemeplexes.12366" (sites {B1}))', '', 1, 1),
(12367, '(define "DLP.Ludemeplexes.12367" (forEach (sites Occupied by:Mover) if:(= (state at:(site)) 2)))', '', 1, 1),
(12368, '(define "DLP.Ludemeplexes.12368" (phase Playing (play (do (roll) next:(priority (forEach Site (sites Symbols) (if (= (who at:(to)) (mover)) (if (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) End) (move Remove (from) (then (addScore Mover 1))) (if (not (= (trackSite Move from:(to) steps:(mapEntry (count Pips))) Off)) (if (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Symbols)) (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (not (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips))))))) (move (from) (to (trackSite Move from:(to) steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (remove (to)))))))))) (forEach Piece))))))', '', 1, 1),
(12369, '(define "DLP.Ludemeplexes.12369" (is Empty 24))', '', 6, 2),
(12370, '(define "DLP.Ludemeplexes.12370" (nextPhase (= (count Pieces All) 2) Movement))', '', 1, 1),
(12371, '(define "DLP.Ludemeplexes.12371" (and (<= 1 (count Sites in:(forEach (intersection (sites Prison) (sites Occupied by:All)) if:(= (var LastState) (state at:(site)))))) (<= 1 (count Sites in:(forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= (var LastState) (state at:(site))))))))', '', 2, 1),
(12372, '(define "DLP.Ludemeplexes.12372" (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))', '', 12, 2),
(12373, '(define "DLP.Ludemeplexes.12373" (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(12374, '(define "DLP.Ludemeplexes.12374" (rules (start {(place Commander1 coord:E1 rotation:0)  (place Shield1 {D3  E3  F3} rotation:0)  (place ProbeI1 coord:E2 rotation:0)  (place ProbeBigV1 {D2  F2} rotation:0)  (place ProbeMinV1 coord:C2 rotation:0)  (place ProbeMinV1 coord:G2 rotation:7)  (place LanceW1 {D1  F1} rotation:0)  (place LanceY1 {C1  G1} rotation:0)  (place LanceT1 {B1  H1} rotation:0)  (place Commander2 coord:E9 rotation:4)  (place Shield2 {D7  E7  F7} rotation:4)  (place ProbeI2 coord:E8 rotation:4)  (place ProbeBigV2 {D8  F8} rotation:4)  (place ProbeMinV2 coord:C8 rotation:3)  (place ProbeMinV2 coord:G8 rotation:4)  (place LanceW2 {D9  F9} rotation:4)  (place LanceY2 {C9  G9} rotation:4)  (place LanceT2 {B9  H9} rotation:4)}) (play (if (is Prev Mover) (or (move Set Rotation (to (last To))) (move Pass)) (forEach Piece))) (end (if (or (= (where Commander Next) Off) (= (count Pieces Next) 1)) (result Mover Win)))))', '', 1, 1),
(12375, '(define "DLP.Ludemeplexes.12375" (count Sites in:(intersection (sites Prison Yard) (sites Occupied by:All))))', '', 1, 1),
(12376, '(define "DLP.Ludemeplexes.12376" (if (and (= 0 (count Sites in:(difference (sites Occupied by:P2) (sites Bottom)))) (no Moves P2)) (result P1 Win)))', '', 1, 1),
(12377, '(define "DLP.Ludemeplexes.12377" (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) W)))', '', 1, 1),
(12378, '(define "DLP.Ludemeplexes.12378" (equipment {(board (add (concentric {10}) vertices:{{0.45  0.45}  {-0.45  -0.45}  {0.45  -0.45}  {-0.45  0.45}}) (track Track {0  2  4  6  8  9  7  5  3  1} loop:true) use:Vertex)  (regions P1 (sites {0  1  2  3  4}))  (regions P2 (sites {5  6  7  8  9}))  (map {(pair P1 11)  (pair P2 10)})  (piece Seed Shared)}))', '', 1, 1),
(12379, '(define "DLP.Ludemeplexes.12379" (+ (var ReleaseCountdown) -1))', '', 2, 1),
(12380, '(define "DLP.Ludemeplexes.12380" (result All Win))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12381, '(define "DLP.Ludemeplexes.12381" (is Empty 27))', '', 4, 1),
(12382, '(define "DLP.Ludemeplexes.12382" (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or {(is In (trackSite Move steps:(count Pips)) (sites Empty))  (is Friend (who at:(trackSite Move steps:(count Pips))))  (and (is Enemy (who at:(trackSite Move steps:(count Pips)))) (not (is In (trackSite Move steps:(count Pips)) (sites Protect))))}) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))) count:(count at:(to))))))))))', '', 1, 1),
(12383, '(define "DLP.Ludemeplexes.12383" (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2))', '', 1, 1),
(12384, '(define "DLP.Ludemeplexes.12384" (shift 22.33 4.45 (rotate 202.5 (rectangle 3 8))))', '', 1, 1),
(12385, '(define "DLP.Ludemeplexes.12385" (if (>= (count Moves) (count Sites Board)) (result P1 Win)))', '', 1, 1),
(12386, '(define "DLP.Ludemeplexes.12386" (move Add (to (sites Empty)) (then (enclose (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between))))))))', '', 1, 1),
(12387, '(define "DLP.Ludemeplexes.12387" (id Salta5Dot2))', '', 1, 1),
(12388, '(define "DLP.Ludemeplexes.12388" (game Lasca (players {(player N)  (player S)}) (equipment {(board (square 7))  (piece Counter Each)  (piece CounterStar Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 1)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 1)))}) (play (if (is Prev Mover) (if (= (what at:(last To) level:(topLevel at:(last To))) (id Counter Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover) (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain))))) (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain))))) (priority {(or {(forEach Piece Counter (move Hop (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (can Move (hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain)))) top:True (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover))))  (forEach Piece CounterStar (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true (then (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (fromTo (from (between)) (to)))) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true)) (moveAgain)))) top:True)})  (or {(forEach Piece Counter (move Step (directions {FR  FL}) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover))))  (forEach Piece CounterStar (move Step Diagonal (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True)})}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(12389, '(define "DLP.Ludemeplexes.12389" (piece Rat Each (move Step Orthogonal (to if:(and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (sites Mover))) (or (<= (state at:(to)) (state at:(from))) (and (not (is In (from) (sites Water))) (= (what at:(to)) (id Elephant Next))))) (apply (remove (to)))))))', '', 1, 1),
(12390, '(define "DLP.Ludemeplexes.12390" (rules (start {(place Tiger2 (sites Corners))  (place Goat1 (handSite P1) count:20)}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1)))))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) 0) (result P2 Win))})))', '', 1, 1),
(12391, '(define "DLP.Ludemeplexes.12391" (is Empty 26))', '', 4, 1),
(12392, '(define "DLP.Ludemeplexes.12392" (set Cost 1 Vertex at:0))', '', 1, 1),
(12393, '(define "DLP.Ludemeplexes.12393" (is Enemy (who Vertex at:(site))))', '', 2, 1),
(12394, '(define "DLP.Ludemeplexes.12394" (<= (count Pieces Player) 2))', '', 1, 1),
(12395, '(define "DLP.Ludemeplexes.12395" (place RunningWolf1 {D3  AG3}))', '', 1, 1),
(12396, '(define "DLP.Ludemeplexes.12396" (from (sites Occupied by:Mover container:Hand component:Fuhyo)))', '', 9, 4),
(12397, '(define "DLP.Ludemeplexes.12397" (play (move (from (sites Hand P1)) (to (sites Empty)) (then (moveAgain)))))', '', 1, 1),
(12398, '(define "DLP.Ludemeplexes.12398" (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))))', '', 4, 2),
(12399, '(define "DLP.Ludemeplexes.12399" (start (set Count 2 to:(union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)}))))', '', 2, 2),
(12400, '(define "DLP.Ludemeplexes.12400" (piece EarthGeneral Each (move Step (directions {Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(12401, '(define "DLP.Ludemeplexes.12401" (track Track1 20,E,S1,W,S1,E,End P1 directed:true))', '', 19, 19),
(12402, '(define "DLP.Ludemeplexes.12402" (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {1.0  1.0}  {2.0  1.0}  {3.0  1.0}  {2.0  2.0}  {1.0  3.0}  {2.0  3.0}  {3.0  3.0}  {0.0  4.0}  {2.0  4.0}  {4.0  4.0}} edges:{{0  1}  {0  3}  {1  2}  {1  4}  {2  5}  {3  4}  {3  6}  {4  5}  {4  6}  {5  6}  {6  7}  {6  8}  {6  9}  {7  8}  {7  10}  {8  9}  {8  11}  {9  12}  {10  11}  {11  12}}))', '', 2, 2),
(12403, '(define "DLP.Ludemeplexes.12403" (regions {343  344  345  346  347  348  349  350  351}))', '', 1, 1),
(12404, '(define "DLP.Ludemeplexes.12404" (place Leopard2 (handSite P2) count:7))', '', 1, 1),
(12405, '(define "DLP.Ludemeplexes.12405" (end {(if (is Line 4) (result Mover Win))  (if (!= 0 (count Sites in:(forEach (expand (sites Bottom) steps:(- 4 1)) if:(all Sites (sites {(site)  (ahead (site) steps:5 N)  (ahead (site) steps:10 N)  (ahead (site) steps:15 N)}) if:(= (mover) (who at:(site))))))) (result Mover Win))}))', '', 1, 1),
(12406, '(define "DLP.Ludemeplexes.12406" (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))', '', 3, 1),
(12407, '(define "DLP.Ludemeplexes.12407" (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))', '', 3, 3),
(12408, '(define "DLP.Ludemeplexes.12408" (count in:(sites Hand P2)))', '', 1, 1),
(12409, '(define "DLP.Ludemeplexes.12409" (if (= (id Mover) 1) (forEach Site (sites (values Remembered Fires1)) (remove (site))) (forEach Site (sites (values Remembered Fires2)) (remove (site)))))', '', 1, 1),
(12410, '(define "DLP.Ludemeplexes.12410" (place Stack Disc1 (handSite P1) count:4))', '', 1, 1),
(12411, '(define "DLP.Ludemeplexes.12411" (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (difference Orthogonal OppositeDirection) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))', '', 1, 1),
(12412, '(define "DLP.Ludemeplexes.12412" (or (move Step Forward (to if:(is Empty (to)))) (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter)))))', '', 1, 1),
(12413, '(define "DLP.Ludemeplexes.12413" (pair 57 433))', '', 1, 1),
(12414, '(define "DLP.Ludemeplexes.12414" (play (forEach Piece top:True)))', '', 5, 5),
(12415, '(define "DLP.Ludemeplexes.12415" (move Step (to if:(or (= (what at:(to)) (id Disc1)) (= (what at:(to)) (id Disc2)))) (then (promote (last To) (piece DoubleCounter) Mover))))', '', 1, 1),
(12416, '(define "DLP.Ludemeplexes.12416" (set Cost 2 Edge at:24))', '', 1, 1),
(12417, '(define "DLP.Ludemeplexes.12417" (equipment {(board (rectangle 1 3))  (piece Counter3 P1)  (piece Counter6 P1)  (piece Counter9 P1)}))', '', 1, 1),
(12418, '(define "DLP.Ludemeplexes.12418" (to if:(not (is Friend (who at:(to)))) (apply (remove (to) (then (set Counter))))))', '', 2, 1),
(12419, '(define "DLP.Ludemeplexes.12419" (if (not (is Empty (trackSite Move from:(last To afterConsequence:True) Track steps:1))) (moveAgain)))', '', 1, 1),
(12420, '(define "DLP.Ludemeplexes.12420" (place Disc1 (difference (sites Phase 0) (sites Outer))))', '', 1, 1),
(12421, '(define "DLP.Ludemeplexes.12421" (equipment {(board (merge (shift 0.0 2.0 (rectangle 3 7 diagonals:Alternating)) (shift 2.0 0.0 (rectangle 7 3 diagonals:Alternating))) use:Vertex)  (hand P1)  (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Goose P2 (move Step (to if:(is Empty (to)))))}))', '', 2, 2),
(12422, '(define "DLP.Ludemeplexes.12422" (is In (trackSite Move steps:(mapEntry (count Pips))) (sites CentralRows)))', '', 1, 1),
(12423, '(define "DLP.Ludemeplexes.12423" (equipment {(board (rectangle 1 5))  (piece Marker Neutral)}))', '', 1, 1),
(12424, '(define "DLP.Ludemeplexes.12424" (board (hex 8)))', '', 2, 2),
(12425, '(define "DLP.Ludemeplexes.12425" (move (from (to)) (to (mapEntry Bar Next))))', '', 3, 1),
(12426, '(define "DLP.Ludemeplexes.12426" (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))))', '', 3, 2),
(12427, '(define "DLP.Ludemeplexes.12427" (place Disc2 {20  21  22  23  24  25}))', '', 1, 1),
(12428, '(define "DLP.Ludemeplexes.12428" (is Empty 28))', '', 4, 1),
(12429, '(define "DLP.Ludemeplexes.12429" (step (from (last To)) SE (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(12430, '(define "DLP.Ludemeplexes.12430" (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))', '', 4, 2),
(12431, '(define "DLP.Ludemeplexes.12431" (pair 8 67))', '', 1, 1),
(12432, '(define "DLP.Ludemeplexes.12432" (between (exact 2) if:(is Empty (to))))', '', 19, 14),
(12433, '(define "DLP.Ludemeplexes.12433" (equipment {(board (add (rectangle 7 1) vertices:{{0.0  -1.0}  {-1.0  0.0}  {1.0  0.0}  {-1.0  1.0}  {1.0  1.0}  {-1.0  2.0}  {1.0  2.0}  {-1.0  3.0}  {1.0  3.0}  {-1.0  4.0}  {1.0  4.0}  {-1.0  5.0}  {1.0  5.0}  {-1.0  6.0}  {1.0  6.0}  {0.0  7.0}}) use:Vertex)  (piece Marker1 P1 (or (move Step (to if:(is Empty (to)))) (move Hop (from) (between if:(is Friend (who at:(between)))) (to if:(is Empty (to))))))  (piece Marker2 P1 (or (move Step (to if:(is Empty (to)))) (move Hop (from) (between if:(is Friend (who at:(between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(12434, '(define "DLP.Ludemeplexes.12434" (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)}))', '', 1, 1),
(12435, '(define "DLP.Ludemeplexes.12435" (max Moves (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {Forward  Rightward  Leftward}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))))', '', 2, 2),
(12436, '(define "DLP.Ludemeplexes.12436" (game Pente Grammai (players 2) (equipment {(board (add (scale 1.5 (merge {(shift 2.0 0.0 (rectangle 2 1))  (shift 1.5 0.0 (rectangle 2 1))  (shift 1.0 0.0 (rectangle 2 1))  (shift 0.5 0.0 (rectangle 2 1))  (rectangle 2 1)})) vertices:{{1.5  0.75}}) {(track Track1 8,6,4,2,0,1,3,5,7,9 loop:true P1)  (track Track2 1,3,5,7,9,8,6,4,2,0 loop:true P2)} use:Vertex)  (piece Marker Each (if (and (!= (from) 10) (is In (trackSite Move steps:(count Pips)) (sites Empty))) (move (from) (to (trackSite Move steps:(count Pips))))))  (hand Each)  (dice d:6 num:1)  (map Goal {(pair P1 5)  (pair P2 4)})}) (rules (start {(place Stack Marker1 (handSite P1) count:5)  (place Stack Marker2 (handSite P2) count:5)}) (play (do (roll) next:(priority {(if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (is Empty (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))) (move (from (handSite Mover)) (to (trackSite Move from:(handSite Mover) steps:(- (count Pips) 1)))))  (forEach Piece)} (then (if (= (mapEntry Goal Mover) (last To)) (fromTo (from (last To)) (to 10) stack:true)))))) (end (if (= 0 (count Sites in:(difference (sites Occupied by:Mover) 10))) (result Mover Win))))))', '', 1, 1),
(12437, '(define "DLP.Ludemeplexes.12437" (or (move Pass) (move Slide (from (last To)) (difference (difference (if (= (what at:(last To)) (id HookMover Mover)) Orthogonal Diagonal) (directions Cell from:(last From) to:(last To))) (directions Cell from:(last To) to:(last From))) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(12438, '(define "DLP.Ludemeplexes.12438" (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))))', '', 64, 16),
(12439, '(define "DLP.Ludemeplexes.12439" (sites {A3  C3  F3  H3}))', '', 2, 2),
(12440, '(define "DLP.Ludemeplexes.12440" (if (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))) (add (piece Disc2) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))) (if (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))) (add (piece Disc1) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))))))', '', 1, 1),
(12441, '(define "DLP.Ludemeplexes.12441" (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))', '', 10, 6),
(12442, '(define "DLP.Ludemeplexes.12442" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) if:(and (> (count at:(to)) 1) (!= (to) (mapEntry Mover))) apply:(moveAgain))))))', '', 1, 1),
(12443, '(define "DLP.Ludemeplexes.12443" (set Var Location (last To)))', '', 2, 1),
(12444, '(define "DLP.Ludemeplexes.12444" (board (rectangle 6 6)))', '', 2, 2),
(12445, '(define "DLP.Ludemeplexes.12445" (pair (id WhiteElephant P2) (id GoldGeneral P2)))', '', 1, 1),
(12446, '(define "DLP.Ludemeplexes.12446" (move (from (site)) (to (difference (sites Around (sites Occupied by:Mover component:Dock) Orthogonal) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater))))) if:(and (is Empty (to)) (<= (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4) (score Mover)))) copy:True (then (and {(addScore Mover (- (/ (* (count at:(last From)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4)))  (take Control of:All by:Mover at:(last To))  (set State at:(last To) 0)}))))', '', 1, 1),
(12447, '(define "DLP.Ludemeplexes.12447" (between if:(and {(is Empty (between))  (!= (who at:(between)) Shared)  (!= (what at:(between)) (id Diplomat P1))  (!= (what at:(between)) (id Diplomat P2))  (!= (what at:(between)) (id Diplomat P3))  (!= (what at:(between)) (id Diplomat P4))  (!= (what at:(between)) (id Diplomat P5))  (!= (what at:(between)) (id Diplomat P6))  (!= (what at:(between)) (id Diplomat P7))})))', '', 3, 1),
(12448, '(define "DLP.Ludemeplexes.12448" (place Knight2 {C33  AH33}))', '', 1, 1),
(12449, '(define "DLP.Ludemeplexes.12449" (sites {3  4  5  6}))', '', 1, 1),
(12450, '(define "DLP.Ludemeplexes.12450" (place Dog1 coord:F2 state:4))', '', 1, 1),
(12451, '(define "DLP.Ludemeplexes.12451" (piece Hyena))', '', 1, 1),
(12452, '(define "DLP.Ludemeplexes.12452" (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))', '', 17, 1),
(12453, '(define "DLP.Ludemeplexes.12453" (piece Knight Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (between (exact 3) if:(is Empty (between))) (if (or (is Empty (to)) (and {(is Enemy (who at:(to)))  (!= (who at:(to)) Shared)  (!= (what at:(to)) (id Diplomat P1))  (!= (what at:(to)) (id Diplomat P2))  (!= (what at:(to)) (id Diplomat P3))  (!= (what at:(to)) (id Diplomat P4))  (!= (what at:(to)) (id Diplomat P5))  (!= (what at:(to)) (id Diplomat P6))  (!= (what at:(to)) (id Diplomat P7))})) (move (from) (to (apply if:(is Enemy (who at:(to))) (do (if (or {(= (what at:(to)) (id General P1))  (= (what at:(to)) (id General P2))  (= (what at:(to)) (id General P3))  (= (what at:(to)) (id General P4))  (= (what at:(to)) (id General P5))  (= (what at:(to)) (id General P6))  (= (what at:(to)) (id General P7))}) (add (piece (id General Mover)) (to (handSite Mover)))) next:(remove (to) (then (addScore Mover 1))))))))))))))', '', 1, 1),
(12454, '(define "DLP.Ludemeplexes.12454" (count Pieces Next Pawn))', '', 2, 1),
(12455, '(define "DLP.Ludemeplexes.12455" (set Cost 2 Edge at:21))', '', 1, 1),
(12456, '(define "DLP.Ludemeplexes.12456" (pair 1 100))', '', 1, 1),
(12457, '(define "DLP.Ludemeplexes.12457" (piece Pawn P1 N (or {(move Step Forward (to if:(is Empty (to))))  (move Step Forward (to if:(and (is Enemy (who at:(to))) (is Hidden at:(to) to:Mover))) (then (fromTo (from (last To)) (to (last From)) (then (and {(add (piece (next)) (to (last To)))  (set Hidden at:(last To) False to:Next)  (set Hidden at:(last To) False to:Mover)})))))  (move Step (directions {FR  FL}) (to if:(is Empty (to)) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (set Hidden at:(last To) to:Next)))})))', '', 1, 1),
(12458, '(define "DLP.Ludemeplexes.12458" (end (if (or (= 0 (count Sites in:(sites Occupied by:P1))) (= 0 (count Sites in:(sites Occupied by:P2)))) (result Mover Win))))', '', 2, 2),
(12459, '(define "DLP.Ludemeplexes.12459" (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))', '', 6, 3),
(12460, '(define "DLP.Ludemeplexes.12460" (difference (sites Empty) (expand (sites Centre))))', '', 1, 1),
(12461, '(define "DLP.Ludemeplexes.12461" (game Ultimate Tic-Tac-Toe (players 2) (equipment {(board (union (square 9) (scale 3.0 (square 3))) use:Cell)  (piece Disc P1)  (piece DiscLarge P1)  (piece Cross P2)  (piece CrossLarge P2)  (regions SubGames (sites {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80}))  (regions SubGame0 (sites {0  1  2  9  10  11  18  19  20}))  (regions SubGame1 (sites {3  4  5  12  13  14  21  22  23}))  (regions SubGame2 (sites {6  7  8  15  16  17  24  25  26}))  (regions SubGame3 (sites {27  28  29  36  37  38  45  46  47}))  (regions SubGame4 (sites {30  31  32  39  40  41  48  49  50}))  (regions SubGame5 (sites {33  34  35  42  43  44  51  52  53}))  (regions SubGame6 (sites {54  55  56  63  64  65  72  73  74}))  (regions SubGame7 (sites {57  58  59  66  67  68  75  76  77}))  (regions SubGame8 (sites {60  61  62  69  70  71  78  79  80}))  (regions SuperGame (sites {81  82  83  84  85  86  87  88  89}))  (map SubToSuper {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80} {81  81  81  82  82  82  83  83  83  81  81  81  82  82  82  83  83  83  81  81  81  82  82  82  83  83  83  84  84  84  85  85  85  86  86  86  84  84  84  85  85  85  86  86  86  84  84  84  85  85  85  86  86  86  87  87  87  88  88  88  89  89  89  87  87  87  88  88  88  89  89  89  87  87  87  88  88  88  89  89  89})  (map SubToSub {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  50  51  52  53  54  55  56  57  58  59  60  61  62  63  64  65  66  67  68  69  70  71  72  73  74  75  76  77  78  79  80} {0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8  0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8  0  1  2  0  1  2  0  1  2  3  4  5  3  4  5  3  4  5  6  7  8  6  7  8  6  7  8})}) (rules (play (priority {(move Add (piece (if (= (mover) P1) (id Disc P1) (id Cross P2))) (to (if (= 0 (mapEntry SubToSub (last To))) (sites SubGame0) (if (= 1 (mapEntry SubToSub (last To))) (sites SubGame1) (if (= 2 (mapEntry SubToSub (last To))) (sites SubGame2) (if (= 3 (mapEntry SubToSub (last To))) (sites SubGame3) (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))))) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))  (move Add (piece (if (= (mover) P1) (id Disc1) (id Cross2))) (to (intersection (sites SubGames) (sites Empty)) if:(and (is Empty (to)) (is Empty (mapEntry SubToSuper (to))))))} (then (if (is Line 3) (add (piece (if (= (mover) P1) (id DiscLarge1) (id CrossLarge2))) (to (mapEntry SubToSuper (last To)))))))) (end (if (is Line 3 throughAny:(sites SuperGame) Mover) (result Mover Win))))))', '', 1, 1),
(12462, '(define "DLP.Ludemeplexes.12462" (regions Water (sites {B4  C4  B5  C5  B6  C6  E4  F4  E5  F5  E6  F6})))', '', 1, 1),
(12463, '(define "DLP.Ludemeplexes.12463" (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain)))))', '', 2, 1),
(12464, '(define "DLP.Ludemeplexes.12464" (who at:87))', '', 1, 1),
(12465, '(define "DLP.Ludemeplexes.12465" (or {(and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board))))))  (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) E stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) W stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) E stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) E stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) W stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) W stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board))))))  (and (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNW stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSE stop:(= (next) (who at:(to)))) (sites Board))))) (> (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (mover) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (mover) (who at:(to)))) (sites Board)))) (min (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) NNE stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))) (sites Board))) (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board))))))}))', '', 1, 1),
(12466, '(define "DLP.Ludemeplexes.12466" (place FlyingOx1 (sites {E6  U6})))', '', 1, 1),
(12467, '(define "DLP.Ludemeplexes.12467" (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))', '', 5, 2),
(12468, '(define "DLP.Ludemeplexes.12468" (piece Rook Each (move Slide Orthogonal (to if:(= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (apply (if (= (if (is Mover P1) (if (is Active P2) 2 (if (is Active P3) 3 4)) (if (is Mover P2) (if (is Active P3) 3 (if (is Active P4) 4 1)) (if (is Mover P3) (if (is Active P4) 4 (if (is Active P1) 1 2)) (if (is Active P1) 1 (if (is Active P2) 2 3))))) (who at:(to))) (and (remove (to)) (and (note player:Next Pays into the pot to:Next) (set Pot (+ (pot) (amount Next)))))))))))', '', 1, 1),
(12469, '(define "DLP.Ludemeplexes.12469" (or (no Moves Next) (= (count Moves) 100)))', '', 1, 1),
(12470, '(define "DLP.Ludemeplexes.12470" (map ThrowDiceValue {(pair 0 8)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)}))', '', 1, 1),
(12471, '(define "DLP.Ludemeplexes.12471" (and (= 1 (count Groups)) (not (is Threatened (id King Next)))))', '', 1, 1),
(12472, '(define "DLP.Ludemeplexes.12472" (is In (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (sites Empty)))', '', 1, 1),
(12473, '(define "DLP.Ludemeplexes.12473" (sites P1 Arc))', '', 1, 1),
(12474, '(define "DLP.Ludemeplexes.12474" (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Column (column of:(from))) (sites Column (column of:(to)))) if:(and (<= (row of:(site)) (row of:(from))) (>= (row of:(site)) (row of:(to))))))))', '', 1, 1),
(12475, '(define "DLP.Ludemeplexes.12475" (and (is Empty (to)) (= (to) (centrePoint))))', '', 1, 1),
(12476, '(define "DLP.Ludemeplexes.12476" (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(12477, '(define "DLP.Ludemeplexes.12477" (if (= Off (where Hyena Shared)) (and (add (piece Hyena) (to 0) stack:true) (set Var (id Mover)))))', '', 1, 1),
(12478, '(define "DLP.Ludemeplexes.12478" (and (remove (last From)) (remove (last To))))', '', 1, 1),
(12479, '(define "DLP.Ludemeplexes.12479" (apply (and (remove (between)) (add (piece (id Fan Neutral)) (to (between))))))', '', 1, 1),
(12480, '(define "DLP.Ludemeplexes.12480" (piece GuardianOfTheGods Each (move Slide Orthogonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(12481, '(define "DLP.Ludemeplexes.12481" (place StoneGeneral1 (sites {E5  U5})))', '', 1, 1),
(12482, '(define "DLP.Ludemeplexes.12482" (place Airport0 (sites {H8}) state:8 value:100))', '', 1, 1),
(12483, '(define "DLP.Ludemeplexes.12483" (if (or (= (score Mover) 30) (= 2 (count Cell at:(handSite Mover)))) (byScore)))', '', 1, 1),
(12484, '(define "DLP.Ludemeplexes.12484" (piece Cross P2))', '', 8, 8),
(12485, '(define "DLP.Ludemeplexes.12485" (sites {H23  R23}))', '', 1, 1),
(12486, '(define "DLP.Ludemeplexes.12486" (intersection (sites Row 2) (sites Occupied by:Next container:Board)))', '', 1, 1),
(12487, '(define "DLP.Ludemeplexes.12487" (piece Disc3 P1))', '', 1, 1),
(12488, '(define "DLP.Ludemeplexes.12488" (and (is In (last From) (sites Section2)) (is In (last To) (sites Section2))))', '', 1, 1),
(12489, '(define "DLP.Ludemeplexes.12489" (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 8, 1),
(12490, '(define "DLP.Ludemeplexes.12490" (ahead (last To) WSW))', '', 1, 1),
(12491, '(define "DLP.Ludemeplexes.12491" (or (= (from) (+ (to) 12)) (= (from) (- (to) 12))))', '', 1, 1),
(12492, '(define "DLP.Ludemeplexes.12492" (or (and (= (what at:(from)) (id Zu Mover)) (= (what at:(to)) (id Jiang Next))) (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next)))))))', '', 7, 1),
(12493, '(define "DLP.Ludemeplexes.12493" (sites {D1  I1}))', '', 2, 2),
(12494, '(define "DLP.Ludemeplexes.12494" (phase UnStacking (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) BearingOff)))', '', 1, 1),
(12495, '(define "DLP.Ludemeplexes.12495" (or (is In (site) (sites Section0)) (is In (site) (sites Section2))))', '', 1, 1),
(12496, '(define "DLP.Ludemeplexes.12496" (or (is In (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips)))))))', '', 2, 2),
(12497, '(define "DLP.Ludemeplexes.12497" (pair 141 471))', '', 1, 1),
(12498, '(define "DLP.Ludemeplexes.12498" (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29)))))))))))))))', '', 1, 1),
(12499, '(define "DLP.Ludemeplexes.12499" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))', '', 3, 3);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12500, '(define "DLP.Ludemeplexes.12500" (regions The Free Zone Shared (union {(expand (sites {P5}) steps:6 N)  (expand (sites {B13}) steps:6 S)  (expand (sites {C17  D17  N17  O17}) steps:16 S)})))', '', 1, 1),
(12501, '(define "DLP.Ludemeplexes.12501" (forEach (intersection (sites Occupied by:Mover) (sites Mover Home)) if:(>= (size Stack at:(site)) 2)))', '', 1, 1),
(12502, '(define "DLP.Ludemeplexes.12502" (then (if (is Line 3) (moveAgain))))', '', 23, 12),
(12503, '(define "DLP.Ludemeplexes.12503" (sites {J2  P2}))', '', 1, 1),
(12504, '(define "DLP.Ludemeplexes.12504" (to if:(or (is Friend (who at:(to))) (is In (to) (sites Corners)))))', '', 8, 2),
(12505, '(define "DLP.Ludemeplexes.12505" (if (is Connected Mover) (result Mover Win)))', '', 7, 7),
(12506, '(define "DLP.Ludemeplexes.12506" (set Score Next (count Pieces Next)))', '', 2, 1),
(12507, '(define "DLP.Ludemeplexes.12507" (count Sites in:(difference (sites Occupied by:Mover) (sites {18  19  20  21  22  23}))))', '', 1, 1),
(12508, '(define "DLP.Ludemeplexes.12508" (union {(sites Row 6)  (sites Row 7)  (sites Row 8)  (sites Row 9)  (sites Row 10)}))', '', 1, 1),
(12509, '(define "DLP.Ludemeplexes.12509" (start {(place Marker1 (difference (sites Outer) (expand (sites Bottom))))  (place Marker2 (ahead (centrePoint) N))}))', '', 2, 2),
(12510, '(define "DLP.Ludemeplexes.12510" (= (state at:(mapEntry RookLeft (mover))) 1))', '', 25, 16),
(12511, '(define "DLP.Ludemeplexes.12511" (move Pass (then (and {(if (or {(= (if (= 0 (count Pips)) 8 (count Pips)) 1)  (= (if (= 0 (count Pips)) 8 (count Pips)) 4)  (= (if (= 0 (count Pips)) 8 (count Pips)) 8)}) (set Pending))  (if (not (= 0 (count Sites in:(intersection (sites Board) (sites Occupied by:Mover))))) (remember Value (if (= 0 (count Pips)) 8 (count Pips))) (if (or (= (if (= 0 (count Pips)) 8 (count Pips)) 1) (is In 1 (values Remembered))) (remember Value (if (= 0 (count Pips)) 8 (count Pips)))))  (moveAgain)}))))', '', 2, 1),
(12512, '(define "DLP.Ludemeplexes.12512" (game Sumi Naga Game (War) (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Marker Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain))))))}) (rules (start {(place Marker1 (union (expand (sites Bottom)) (sites {A3})))  (place Marker2 (union (expand (sites Top)) (sites {E3})))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(12513, '(define "DLP.Ludemeplexes.12513" (rules (start (set Count 2 to:(union {(expand (intersection (sites Row 1) (sites Right)) steps:3 W)  (expand (intersection (sites Row 2) (sites Left)) steps:3 E)  (sites P1 Outer)  (sites P2 Outer)}))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and {(is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)  (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0)}) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(12514, '(define "DLP.Ludemeplexes.12514" (map Start {(pair P1 2)  (pair P2 14)  (pair P3 22)  (pair P4 10)}))', '', 1, 1),
(12515, '(define "DLP.Ludemeplexes.12515" (board (concentric {1  6  6  6  6  6  6  6}) use:Vertex))', '', 1, 1),
(12516, '(define "DLP.Ludemeplexes.12516" (piece Camel Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover))))))))', '', 1, 1),
(12517, '(define "DLP.Ludemeplexes.12517" (piece ChineseCock Each (move Step (directions {Rightward  Leftward  Backward  FR  FL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(12518, '(define "DLP.Ludemeplexes.12518" (move Step (to if:(and (= 0 (state at:(to))) (if (< (count MovesThisTurn) 2) (is Empty (to)) (is In (to) (union (sites Occupied by:Next) (sites Empty))))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (= 2 (count Sites in:(forEach (sites Board) if:(= 1 (state at:(site)))))) (forEach Site (sites Board) (if (= 1 (state at:(site))) (set State at:(site) 0))) (and (set State at:(last From) 1) (moveAgain))))))', '', 1, 1),
(12519, '(define "DLP.Ludemeplexes.12519" (end {(if (= (count Pieces P1) 0) (result P1 Win))  (if (= (count Pieces P2) 0) (result P2 Win))}))', '', 2, 2),
(12520, '(define "DLP.Ludemeplexes.12520" (start {(place Cone1 (expand (sites Bottom) steps:2))  (place Cone2 (expand (sites Top) steps:2))  (place Prince1 coord:H4 value:1)  (place Prince2 coord:E9 value:1)  (place King1 coord:I4 value:2)  (place King2 coord:D9 value:2)}))', '', 1, 1),
(12521, '(define "DLP.Ludemeplexes.12521" (and (set Var 2) (moveAgain)))', '', 2, 1),
(12522, '(define "DLP.Ludemeplexes.12522" (rules (start {(place Counter1 (forEach (sites Board) if:(> (site) (centrePoint))))  (place Counter2 (forEach (sites Board) if:(< (site) (centrePoint))))}) (play (forEach Piece)) (end (if (no Moves Mover) (result Next Win)))))', '', 1, 1),
(12523, '(define "DLP.Ludemeplexes.12523" (addScore {P1  P2} {1  -1}))', '', 2, 1),
(12524, '(define "DLP.Ludemeplexes.12524" (if (= 0 (count in:(union (sites P1) (sites P2)))) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))', '', 1, 1),
(12525, '(define "DLP.Ludemeplexes.12525" (place Disc1 {D1} state:4))', '', 4, 4),
(12526, '(define "DLP.Ludemeplexes.12526" (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(from) False to:Next)}))', '', 1, 1),
(12527, '(define "DLP.Ludemeplexes.12527" (if (is Odd (row of:(from))) (is Odd (row of:(to))) (is Even (row of:(to)))))', '', 2, 1),
(12528, '(define "DLP.Ludemeplexes.12528" (count Pieces Mover in:(sites Around (from) includeSelf:True)))', '', 2, 1),
(12529, '(define "DLP.Ludemeplexes.12529" (equipment {(board (tri {4  6  4  7  4}) use:Vertex)  (piece Disc Each)  (piece Disc Neutral)}))', '', 1, 1),
(12530, '(define "DLP.Ludemeplexes.12530" (directions {Backwards  Forward  Rightward  Leftward}))', '', 2, 1),
(12531, '(define "DLP.Ludemeplexes.12531" (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}))', '', 1, 1),
(12532, '(define "DLP.Ludemeplexes.12532" (!= 0 (count Sites in:(intersection (sites Empty) (sites Bottom)))))', '', 3, 3),
(12533, '(define "DLP.Ludemeplexes.12533" (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))', '', 2, 1),
(12534, '(define "DLP.Ludemeplexes.12534" (regions Ankh Waset (sites {F2})))', '', 19, 19),
(12535, '(define "DLP.Ludemeplexes.12535" (if (and (all Passed) (> (score Mover) (score Next))) (result Mover Win)))', '', 2, 2),
(12536, '(define "DLP.Ludemeplexes.12536" (if (and (= 0 (count Cell in:(sites Hand Next))) (= (count Pieces Next) 0)) (result Mover Win)))', '', 1, 1),
(12537, '(define "DLP.Ludemeplexes.12537" (nextPhase (= 1 (var MovePhase)) SecondTurn))', '', 1, 1),
(12538, '(define "DLP.Ludemeplexes.12538" (rules (start {(place Thrall1 {C1  F1  N1  Q1  A3  F3  N3  S3  H4  L4  G5  I5  K5  M5  A6  C6  Q6  S6  E7  O7  D8  P8  E9  O9  E11  O11  D12  P12  E13  O13  A14  C14  Q14  S14  G15  I15  K15  M15  H16  L16  A17  F17  N17  S17  C19  F19  N19  Q19})  (place Thrall2 {J4  F6  N6  J7  I8  K8  H9  J9  L9  D10  G10  I10  K10  M10  P10  H11  J11  L11  I12  K12  J13  F14  N14  J16})  (place Jarl2 (centrePoint))}) (play (forEach Piece)) (end {(if (is Within (id Jarl2) in:(sites Fortresses)) (result P2 Win))  (if (is Triggered Surrounded P2) (result P1 Win))})))', '', 1, 1),
(12539, '(define "DLP.Ludemeplexes.12539" (is Empty Edge (to)))', '', 1, 1),
(12540, '(define "DLP.Ludemeplexes.12540" (or (is In (site) (sites Section10)) (is In (site) (sites Section2))))', '', 1, 1),
(12541, '(define "DLP.Ludemeplexes.12541" (custodial (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(is Friend (who at:(to))))))', '', 1, 1),
(12542, '(define "DLP.Ludemeplexes.12542" (place CoiledSerpent2 {P29  U29}))', '', 1, 1),
(12543, '(define "DLP.Ludemeplexes.12543" (phase Movement (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 3) (result P1 Win))})))', '', 1, 1),
(12544, '(define "DLP.Ludemeplexes.12544" (rules (start {(place Car1 (difference (sites Left) (sites {A1})))  (place Car2 (difference (sites Bottom) (sites {A1})))}) (play (forEach Piece)) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(12545, '(define "DLP.Ludemeplexes.12545" (= 1 (state at:(from))))', '', 1, 1),
(12546, '(define "DLP.Ludemeplexes.12546" (max 4))', '', 8, 1),
(12547, '(define "DLP.Ludemeplexes.12547" (forEach Piece Pawn (if (is In (from) (sites {D2  D7})) (move Hop Forward (between if:True) (to if:(is Empty (to)) (apply (remove (to))))))))', '', 1, 1),
(12548, '(define "DLP.Ludemeplexes.12548" (piece PrancingStag Each (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(12549, '(define "DLP.Ludemeplexes.12549" (place RightGeneral2 coord:L24))', '', 1, 1),
(12550, '(define "DLP.Ludemeplexes.12550" (sites Pending))', '', 23, 14),
(12551, '(define "DLP.Ludemeplexes.12551" (between if:True (apply (if (is Enemy (who at:(between))) (remove (between))))))', '', 1, 1),
(12552, '(define "DLP.Ludemeplexes.12552" (play (satisfy {(forAll Cell (or (= (hint Cell at:(from)) Off) (is Count Edge (sites Incident Edge of:Cell at:(from)) (hint Cell at:(from)))))  (forAll Vertex (or (is Count Edge (sites Incident Edge of:Vertex at:(from)) 0) (is Count Edge (sites Incident Edge of:Vertex at:(from)) 2)))})))', '', 1, 1),
(12553, '(define "DLP.Ludemeplexes.12553" (add (merge {(shift -1.25 -0.34 (rotate 30.0 (rectangle 6 1)))  (rectangle 1 5)  (rectangle 5 1)  (shift 0.0 6.0 (rectangle 5 1))  (shift 0.0 10.0 (rectangle 1 5))  (shift 7.0 0.0 (rectangle 1 5))  (shift 7.0 10.0 (rectangle 1 5))  (shift 11.0 0.0 (rectangle 5 1))  (shift 11.0 6.0 (rectangle 5 1))  (shift 12.25 5.33 (rotate 30.0 (rectangle 6 1)))}) edges:{{13  14}  {22  28}  {37  36}  {9  23}}))', '', 2, 2),
(12554, '(define "DLP.Ludemeplexes.12554" (satisfy {(all Different (sites Board))  (is Sum 38)}))', '', 1, 1),
(12555, '(define "DLP.Ludemeplexes.12555" (is In (between) (difference (expand (sites Centre) steps:2) (sites {F6  I6  L6  F9  L9  F12  I12  L12}))))', '', 1, 1),
(12556, '(define "DLP.Ludemeplexes.12556" (shift -0.81 2.49 (rotate 216.0 (rectangle 1 3))))', '', 3, 1),
(12557, '(define "DLP.Ludemeplexes.12557" (if (> (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1)))) (result P2 Win)))', '', 1, 1),
(12558, '(define "DLP.Ludemeplexes.12558" (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))', '', 64, 16),
(12559, '(define "DLP.Ludemeplexes.12559" (shift 2.0 2.0 (square 5 diagonals:Alternating)))', '', 6, 6),
(12560, '(define "DLP.Ludemeplexes.12560" (set Hidden What (sites Hand P1) to:P2))', '', 1, 1),
(12561, '(define "DLP.Ludemeplexes.12561" (max 3))', '', 61, 4),
(12562, '(define "DLP.Ludemeplexes.12562" (to (intersection (sites Around (last From) Orthogonal includeSelf:True) (sites Around (last To) Orthogonal includeSelf:True))))', '', 1, 1),
(12563, '(define "DLP.Ludemeplexes.12563" (equipment {(board (add (scale 1.5 (merge {(shift 2.0 0.0 (rectangle 2 1))  (shift 1.5 0.0 (rectangle 2 1))  (shift 1.0 0.0 (rectangle 2 1))  (shift 0.5 0.0 (rectangle 2 1))  (rectangle 2 1)})) vertices:{{1.5  0.75}}) {(track Track1 8,6,4,2,0,1,3,5,7,9 loop:true P1)  (track Track2 1,3,5,7,9,8,6,4,2,0 loop:true P2)} use:Vertex)  (piece Marker Each (if (and (!= (from) 10) (or (is Enemy (who at:(trackSite Move steps:(count Pips)))) (is In (trackSite Move steps:(count Pips)) (sites Empty)))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(trackSite Move steps:(count Pips)))) (fromTo (from (trackSite Move steps:(count Pips))) (to (handSite Next)) stack:true))))))  (hand Each)  (dice d:6 num:1)  (map Goal {(pair P1 5)  (pair P2 4)})}))', '', 1, 1),
(12564, '(define "DLP.Ludemeplexes.12564" (= 0 (count Sites in:(intersection (sites Empty) (sites Bottom)))))', '', 1, 1),
(12565, '(define "DLP.Ludemeplexes.12565" (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))', '', 28, 1),
(12566, '(define "DLP.Ludemeplexes.12566" (pair 19 93))', '', 1, 1),
(12567, '(define "DLP.Ludemeplexes.12567" (place EasternBarbarian1 coord:N7))', '', 1, 1),
(12568, '(define "DLP.Ludemeplexes.12568" (= (next) (who at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE))))', '', 3, 1),
(12569, '(define "DLP.Ludemeplexes.12569" (if (is Proposed End) (or (move Vote End) (move Vote No)) (do (roll) next:(or (forEach Piece) (move Propose End)))))', '', 1, 1),
(12570, '(define "DLP.Ludemeplexes.12570" (sites {(to)}))', '', 2, 2),
(12571, '(define "DLP.Ludemeplexes.12571" (to if:(and (< 0 (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))) (is In (to) (sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}))) (apply if:(and (not (is In (to) (sites TownRegion))) (is In (to) (sites Occupied by:Enemy container:Board))) (remove (to)))))', '', 1, 1),
(12572, '(define "DLP.Ludemeplexes.12572" (<= 5 (count Sites in:(intersection (sites Column 4) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(12573, '(define "DLP.Ludemeplexes.12573" (if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain))))', '', 4, 2),
(12574, '(define "DLP.Ludemeplexes.12574" (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))', '', 4, 3),
(12575, '(define "DLP.Ludemeplexes.12575" (forEach Piece on:Cell (or {(move (from Cell) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Cell at:(from)))) (then (forEach Site (intersection (sites Incident Edge of:Cell at:(last From)) (sites Incident Edge of:Cell at:(last To))) (if (is Enemy (who Edge at:(site))) (remove Edge (site))))))  (move (from Cell) (to Cell (sites Incident Cell of:Cell at:(from)) if:(and (is Enemy (who Cell at:(to))) (= 1 (count Sites in:(intersection {(sites Empty Edge)  (sites Incident Edge of:Cell at:(from))  (sites Incident Edge of:Cell at:(to))})))) (apply (remove Cell (to)))) (then (moveAgain)))  (move (from Cell) (to Cell (forEach (sites Empty Cell) if:(= 1 (count Sites in:(intersection (sites Incident Vertex of:Cell at:(from)) (sites Incident Vertex of:Cell at:(site))))))) (then (forEach Site (intersection (sites Incident Vertex of:Cell at:(last From)) (sites Incident Vertex of:Cell at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site))))))  (move (from Cell) (to Edge (intersection (sites Empty Edge) (sites Incident Edge of:Cell at:(from)))))  (move (from Cell) (to Vertex (intersection (sites Empty Vertex) (sites Incident Vertex of:Cell at:(from)))))})))', '', 1, 1),
(12576, '(define "DLP.Ludemeplexes.12576" (mancalaBoard 2 5 {(track TrackCCW 1,E,N,W loop:true)  (track TrackCW 6,E,S,W loop:true)}))', '', 2, 2),
(12577, '(define "DLP.Ludemeplexes.12577" (if (= (trackSite Move steps:3) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:3)))) (and (is Enemy (who at:(trackSite Move steps:3))) (= 1 (size Stack at:(trackSite Move steps:3))))) (move (from) (to (trackSite Move steps:3) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next)))))))))', '', 1, 1),
(12578, '(define "DLP.Ludemeplexes.12578" (max 2))', '', 126, 7),
(12579, '(define "DLP.Ludemeplexes.12579" (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (next)) (apply (and (remove (between)) (add (piece (id CounterStar Next)) (to (between)) (then (custodial (from (to)) Orthogonal (between (max 1) if:(= (what at:(between)) (id CounterStar Mover)) (apply (and (remove (between)) (add (piece (id Counter Mover)) (to (between)))))) (to if:(is Enemy (who at:(to)))))))))) (to if:(is Friend (who at:(to))))))', '', 3, 1),
(12580, '(define "DLP.Ludemeplexes.12580" (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Rook Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 10)) (id Lion Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 9)) (id Rhino Mover) (if (or (= (column of:(last To)) 3) (= (column of:(last To)) 8)) (id Giraffe Mover) (if (or (= (column of:(last To)) 4) (= (column of:(last To)) 7)) (id Crocodile Mover) (id Eagle Mover))))))))))', '', 2, 2),
(12581, '(define "DLP.Ludemeplexes.12581" (end {(if (and (= (% (- (count Moves) 2) 3) 0) (or {(<= 5 (count Sites in:(intersection (sites Row 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Row 8) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 0) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 1) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 2) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 3) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 4) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 5) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 6) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 7) (sites Occupied by:Next container:Board))))  (<= 5 (count Sites in:(intersection (sites Column 8) (sites Occupied by:Next container:Board))))})) (result Mover Loss))  (if (no Moves Mover) (result Mover Loss))}))', '', 1, 1),
(12582, '(define "DLP.Ludemeplexes.12582" (id Salta5Moon2))', '', 1, 1),
(12583, '(define "DLP.Ludemeplexes.12583" (game Satoel (players 2) (equipment {(board (merge {(square 9 diagonals:Alternating)  (shift 2.0 8.0 (rotate 180.0 (wedge 3)))  (shift 2.0 -2.0 (wedge 3))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Marker2 (forEach (sites Board) if:(and (> (site) (centrePoint)) (< (site) (* 9 9)))))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(12584, '(define "DLP.Ludemeplexes.12584" (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))', '', 4, 4),
(12585, '(define "DLP.Ludemeplexes.12585" (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))', '', 8, 1),
(12586, '(define "DLP.Ludemeplexes.12586" (to (intersection (sites Phase 1) (sites Empty))))', '', 1, 1),
(12587, '(define "DLP.Ludemeplexes.12587" (place Scissors2 (handSite P2 2)))', '', 1, 1),
(12588, '(define "DLP.Ludemeplexes.12588" (set Pending (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))))', '', 1, 1),
(12589, '(define "DLP.Ludemeplexes.12589" (equipment {(board (graph vertices:{{1.0  0.5}  {3.0  0.0}  {5.0  0.0}  {6.0  0.0}  {7.0  0.0}  {8.0  0.0}  {10.0  0.0}  {11.0  0.0}  {12.0  3.0}  {0.0  2.0}  {3.0  2.0}  {5.0  2.0}  {8.0  2.0}  {8.5  2.0}  {2.0  3.0}  {7.0  3.0}  {1.0  4.0}  {12.0  4.0}  {2.0  5.0}  {5.0  5.0}  {10.0  5.0}  {10.0  8.0}  {2.0  7.0}  {6.0  7.0}  {8.0  7.0}  {0.0  10.0}  {2.0  9.0}  {5.0  9.0}  {10.0  9.0}  {1.0  10.0}  {5.0  14.0}  {10.0  10.0}  {1.0  12.0}  {4.0  12.0}  {7.0  14.0}  {9.0  12.0}} edges:{{0  10}  {1  10}  {2  11}  {3  11}  {4  12}  {5  12}  {6  13}  {7  13}  {8  13}  {10  19}  {16  9}  {9  10}  {11  19}  {15  12}  {12  20}  {13  20}  {13  17}  {14  18}  {18  19}  {19  23}  {20  23}  {20  24}  {21  24}  {23  26}  {22  26}  {26  33}  {26  32}  {32  29}  {29  25}  {23  27}  {27  34}  {30  34}  {27  35}  {31  35}  {27  28}}) use:Vertex)  (piece Disc Each)  (piece Marker Shared)}))', '', 1, 1),
(12590, '(define "DLP.Ludemeplexes.12590" (= (count in:(sites P2 Home)) 0))', '', 1, 1),
(12591, '(define "DLP.Ludemeplexes.12591" (nextPhase (= 0 (count Sites in:(intersection (sites MarkedSites) (sites Empty)))) Playing))', '', 1, 1),
(12592, '(define "DLP.Ludemeplexes.12592" (column of:(centrePoint)))', '', 2, 2),
(12593, '(define "DLP.Ludemeplexes.12593" (if (is In (last To) (sites Corners)) (id Boat Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (id Knight Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (id Elephant Mover) (if (or (and (is Mover P2) (= (column of:(last To)) 4)) (and (is Mover P1) (= (column of:(last To)) 3))) (id Ferz_noCross Mover) (id King_noCross Mover))))))', '', 1, 1),
(12594, '(define "DLP.Ludemeplexes.12594" (max 1))', '', 93, 24),
(12595, '(define "DLP.Ludemeplexes.12595" (from (where (id Human))))', '', 3, 1),
(12596, '(define "DLP.Ludemeplexes.12596" (rectangle 8 14))', '', 1, 1),
(12597, '(define "DLP.Ludemeplexes.12597" (or (move Step Forwards (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {BR  BL  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(12598, '(define "DLP.Ludemeplexes.12598" (forEach Piece Rhino))', '', 2, 2),
(12599, '(define "DLP.Ludemeplexes.12599" (place Counter1 (expand (sites Bottom) steps:3)))', '', 1, 1),
(12600, '(define "DLP.Ludemeplexes.12600" (place Ginsho2 coord:D5))', '', 1, 1),
(12601, '(define "DLP.Ludemeplexes.12601" (map RookRight {(pair 1 K1)  (pair 2 D14)  (pair 3 A4)  (pair 4 N11)}))', '', 1, 1),
(12602, '(define "DLP.Ludemeplexes.12602" (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))))', '', 3, 3),
(12603, '(define "DLP.Ludemeplexes.12603" (not (is In (between) (sites ToClear))))', '', 195, 48),
(12604, '(define "DLP.Ludemeplexes.12604" (game Order and Chaos (players 2) (equipment {(board (square 6))  (piece Disc Shared)  (piece Cross Shared)  (hand Shared size:2)}) (rules (start {(place Disc (handSite Shared))  (place Cross (handSite Shared 1))}) (play (move (from (sites Hand Shared)) (to (sites Empty)) copy:True)) (end {(if (is Line 5) (result P1 Win))  (if (no Moves Next) (result P2 Win))}))))', '', 1, 1),
(12605, '(define "DLP.Ludemeplexes.12605" (move (from (sites Mover Middle) if:(and (> (count at:(from)) 0) (< 1 (count in:(sites Column (column of:(from))))))) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S))) (then (and (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))) (moveAgain)))))', '', 1, 1),
(12606, '(define "DLP.Ludemeplexes.12606" (id SilverHare P2))', '', 1, 1),
(12607, '(define "DLP.Ludemeplexes.12607" (regions {39  40  41  42  43  44}))', '', 1, 1),
(12608, '(define "DLP.Ludemeplexes.12608" (nextPhase General))', '', 2, 2),
(12609, '(define "DLP.Ludemeplexes.12609" (pair (id Peacock P1) (id GoldGeneral P1)))', '', 1, 1),
(12610, '(define "DLP.Ludemeplexes.12610" (if (!= (ahead (last To) steps:2 S) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 S))) (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))))', '', 1, 1),
(12611, '(define "DLP.Ludemeplexes.12611" (= (what at:(between)) (id Counter Next)))', '', 8, 2),
(12612, '(define "DLP.Ludemeplexes.12612" (place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites {A3  B3})})))', '', 2, 2),
(12613, '(define "DLP.Ludemeplexes.12613" (piece LongbowSoldier Each (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(12614, '(define "DLP.Ludemeplexes.12614" (do (move Add (to (sites Empty))) ifAfterwards:(and (> (count Liberties Orthogonal) 0) (not (can Move (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between))))))))))', '', 1, 1),
(12615, '(define "DLP.Ludemeplexes.12615" (move Add (piece (if (is Mover P1) (id Disc P1) (id Cross P2))) (to (count Pips))))', '', 1, 1),
(12616, '(define "DLP.Ludemeplexes.12616" (= (count at:(trackSite Move from:(to) steps:1)) 0))', '', 3, 3),
(12617, '(define "DLP.Ludemeplexes.12617" (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6))))', '', 2, 1),
(12618, '(define "DLP.Ludemeplexes.12618" (rules (start (place Marker Hand count:6)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(12619, '(define "DLP.Ludemeplexes.12619" (or {(if (is Mover P1) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 3 4 (then (set State at:(last To) 0)))) (if (is Mover P2) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 61 51 (then (set State at:(last To) 0)))) (if (and {(= (state at:(mapEntry RookRight (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookRight Mover)))}) (move Swap Pieces 77 84 (then (set State at:(last To) 0))))))  (if (is Mover P1) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 3 1 (then (set State at:(last To) 0)))})) (if (is Mover P2) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 61 78 (then (set State at:(last To) 0)))})) (if (and {(= (state at:(mapEntry RookLeft (mover))) 1)  (not (is Threatened (id King Mover) at:(mapEntry RookLeft Mover)))  (not (is Threatened (id King Mover) at:(mapEntry Queen Mover)))  (is In (mapEntry Queen Mover) (sites Empty))}) (and {(move Swap Pieces 77 60 (then (set State at:(last To) 0)))}))))}))', '', 1, 1),
(12620, '(define "DLP.Ludemeplexes.12620" (id SilverHare P1))', '', 1, 1),
(12621, '(define "DLP.Ludemeplexes.12621" (max 7))', '', 1, 1),
(12622, '(define "DLP.Ludemeplexes.12622" (pair 272 526))', '', 1, 1),
(12623, '(define "DLP.Ludemeplexes.12623" (game Gol Ekuish (players 2) (equipment {(board (concentric {1  6  6  6  6  6  6  6}) use:Vertex)  (piece Counter Each (or (move Hop Rotational (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step Rotational (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (sites {2  3  4  8  9  10  14  15  16  20  21  22  26  27  28  32  33  34  38  39  40}))  (place Counter2 (sites {1  7  13  19  25  31  37  5  6  11  12  17  18  23  24  29  30  35  36  41  42}))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(12624, '(define "DLP.Ludemeplexes.12624" (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)))', '', 2, 1),
(12625, '(define "DLP.Ludemeplexes.12625" (place Pawn2 (sites Row 6)))', '', 21, 21),
(12626, '(define "DLP.Ludemeplexes.12626" (sites Occupied by:Next component:Pawn))', '', 1, 1),
(12627, '(define "DLP.Ludemeplexes.12627" (if (is In (from) (sites Track Ring7)) (trackSite Move Ring7 steps:(count Pips)) (if (is In (from) (sites Track Ring6)) (trackSite Move Ring6 steps:(count Pips)) (if (is In (from) (sites Track Ring5)) (trackSite Move Ring5 steps:(count Pips)) (if (is In (from) (sites Track Ring4)) (trackSite Move Ring4 steps:(count Pips)) (if (is In (from) (sites Track Ring3)) (trackSite Move Ring3 steps:(count Pips)) (if (is In (from) (sites Track Ring2)) (trackSite Move Ring2 steps:(count Pips)) (trackSite Move Ring1 steps:(count Pips)))))))))', '', 1, 1),
(12628, '(define "DLP.Ludemeplexes.12628" (equipment {(board (rectangle 4 12) {(track Track1 0,E,N1,W,N1,E,23,E,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23,W,N1,E,23 loop:true P1)  (track Track2 47,W,S1,E,S1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24,E,N1,W,24 loop:true P2)} use:Vertex)  (piece Stick P1 (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (piece Marker P2 (if (or (= (state at:(from)) 0) (and (= (count Pips) (mapEntry Sir (mover))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (regions AllSites (sites Board))  (dice d:2 from:0 num:6)  (map ThrowDiceValue {(pair 0 6)  (pair 1 5)  (pair 2 0)  (pair 3 3)  (pair 4 0)  (pair 5 5)  (pair 6 6)})  (map Sir {(pair 1 1)  (pair 2 5)})}))', '', 1, 1),
(12629, '(define "DLP.Ludemeplexes.12629" (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))', '', 2, 2),
(12630, '(define "DLP.Ludemeplexes.12630" (place Whale1 (sites {C1  W1})))', '', 1, 1),
(12631, '(define "DLP.Ludemeplexes.12631" (= (mover) (who at:(ahead (last To) S))))', '', 1, 1),
(12632, '(define "DLP.Ludemeplexes.12632" (forEach Piece (move Hop (between if:(is Within (id Fan Neutral) at:(between)) (apply (and (remove (between)) (add (piece (id Disc Mover)) (to (between)))))) (to if:(and (is Empty (to)) (< (count Sites in:(intersection (sites Around (to)) (union (sites Occupied by:Next) (sites Occupied by:Neutral)))) (count Sites in:(intersection (sites Around (from)) (union (sites Occupied by:Next) (sites Occupied by:Neutral))))))) (then (and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2))))) Mover))', '', 1, 1),
(12633, '(define "DLP.Ludemeplexes.12633" (- (to) (* 9 2)))', '', 4, 1),
(12634, '(define "DLP.Ludemeplexes.12634" (rectangle 8 15))', '', 1, 1),
(12635, '(define "DLP.Ludemeplexes.12635" (is Triggered Collision Mover))', '', 1, 1),
(12636, '(define "DLP.Ludemeplexes.12636" (place Miner1 99 count:5 value:3))', '', 1, 1),
(12637, '(define "DLP.Ludemeplexes.12637" (place Geese2 (sites {A3  B2  C1  B4  C3  D2  A7  B6  C5  D4  E3  F2  G1  B8  C7  D6  E5  F4  G3  H2})))', '', 1, 1),
(12638, '(define "DLP.Ludemeplexes.12638" (promote (last To) (piece CounterStar) Mover))', '', 3, 1),
(12639, '(define "DLP.Ludemeplexes.12639" (fromTo (from (last To)) (to 10) stack:true))', '', 2, 2),
(12640, '(define "DLP.Ludemeplexes.12640" (max 5))', '', 21, 2),
(12641, '(define "DLP.Ludemeplexes.12641" (difference (sites Empty) (sites Mover)))', '', 21, 2),
(12642, '(define "DLP.Ludemeplexes.12642" (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)))', '', 5, 5),
(12643, '(define "DLP.Ludemeplexes.12643" (move Leap (from (var CondemnedSite)) {{F  F  R  F}  {F  F  L  F}  {F  R  F  F}  {F  L  F  F}} (to if:(or (is Empty (to)) (and (is Enemy (who at:(to))) (= 0 (topLevel at:(to))))))))', '', 2, 1),
(12644, '(define "DLP.Ludemeplexes.12644" (value Player Mover))', '', 179, 38),
(12645, '(define "DLP.Ludemeplexes.12645" (equipment {(board (square 5))  (piece Marker Each)}))', '', 1, 1),
(12646, '(define "DLP.Ludemeplexes.12646" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (is In (to) (sites Next)) (= (count at:(to)) 4)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)) (then (forEach Site (if (is Mover P1) (sites P2) (sites P1)) (if (= (count at:(site)) 4) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site))))))) (if (< 1 (count at:(to))) (moveAgain))) includeSelf:false))))', '', 1, 1),
(12647, '(define "DLP.Ludemeplexes.12647" (place Disc1 (forEach (sites Board) if:(< (site) (centrePoint)))))', '', 1, 1),
(12648, '(define "DLP.Ludemeplexes.12648" (place Stick1 (sites Bottom) state:1))', '', 3, 3),
(12649, '(define "DLP.Ludemeplexes.12649" (place Counter1 (expand (sites Bottom) steps:(- (/ 8 2) 2))))', '', 1, 1),
(12650, '(define "DLP.Ludemeplexes.12650" (play (do (move Add (to Edge (sites Empty Edge))) ifAfterwards:(= (count Sites in:(sites Crossing at:(last To) All)) 1))))', '', 2, 1),
(12651, '(define "DLP.Ludemeplexes.12651" (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})))', '', 14, 1),
(12652, '(define "DLP.Ludemeplexes.12652" (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop  CannonOutline  RegimentalOutline  WagonOutline}))', '', 2, 1),
(12653, '(define "DLP.Ludemeplexes.12653" (> (min (count Sites in:(sites Direction from:(from) NE)) (count Sites in:(sites Direction from:(from) SW))) (min (count Sites in:(sites Direction from:(to) NE)) (count Sites in:(sites Direction from:(to) SW)))))', '', 1, 1),
(12654, '(define "DLP.Ludemeplexes.12654" (start {(place Counter1 (difference (expand (sites Bottom) steps:2) (sites Phase 0)))  (place Counter2 (difference (expand (sites Top) steps:2) (sites Phase 0)))}))', '', 2, 2),
(12655, '(define "DLP.Ludemeplexes.12655" (rules (start {(place Knight1 (sites P1))  (place Knight2 (sites P2))}) (play (forEach Piece)) (end (if (= (sites Occupied by:Mover) (sites Next)) (result Mover Win)))))', '', 1, 1),
(12656, '(define "DLP.Ludemeplexes.12656" (= (column of:(last To)) 4))', '', 4, 4),
(12657, '(define "DLP.Ludemeplexes.12657" (id Dove P2))', '', 2, 1),
(12658, '(define "DLP.Ludemeplexes.12658" (do (forEach Piece) ifAfterwards:(and (= 1 (count Groups)) (not (is Threatened (id King Mover))))))', '', 1, 1),
(12659, '(define "DLP.Ludemeplexes.12659" (game Hawalis (players 2) (equipment {(mancalaBoard 4 7 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 14,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 2 to:(union (sites P1 Home) (sites P2 Home)))) (play (priority (move Select (from (sites Mover Home) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))))) (move Select (from (sites Mover Home) if:(= (count at:(from)) 1)) (then (sow Track owner:(mover) if:(and {(= (count at:(to)) 1)  (is In (to) (sites Mover Inner))  (> (count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))) 0)}) apply:(fromTo (from (if (is Mover P1) (+ (to) 7) (- (to) 7))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 7) (- (to) 7))))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1 Home))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2 Home))))}))))))', '', 1, 1),
(12660, '(define "DLP.Ludemeplexes.12660" (if (= (mover) (who at:(ahead (last To) W))) (or (if (!= (ahead (last To) steps:2 W) (last To)) (if (= (next) (who at:(ahead (last To) steps:2 W))) (if (!= (ahead (last To) steps:3 W) (last To)) (if (is Empty (ahead (last To) steps:3 W)) (remove (ahead (last To) steps:2 W)))))) (if (!= (ahead (last To) E) (last To)) (if (= (next) (who at:(ahead (last To) E))) (if (!= (ahead (last To) steps:2 E) (last To)) (if (is Empty (ahead (last To) steps:2 E)) (remove (ahead (last To) E)))))))))', '', 1, 1),
(12661, '(define "DLP.Ludemeplexes.12661" (piece Marker Each (if (= Off (value Player Mover)) (or (if (!= (trackSite Move TrackCW steps:(count Pips)) Off) (if (or (is In (trackSite Move TrackCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))) (if (!= (trackSite Move TrackCCW steps:(count Pips)) Off) (if (or (is In (trackSite Move TrackCCW steps:(count Pips)) (sites Empty)) (is Enemy (who at:(trackSite Move TrackCCW steps:(count Pips))))) (move (from (from) level:(level)) (to (trackSite Move TrackCCW steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))) (then (if (= (value Player Mover) Off) (set Value Mover 2))))) (if (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) Off) (if (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips)))))) (move (from (from) level:(level)) (to (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))))))', '', 2, 2),
(12662, '(define "DLP.Ludemeplexes.12662" (what at:(coord J8)))', '', 1, 1),
(12663, '(define "DLP.Ludemeplexes.12663" (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)  (expand (sites {A5}) E)})))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12664, '(define "DLP.Ludemeplexes.12664" (rules (start (set Count 5 to:(sites Track))) (play (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(= (count at:(to)) 1) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))) (end (if (no Moves Mover) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 1, 1),
(12665, '(define "DLP.Ludemeplexes.12665" (not (is Threatened (id King Mover))))', '', 44, 26),
(12666, '(define "DLP.Ludemeplexes.12666" (place Submarine0 (handSite Shared 12) count:100 state:1 value:100))', '', 1, 1),
(12667, '(define "DLP.Ludemeplexes.12667" (equipment {(board (merge {(shift 2.0 2.0 (square 5 diagonals:Alternating))  (shift 2.0 0.0 (wedge 3))  (shift 5.0 3.0 (rotate 90.0 (wedge 3)))  (shift 2.0 6.0 (rotate 180.0 (wedge 3)))  (shift -1.0 3.0 (rotate 270.0 (wedge 3)))}) use:Vertex)  (hand Each)  (piece Human P2 (move Step (to if:(is Empty (to)))))  (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(12668, '(define "DLP.Ludemeplexes.12668" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 3) if:True)))))))', '', 1, 1),
(12669, '(define "DLP.Ludemeplexes.12669" (pair 202 496))', '', 1, 1),
(12670, '(define "DLP.Ludemeplexes.12670" (= (column of:(last To)) 3))', '', 5, 5),
(12671, '(define "DLP.Ludemeplexes.12671" (place Pawn4 {C1  C2}))', '', 1, 1),
(12672, '(define "DLP.Ludemeplexes.12672" (rules (start (set Count 6 to:(sites Track))) (play (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(= (count at:(to)) 4) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(12673, '(define "DLP.Ludemeplexes.12673" (piece Marker Each (if (= (trackSite Move steps:(mapEntry (count Pips))) (trackSite EndSite)) (move Remove (from)) (if (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))) (then (if (is In (last To) (sites Replay)) (moveAgain)))))))))', '', 1, 1),
(12674, '(define "DLP.Ludemeplexes.12674" (regions {356  357  358  359  360  361  362  363  364}))', '', 1, 1),
(12675, '(define "DLP.Ludemeplexes.12675" (from (handSite (mover))))', '', 8, 3),
(12676, '(define "DLP.Ludemeplexes.12676" (and (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)) (!= 0 (count at:(trackSite Move from:(from) steps:(count at:(from)))))))', '', 1, 1),
(12677, '(define "DLP.Ludemeplexes.12677" (expand (sites {P5}) steps:6 N))', '', 1, 1),
(12678, '(define "DLP.Ludemeplexes.12678" (!= 0 (count Sites in:(forEach (sites Occupied by:P2 component:Rabbit) if:(is In (site) (sites P2 Goal))))))', '', 1, 1),
(12679, '(define "DLP.Ludemeplexes.12679" (= (column of:(last To)) 6))', '', 3, 3),
(12680, '(define "DLP.Ludemeplexes.12680" (board (square 5) (values Vertex (range 1 5)) use:Vertex))', '', 1, 1),
(12681, '(define "DLP.Ludemeplexes.12681" (pair 6 10))', '', 2, 2),
(12682, '(define "DLP.Ludemeplexes.12682" (if (< (count Cell at:(handSite Mover)) 3) (surround (from (last To)) Orthogonal (between if:(= (what at:(between)) (id Castle0)) (apply (fromTo (from (between)) (to (handSite Mover))))) (to if:(is Friend (who at:(to)))) except:1)))', '', 1, 1),
(12683, '(define "DLP.Ludemeplexes.12683" (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover) (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))', '', 2, 1),
(12684, '(define "DLP.Ludemeplexes.12684" (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips)))))', '', 128, 16),
(12685, '(define "DLP.Ludemeplexes.12685" (set Cost 2 Edge at:14))', '', 2, 2),
(12686, '(define "DLP.Ludemeplexes.12686" (expand (sites {A1}) steps:16 N))', '', 1, 1),
(12687, '(define "DLP.Ludemeplexes.12687" (set Count 5 at:2))', '', 1, 1),
(12688, '(define "DLP.Ludemeplexes.12688" (>= (mapEntry (count Pips)) 4))', '', 2, 1),
(12689, '(define "DLP.Ludemeplexes.12689" (then (and (moveAgain) (if (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var))))))) (and (forEach Value min:0 max:(- 4 1) (if (= (what at:(regionSite (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) index:(value))) (what at:(coord row:0 column:(value)))) (add (piece Disc2) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value)))) (if (is In (what at:(regionSite (sites Bottom) index:(value))) (results from:(sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (var)))) to:0 (what at:(from)))) (add (piece Disc1) (to (regionSite (union (sites Row (+ (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1)) (sites Row (- (- (+ 2 (* 3 (- 12 1))) (* 3 (var))) 1))) index:(value))))))) (set Var (+ 1 (var))) (then (if (or (and (= 0 (count Sites in:(intersection (sites Empty) (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1))))))) (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site))))))))) (>= (var) 12)) (forEach Site (sites Bottom) (set Hidden at:(site) False to:P2)))))))))', '', 1, 1),
(12690, '(define "DLP.Ludemeplexes.12690" (who at:(trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))))', '', 1, 1),
(12691, '(define "DLP.Ludemeplexes.12691" (place Marker2 (union (sites Bottom) (difference (sites Left) (sites Top)))))', '', 1, 1),
(12692, '(define "DLP.Ludemeplexes.12692" (regions {177  191  201  211  220  229  238  247  256}))', '', 1, 1),
(12693, '(define "DLP.Ludemeplexes.12693" (/ (* (count at:(site)) (if (= (mover) 1) (mapEntry NoDoctrine 7) (if (= (mover) 2) (mapEntry NoDoctrine 7) (if (= (mover) 3) (mapEntry NoDoctrine 7) (if (= (mover) 4) (mapEntry NoDoctrine 7) 0))))) 4))', '', 4, 1),
(12694, '(define "DLP.Ludemeplexes.12694" (splitCrossings (merge (shift 0.5 0.5 (scale 0.707 (concentric {1  8}))) (square 2))))', '', 1, 1),
(12695, '(define "DLP.Ludemeplexes.12695" (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))', '', 233, 1),
(12696, '(define "DLP.Ludemeplexes.12696" (move Slide Orthogonal (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses)))))))))', '', 2, 2),
(12697, '(define "DLP.Ludemeplexes.12697" (place Goat2 (difference (sites Board) (union (sites Corners) (sites Centre)))))', '', 1, 1),
(12698, '(define "DLP.Ludemeplexes.12698" (= (column of:(last To)) 5))', '', 3, 3),
(12699, '(define "DLP.Ludemeplexes.12699" (end (if (no Moves Next) (byScore {(score P1 (+ {(score P1)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P1)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))))))}))  (score P2 (+ {(score P2)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P2)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))))))}))}))))', '', 1, 1),
(12700, '(define "DLP.Ludemeplexes.12700" (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))))', '', 8, 1),
(12701, '(define "DLP.Ludemeplexes.12701" (place PrancingStag2 (sites {J20  P20})))', '', 1, 1),
(12702, '(define "DLP.Ludemeplexes.12702" (place Dog1 coord:D1))', '', 1, 1),
(12703, '(define "DLP.Ludemeplexes.12703" (who at:(trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))))', '', 1, 1),
(12704, '(define "DLP.Ludemeplexes.12704" (sites Incident Edge of:Cell at:(last To)))', '', 1, 1),
(12705, '(define "DLP.Ludemeplexes.12705" (move Promote (last To) (piece Ferz_noCross) Mover))', '', 5, 5),
(12706, '(define "DLP.Ludemeplexes.12706" (/ (count Rows) 2))', '', 5, 3),
(12707, '(define "DLP.Ludemeplexes.12707" (count in:(sites Board)))', '', 1, 1),
(12708, '(define "DLP.Ludemeplexes.12708" (sites {H10  I10  J10  F12  H12  I12  J12  L12  J15}))', '', 1, 1),
(12709, '(define "DLP.Ludemeplexes.12709" (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))', '', 3, 1),
(12710, '(define "DLP.Ludemeplexes.12710" (hint {118  119} 16))', '', 1, 1),
(12711, '(define "DLP.Ludemeplexes.12711" (equipment {(board (square 5))  (piece Musketeer P1 (move Step (to if:(is Enemy (who at:(to))) (apply (remove (to))))))  (piece Enemy P2 (move Step (to if:(is Empty (to)))))}))', '', 1, 1),
(12712, '(define "DLP.Ludemeplexes.12712" (to (intersection (sites CentreRing) (sites Empty))))', '', 1, 1),
(12713, '(define "DLP.Ludemeplexes.12713" (or {(move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(12714, '(define "DLP.Ludemeplexes.12714" (where Square Mover state:(count Pips)))', '', 1, 1),
(12715, '(define "DLP.Ludemeplexes.12715" (= (value Piece at:(last To)) 0))', '', 28, 1),
(12716, '(define "DLP.Ludemeplexes.12716" (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 2)))))', '', 1, 1),
(12717, '(define "DLP.Ludemeplexes.12717" (range 2 4))', '', 1, 1),
(12718, '(define "DLP.Ludemeplexes.12718" (> (max (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (max (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W)))))', '', 1, 1),
(12719, '(define "DLP.Ludemeplexes.12719" (pair 382 576))', '', 1, 1),
(12720, '(define "DLP.Ludemeplexes.12720" (= (trackSite Move steps:(count Pips)) End))', '', 7, 7),
(12721, '(define "DLP.Ludemeplexes.12721" (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) E) (where (id Human)))))', '', 3, 1),
(12722, '(define "DLP.Ludemeplexes.12722" (move Slide (then (set Value Mover 1))))', '', 2, 2),
(12723, '(define "DLP.Ludemeplexes.12723" (if (and (is In (last To) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Castle)) 2)) (promote (last To) (piece (id Castle Mover))) (if (and (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) (promote (last To) (piece (id Horse Mover))) (if (and (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) (promote (last To) (piece (id Elephant Mover))) (if (and (= (column of:(last To)) 3) (< (count Sites in:(sites Occupied by:Mover component:Queen)) 1)) (promote (last To) (piece (id Queen Mover))))))))', '', 1, 1),
(12724, '(define "DLP.Ludemeplexes.12724" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))', '', 8, 6),
(12725, '(define "DLP.Ludemeplexes.12725" (rectangle 14 8))', '', 1, 1),
(12726, '(define "DLP.Ludemeplexes.12726" (and (not (= 0 (count Cell in:(sites Hand Mover)))) (= (pips) 9)))', '', 2, 1),
(12727, '(define "DLP.Ludemeplexes.12727" (pair 82 448))', '', 1, 1),
(12728, '(define "DLP.Ludemeplexes.12728" (if (or {(and (= (face 26) (face 27)) (> (face 26) (face 28)))  (and (= (face 26) (face 28)) (> (face 26) (face 27)))  (and (= (face 27) (face 28)) (> (face 27) (face 26)))}) (or (if (not (and (= (value Player Mover) 0) (!= (count MovesThisTurn) 0))) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 26) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 26) (face 27)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (and (if (< (count MovesThisTurn) 4) (moveAgain)) (if (< (value Player Mover) 3) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover)))) (set Value Mover 0)))))) (if (or (or (= (count MovesThisTurn) (value Player Mover)) (and (= (count MovesThisTurn) 0) (< (value Player Mover) 0))) (and (!= (count MovesThisTurn) 0) (= (value Player Mover) 0))) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(if (and (= (face 26) (face 27)) (> (face 26) (face 28))) (face 28) (if (and (= (face 26) (face 28)) (> (face 26) (face 27))) (face 27) (face 26)))) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (< (count MovesThisTurn) 4) (moveAgain) (set Value Mover 0)))))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) (then (if (not (all DiceUsed)) (moveAgain))))))', '', 1, 1),
(12729, '(define "DLP.Ludemeplexes.12729" (or (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1)))))))) (if (!= (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) Off) (if (is Enemy (who at:(trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) (then (set Value Mover 0)))))))', '', 1, 1),
(12730, '(define "DLP.Ludemeplexes.12730" (if (<= 1 (var PowerLeft)) (moveAgain) (and {(if (= 2 2) (note Start move 1 to:Next) (note Start move 2 to:Mover))  (forget Value All)  (set Var MovePhase 2)  (set Value Mover 0)  (set NextPlayer (player (next)))  (forEach Piece (if (!= 0 (state at:(from))) (set State at:(from) 0)))})))', '', 1, 1),
(12731, '(define "DLP.Ludemeplexes.12731" (map where {(pair 3 88)  (pair 4 81)  (pair 5 89)  (pair 6 82)  (pair 7 90)  (pair 8 83)  (pair 9 91)  (pair 10 84)  (pair 11 92)  (pair 12 85)  (pair 13 93)  (pair 14 86)  (pair 15 94)  (pair 16 87)  (pair 17 88)  (pair 18 81)  (pair 19 89)  (pair 20 82)  (pair 21 90)  (pair 22 83)  (pair 23 91)  (pair 24 84)  (pair 25 92)  (pair 26 85)  (pair 27 93)  (pair 28 86)}))', '', 1, 1),
(12732, '(define "DLP.Ludemeplexes.12732" (map Queen {(pair 1 2)  (pair 2 70)  (pair 3 69)}))', '', 1, 1),
(12733, '(define "DLP.Ludemeplexes.12733" (sites {A3  C3  E3  G3  I3}))', '', 9, 9),
(12734, '(define "DLP.Ludemeplexes.12734" (piece Marker Each (move (from) (to (sites Distance from:(from) (exact 3)) if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(12735, '(define "DLP.Ludemeplexes.12735" (pair P2 P1))', '', 5, 5),
(12736, '(define "DLP.Ludemeplexes.12736" (piece GooseWing Each (or {(move Slide (directions {Forward  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {Rightward  Leftward}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))})))', '', 1, 1),
(12737, '(define "DLP.Ludemeplexes.12737" (to if:(or (is Empty (to)) (and (and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (or (!= (to) (mapEntry ExtraSquare Next)) (and (= (to) (mapEntry ExtraSquare Next)) (< (value Piece at:(to)) 23))))) (apply (if (is Enemy (who at:(to))) (remove (to))))))', '', 1, 1),
(12738, '(define "DLP.Ludemeplexes.12738" (= (column of:(last To)) 2))', '', 5, 5),
(12739, '(define "DLP.Ludemeplexes.12739" (is Line 2 Orthogonal))', '', 3, 2),
(12740, '(define "DLP.Ludemeplexes.12740" (pair (id WhiteElephant P1) (id GoldGeneral P1)))', '', 1, 1),
(12741, '(define "DLP.Ludemeplexes.12741" (trackSite Move Ring3 steps:(count Pips)))', '', 1, 1),
(12742, '(define "DLP.Ludemeplexes.12742" (place Yaksha2 coord:O35))', '', 1, 1),
(12743, '(define "DLP.Ludemeplexes.12743" (rules (play (move Add (to (sites Empty)))) (end {(if (is Line 5 whats:{1  3}) (result P1 Win))  (if (is Line 5 whats:{1  2}) (result P2 Win))  (if (is Line 5 whats:{2  3}) (result P3 Win))})))', '', 1, 1),
(12744, '(define "DLP.Ludemeplexes.12744" (set Cost 2 Edge at:17))', '', 2, 2),
(12745, '(define "DLP.Ludemeplexes.12745" (range 2 3))', '', 1, 1),
(12746, '(define "DLP.Ludemeplexes.12746" (= 4 (count Sites in:(sites Incident Vertex of:Cell at:(site)))))', '', 1, 1),
(12747, '(define "DLP.Ludemeplexes.12747" (phase InitContagion P1 (play (move Add (to Cell (sites Empty Cell)) (then (and (if (< (count MovesThisTurn) (- 3 1)) (moveAgain)) (addScore {P1  P2} {1  -1}))))) (nextPhase (not (is Next Mover)) ContagionGrowth)))', '', 1, 1),
(12748, '(define "DLP.Ludemeplexes.12748" (hint {21  22} 14))', '', 1, 1),
(12749, '(define "DLP.Ludemeplexes.12749" (= (column of:(last To)) 1))', '', 5, 5),
(12750, '(define "DLP.Ludemeplexes.12750" (is In 1 (values Remembered)))', '', 2, 1),
(12751, '(define "DLP.Ludemeplexes.12751" (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Slide Diagonal (between (max 2) if:(and (is Empty (between)) (is In (between) (union (sites P1 Palace) (sites P2 Palace))))) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(12752, '(define "DLP.Ludemeplexes.12752" (id Dove P1))', '', 2, 1),
(12753, '(define "DLP.Ludemeplexes.12753" (place FreeDreamEater2 {M36  X36}))', '', 1, 1),
(12754, '(define "DLP.Ludemeplexes.12754" (place Seed (intersection (sites Top) (sites Right)) counts:{2} state:2))', '', 2, 2),
(12755, '(define "DLP.Ludemeplexes.12755" (size Group at:(last To)))', '', 10, 5),
(12756, '(define "DLP.Ludemeplexes.12756" (piece General P1 (move Step (to if:(is Empty (to))) (then (intervene (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))))', '', 1, 1),
(12757, '(define "DLP.Ludemeplexes.12757" (end {(if (and (no Moves P1) (is Mover P1)) (result P2 Win))  (if (= 0 (count Sites in:(forEach (sites Occupied by:P2) if:(<= (row of:(site)) (row of:(where Wolf P1)))))) (result P1 Win))}))', '', 1, 1),
(12758, '(define "DLP.Ludemeplexes.12758" (between (exact 3) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))))', '', 7, 3),
(12759, '(define "DLP.Ludemeplexes.12759" (piece LionDog Each (or {(move Slide Adjacent (between (exact 3) if:(not (is Friend (who at:(between)))) (apply (remove (between)))) (to (apply if:(not (is Friend (who at:(to)))) (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Step Adjacent (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 2) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(not (is Friend (who at:(to))))  (!= (to) (ahead (to) (directions Cell from:(from) to:(to))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to))))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last From) to:(last To)))))))  (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From)))))))})))', '', 1, 1),
(12760, '(define "DLP.Ludemeplexes.12760" (play (or (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:(exact 1)) (addScore Mover 1)))) (move Pass))))', '', 1, 1),
(12761, '(define "DLP.Ludemeplexes.12761" (if (= (value Player Mover) Undefined) (or {(if (= (trackSite Move steps:1) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:1)))) (and (is Enemy (who at:(trackSite Move steps:1))) (= 1 (size Stack at:(trackSite Move steps:1))))) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:2) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:2)))) (and (is Enemy (who at:(trackSite Move steps:2))) (= 1 (size Stack at:(trackSite Move steps:2))))) (move (from) (to (trackSite Move steps:2) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:3) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:3)))) (and (is Enemy (who at:(trackSite Move steps:3))) (= 1 (size Stack at:(trackSite Move steps:3))))) (move (from) (to (trackSite Move steps:3) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:4) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:4)))) (and (is Enemy (who at:(trackSite Move steps:4))) (= 1 (size Stack at:(trackSite Move steps:4))))) (move (from) (to (trackSite Move steps:4) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:5) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:5)))) (and (is Enemy (who at:(trackSite Move steps:5))) (= 1 (size Stack at:(trackSite Move steps:5))))) (move (from) (to (trackSite Move steps:5) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))  (if (= (trackSite Move steps:6) Off) (move Remove (from)) (if (or (not (is Enemy (who at:(trackSite Move steps:6)))) (and (is Enemy (who at:(trackSite Move steps:6))) (= 1 (size Stack at:(trackSite Move steps:6))))) (move (from) (to (trackSite Move steps:6) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))} (then (if (not (all DiceUsed)) (and (moveAgain) (set Value Mover 1)))))))', '', 1, 1),
(12762, '(define "DLP.Ludemeplexes.12762" (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (or (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 0) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (if (= 3 (size Stack at:(last To))) (set State at:(last To) 1) (set State at:(last To) 2)) (if (not (all DiceUsed)) (moveAgain)))))) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 2) (if (not (all DiceUsed)) (moveAgain)))))))))))', '', 2, 2),
(12763, '(define "DLP.Ludemeplexes.12763" (game Atari Go (players 2) (equipment {(board (square 19) use:Vertex)  (piece Marker Each)}) (rules (play (do (move Add (to (sites Empty)) (then (enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (trigger CaptureMade Next) (remove (between)))))))) ifAfterwards:(> (count Liberties Orthogonal) 0))) (end (if (is Triggered CaptureMade Next) (result Mover Win))))))', '', 1, 1),
(12764, '(define "DLP.Ludemeplexes.12764" (count Sites in:(forEach (sites Empty) if:(> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site)))))))', '', 1, 1),
(12765, '(define "DLP.Ludemeplexes.12765" (move Slide (from (mapEntry King (mover))) ESE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True))))))', '', 1, 1),
(12766, '(define "DLP.Ludemeplexes.12766" (end (if (and (= (count Sites in:(difference (sites Occupied by:P1) (sites Top))) 0) (= (count Sites in:(difference (sites Occupied by:P2) (sites Bottom))) 0)) (byScore))))', '', 1, 1),
(12767, '(define "DLP.Ludemeplexes.12767" (hint {5  6  7} 24))', '', 1, 1),
(12768, '(define "DLP.Ludemeplexes.12768" (fromTo (from (between)) (to)))', '', 8, 1),
(12769, '(define "DLP.Ludemeplexes.12769" (is In (last To) (sites RightPart)))', '', 1, 1),
(12770, '(define "DLP.Ludemeplexes.12770" (forget Value Fires1 (site)))', '', 1, 1),
(12771, '(define "DLP.Ludemeplexes.12771" (place Stack Marker2 (handSite P2) count:5))', '', 2, 2),
(12772, '(define "DLP.Ludemeplexes.12772" (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))))', '', 13, 13),
(12773, '(define "DLP.Ludemeplexes.12773" (map {(pair 0 6)  (pair 1 0)  (pair 2 2)  (pair 3 1)  (pair 4 1)  (pair 5 0)  (pair 6 6)}))', '', 1, 1),
(12774, '(define "DLP.Ludemeplexes.12774" (trackSite Move steps:(mapEntry (var))))', '', 2, 1),
(12775, '(define "DLP.Ludemeplexes.12775" (or {(move Step Forward (to if:(is Empty (to))))  (if (is In (from) (sites Start (piece (what at:(from))))) (move Hop Forward (between if:(is In (between) (sites Empty))) (to if:(is In (to) (sites Empty))) (then (and {(set Pending (ahead (last To) Backward))  (set Var (last To))}))))  (move Step (if (is Mover P1) (directions {WNW  ENE}) (directions {WSW  ESE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (if (is Mover P1) (directions {WNW  ENE}) (directions {WSW  ESE})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))', '', 2, 2),
(12776, '(define "DLP.Ludemeplexes.12776" (if (if (is In (trackSite Move steps:1) (sites Protect)) (not (is Enemy (who at:(trackSite Move steps:1)))) True) (move (from) (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to))))))))))', '', 1, 1),
(12777, '(define "DLP.Ludemeplexes.12777" (equipment {(board (add (merge {(rectangle 1 3)  (shift 1.0 1.0 (scale 0.5 (concentric {1  4})))  (shift 0.0 2.0 (rectangle 1 3))}) edges:{{5  1}  {9  7}}) use:Vertex)  (piece Disc Each (move Step (to if:(or (and {(is In (from) (sites Next))  (is In (to) (sites Next))  (is Empty (to))}) (and (not (is In (from) (sites Next))) (if (not (is In (from) (sites Mover))) (is In (to) (difference (sites Empty) (sites Mover))) (is Empty (to))))))))  (regions Home P1 (sites {A1  C1  E1}))  (regions Home P2 (sites {A5  C5  E5}))}))', '', 1, 1),
(12778, '(define "DLP.Ludemeplexes.12778" (phase GuerrillaMove P1 (play (if (is Prev Mover) (move (from (handSite Mover)) (to Vertex (difference (sites Around (last To) Orthogonal if:(is Empty (to))) (sites Outer))) (then (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))))) (move (from (handSite Mover)) (to Vertex (difference (sites Empty Vertex) (sites Outer)) if:(not (= (count Sites in:(sites Around (to) Own Orthogonal)) 0))) (then (and (forEach Site (forEach (sites Occupied by:P2 on:Cell) if:(= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site)))))) (remove Cell (site))) (moveAgain))))))))', '', 1, 1),
(12779, '(define "DLP.Ludemeplexes.12779" (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay)))))', '', 3, 3),
(12780, '(define "DLP.Ludemeplexes.12780" (is Sum (/ (count Rows) 2)))', '', 1, 1),
(12781, '(define "DLP.Ludemeplexes.12781" (directions {WNW  ENE  WSW  ESE}))', '', 1, 1),
(12782, '(define "DLP.Ludemeplexes.12782" (<= 12 (count Sites in:(intersection (sites Hospital) (sites Occupied by:All)))))', '', 1, 1),
(12783, '(define "DLP.Ludemeplexes.12783" (place Marker2 (difference (expand (sites Top) steps:4) (union (sites Row 2) (sites Centre)))))', '', 1, 1),
(12784, '(define "DLP.Ludemeplexes.12784" (or (is In (site) (sites Section8)) (is In (site) (sites Section0))))', '', 1, 1),
(12785, '(define "DLP.Ludemeplexes.12785" (start {(place Thrall1 {D1  E1  F1  E2  A4  A5  A6  B5  I4  I5  I6  H5  E8  D9  E9  F9  E8})  (place Thrall2 {E3  E4  E6  E7  C5  D5  F5  G5})  (place Jarl2 (centrePoint))}))', '', 2, 2),
(12786, '(define "DLP.Ludemeplexes.12786" (concentric {1  6  6  6}))', '', 1, 1),
(12787, '(define "DLP.Ludemeplexes.12787" (between (exact (- (count Sites in:(difference (sites Column (column of:(from))) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))))', '', 1, 1),
(12788, '(define "DLP.Ludemeplexes.12788" (id Narigin P1))', '', 9, 3),
(12789, '(define "DLP.Ludemeplexes.12789" (regions {121  122  123  130  131  132  139  140  141}))', '', 1, 1),
(12790, '(define "DLP.Ludemeplexes.12790" (sites {B3  X3}))', '', 1, 1),
(12791, '(define "DLP.Ludemeplexes.12791" (then (moveAgain)))', '', 41, 30),
(12792, '(define "DLP.Ludemeplexes.12792" (play (or (if (= (value Player Prev) 1) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (do (set Pending (sites From (or (forEach Piece Disc (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0))))) (forEach Piece DiscDouble (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))) next:(forEach Piece)))))', '', 1, 1),
(12793, '(define "DLP.Ludemeplexes.12793" (game Zamma (players {(player N)  (player S)}) (equipment {(board (rectangle 9 9 diagonals:Alternating) use:Vertex)  (piece Disc Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0)))) (move Step Forwards (to if:(is Empty (to))) (then (set Value Mover 1))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)))))  (piece DiscDouble Each (or (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0))) (move Slide (then (set Value Mover 1)))))  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Disc1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Disc2 (forEach (sites Board) if:(> (site) (centrePoint))))}) (play (or (if (= (value Player Prev) 1) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (do (set Pending (sites From (or (forEach Piece Disc (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)) (set Value Mover 0))))) (forEach Piece DiscDouble (move Hop (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))) next:(forEach Piece)))) (end (if (no Moves Mover) (result Next Win))))))', '', 1, 1),
(12794, '(define "DLP.Ludemeplexes.12794" (state at:(site)))', '', 80, 20),
(12795, '(define "DLP.Ludemeplexes.12795" (if (= (pips) 4) (forEach Piece Elephant) (if (= (pips) 3) (forEach Piece Knight) (if (= (pips) 2) (forEach Piece Boat)))))', '', 2, 1),
(12796, '(define "DLP.Ludemeplexes.12796" (pair 257 31))', '', 1, 1),
(12797, '(define "DLP.Ludemeplexes.12797" (sites SuperGame))', '', 1, 1),
(12798, '(define "DLP.Ludemeplexes.12798" (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(or (= (state at:(site)) 0) (= (state at:(site)) 1))))) BearingOff))', '', 1, 1),
(12799, '(define "DLP.Ludemeplexes.12799" (game Backgammon (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {6  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25  End} P1 directed:true)  (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12  End} P2 directed:true)} use:Vertex)  (dice num:2)  (regions P1 {20  21  22  23  24  25})  (regions P2 {7  8  9  10  11  12})  (map {(pair 1 6)  (pair 2 19)})  (piece Disc Each (forEach Die replayDouble:True if:(and {(!= (pips) 0)  (!= (trackSite Move from:(from) steps:(pips)) Off)  (!= (trackSite Move from:(from) steps:(pips)) End)}) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))}) (rules (start {(place Stack Disc1 0 count:5)  (place Stack Disc1 12 count:2)  (place Stack Disc1 17 count:3)  (place Stack Disc1 20 count:5)  (place Stack Disc2 4 count:3)  (place Stack Disc2 7 count:5)  (place Stack Disc2 13 count:5)  (place Stack Disc2 25 count:2)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain))))))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win))))))', '', 1, 1),
(12800, '(define "DLP.Ludemeplexes.12800" (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))) count:(count at:(to))))))', '', 1, 1),
(12801, '(define "DLP.Ludemeplexes.12801" (place Knight3 {K11  J8  K6}))', '', 1, 1),
(12802, '(define "DLP.Ludemeplexes.12802" (what at:(coord E9)))', '', 1, 1),
(12803, '(define "DLP.Ludemeplexes.12803" (fromTo (from (ahead (to) W)) (to (handSite Mover)) count:(count at:(ahead (to) W))))', '', 1, 1),
(12804, '(define "DLP.Ludemeplexes.12804" (id Narigin P2))', '', 9, 3),
(12805, '(define "DLP.Ludemeplexes.12805" (move Step (directions Backward) (to if:(is Empty (to)))))', '', 1, 1),
(12806, '(define "DLP.Ludemeplexes.12806" (rules (start (place Stack items:{Pawn4  Pawn3  Pawn2  Pawn1} coord:A1)) (play (do (roll) next:(forEach Piece))) (end (if (= (last To) (trackSite EndSite)) (result Mover Win)))))', '', 1, 1),
(12807, '(define "DLP.Ludemeplexes.12807" (splitCrossings (add (regular Star 6) edges:{{0  5}  {1  4}  {2  3}})))', '', 1, 1),
(12808, '(define "DLP.Ludemeplexes.12808" (then (and (set Score Mover (count Groups Mover)) (set Score Next (count Groups Next)))))', '', 1, 1),
(12809, '(define "DLP.Ludemeplexes.12809" (forEach Piece on:Edge (or (move Step (from Edge) (to if:(is Empty Edge (to))) (then (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))) (move (from Edge) (to Cell (intersection (sites Empty Cell) (sites Incident Cell of:Edge at:(from))))))))', '', 1, 1),
(12810, '(define "DLP.Ludemeplexes.12810" (place Peacock1 {N3  W3}))', '', 1, 1),
(12811, '(define "DLP.Ludemeplexes.12811" (piece (id Counter Mover)))', '', 3, 1),
(12812, '(define "DLP.Ludemeplexes.12812" (pair 70 442))', '', 1, 1),
(12813, '(define "DLP.Ludemeplexes.12813" (id FreeDreamEater P1))', '', 2, 1),
(12814, '(define "DLP.Ludemeplexes.12814" (!= (what at:(from)) 0))', '', 6, 3),
(12815, '(define "DLP.Ludemeplexes.12815" (games (subgame JulbaharSubgame result:(score Mover))))', '', 1, 1),
(12816, '(define "DLP.Ludemeplexes.12816" (place ViolentBear2 (sites {H20  R20})))', '', 1, 1),
(12817, '(define "DLP.Ludemeplexes.12817" (regions Section1 (expand origin:0 steps:6 Out)))', '', 1, 1),
(12818, '(define "DLP.Ludemeplexes.12818" (rules (start (set Count 4 to:(sites Board))) (play (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}) (if (= 0 (count Moves)) (sites Board) (sites {(var)}))) if:(> (count at:(from)) 0)) (then (sow apply:(if (!= 0 (count at:(trackSite Move from:(to) steps:1))) (moveAgain) (and (if (!= 0 (count at:(trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2)))) (if (!= 0 (count at:(trackSite Move from:(to) steps:3))) (set Var (trackSite Move from:(to) steps:3)) (if (!= 0 (count at:(trackSite Move from:(to) steps:4))) (set Var (trackSite Move from:(to) steps:4)) (if (!= 0 (count at:(trackSite Move from:(to) steps:5))) (set Var (trackSite Move from:(to) steps:5)) (if (!= 0 (count at:(trackSite Move from:(to) steps:6))) (set Var (trackSite Move from:(to) steps:6)) (set Pending))))))))))) (end (if (is Pending) (byScore {(score P1 (count Cell at:(handSite P1)))  (score P2 (count Cell at:(handSite P2)))})))))', '', 1, 1),
(12819, '(define "DLP.Ludemeplexes.12819" (pair 2 J6))', '', 1, 1),
(12820, '(define "DLP.Ludemeplexes.12820" (move Add (piece (mover) state:0) (to (sites Empty))))', '', 2, 2),
(12821, '(define "DLP.Ludemeplexes.12821" (end {(if (if (is Mover P1) (and (is Threatened (id King Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next))))))) (and (is Threatened (id Amazon Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Amazon Next)))))))) (result Mover Win))  (if (or (no Moves Mover) (= (counter) 100)) (result Mover Draw))}))', '', 1, 1),
(12822, '(define "DLP.Ludemeplexes.12822" (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))))', '', 1, 1),
(12823, '(define "DLP.Ludemeplexes.12823" (track Track12 384,279,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW1,End P12 directed:true))', '', 1, 1),
(12824, '(define "DLP.Ludemeplexes.12824" (or {(move Slide (from (from) if:(and {(= (state at:(from)) 3)  (is In (from) (sites Around (var FromArtillerySite) Orthogonal))})) Orthogonal (between (range 1 8) if:(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))) (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))) (then (and (set Var FromArtillerySite -1) (set Var ToArtillerySite -1))))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (difference (sites WaterRegion) (sites (values Remembered Bridges))))  (not (is In (site) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))}))) (then (and {(remember Value Bridges (last To))  (set Value at:(last From) (- (value Piece at:(last From)) 1))})))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (> 4 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (forEach (union (sites Around (from)) (sites Around (sites Group from:(forEach (sites Around (from)) if:(is In (site) (sites (values Remembered Bridges)))) if:(is In (to) (sites (values Remembered Bridges)))))) if:(and {(is In (site) (sites (values Remembered Bridges)))  (is In (site) (union (sites Empty) (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})))}))) (then (and {(forget Value Bridges (last To))  (set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))})))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites Around (from)) (difference (sites Empty) (sites WaterRegion)))) (then (and {(add (piece Square0) (to (last To)))  (set Value at:(last From) (- (value Piece at:(last From)) 1))})))  (move Select (from (from) if:(and {(= (state at:(from)) 1)  (> 4 (value Piece at:(from)))  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites Around (from)) (sites Occupied by:Neutral container:Board components:{Square}))) (then (and {(set Value at:(last From) (+ (value Piece at:(last From)) 1))  (remove (last To))})))  (if (and (= (state at:(from)) 1) (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))) (move Set Rotation {0  2  4  6} previous:False next:False))}))', '', 1, 1),
(12825, '(define "DLP.Ludemeplexes.12825" (is Enemy (who at:(ahead (site) NW))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12826, '(define "DLP.Ludemeplexes.12826" (if (and (!= (what at:(handSite P2)) (id Rabbit P1)) (= (count Sites in:(sites Occupied by:P1 component:Rabbit)) 0)) (result P2 Win)))', '', 1, 1),
(12827, '(define "DLP.Ludemeplexes.12827" (place Tiger2 (sites Corners)))', '', 4, 4),
(12828, '(define "DLP.Ludemeplexes.12828" (sites Occupied by:Enemy components:{Antiair  Fighter}))', '', 14, 1),
(12829, '(define "DLP.Ludemeplexes.12829" (pair 6 13))', '', 1, 1),
(12830, '(define "DLP.Ludemeplexes.12830" (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Marker (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))))', '', 1, 1),
(12831, '(define "DLP.Ludemeplexes.12831" (+ (count at:(mapEntry P2)) (count in:(sites P2))))', '', 12, 12),
(12832, '(define "DLP.Ludemeplexes.12832" (coord row:4 column:0))', '', 1, 1),
(12833, '(define "DLP.Ludemeplexes.12833" (rules (start {(place Stick1 {A1  B2  A3  B4})  (place Stick2 {E5  D4  E3  D2})  (place Stick Hand count:6)}) (play (if (and (not (= 0 (count Cell in:(sites Hand Mover)))) (< (count Sites in:(sites Occupied by:Mover container:Board)) 4)) (move (from (handSite Mover)) (to (sites Empty)) (then (moveAgain))) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(12834, '(define "DLP.Ludemeplexes.12834" (priority {(max Moves (or (forEach Piece Counter (move Hop (from (from)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) All (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))) (forEach Piece DoubleCounter (move Hop (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between) at:EndOfTurn))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))))  (or (forEach Piece Counter (move Step (directions Forwards) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Slide)))}))', '', 1, 1),
(12835, '(define "DLP.Ludemeplexes.12835" (set Cost 2 Edge at:11))', '', 3, 3),
(12836, '(define "DLP.Ludemeplexes.12836" (- (+ 1 (count MovesThisTurn)) 1))', '', 1, 1),
(12837, '(define "DLP.Ludemeplexes.12837" (rules (meta (swap)) (play (move Add (to (sites Empty)))) (end {(if (is Line 4) (result Mover Win))  (if (is Line 3) (result Mover Loss))})))', '', 2, 2),
(12838, '(define "DLP.Ludemeplexes.12838" (nextPhase Observe))', '', 1, 1),
(12839, '(define "DLP.Ludemeplexes.12839" (then (if (!= (count MovesThisTurn) (- (count Players) 1)) (moveAgain))))', '', 1, 1),
(12840, '(define "DLP.Ludemeplexes.12840" (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(12841, '(define "DLP.Ludemeplexes.12841" (piece Square P1))', '', 1, 1),
(12842, '(define "DLP.Ludemeplexes.12842" (rules (start (set Count 5 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(value Pending)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow if:True apply:(if (not (is Empty (trackSite Move from:(to) steps:1))) (and {(set Pending (to))  (fromTo (from (trackSite Move from:(to) steps:1)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:1)))  (moveAgain)}) (if (not (is Empty (trackSite Move from:(to) steps:2))) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2))))))))) (end (if (= 1 (count in:(sites Board))) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(12843, '(define "DLP.Ludemeplexes.12843" (or {(forEach Piece Counter (move Step (directions {FR  FL}) (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True (then (if (is In (last To) (sites Next)) (promote (last To) (piece CounterStar) Mover))))  (forEach Piece CounterStar (move Step Diagonal (to if:(and (is In (from) (sites Occupied by:Mover)) (is Empty (to)))) stack:true) top:True)}))', '', 1, 1),
(12844, '(define "DLP.Ludemeplexes.12844" (place General1 (ahead (centrePoint) S)))', '', 1, 1),
(12845, '(define "DLP.Ludemeplexes.12845" (place GuardianOfTheGods1 coord:N3))', '', 1, 1),
(12846, '(define "DLP.Ludemeplexes.12846" (fromTo (from (to)) (to (handSite (who at:(to))) (apply if:True (and (set Pending) (moveAgain)))) count:(size Stack at:(to)) stack:true))', '', 1, 1),
(12847, '(define "DLP.Ludemeplexes.12847" (game Dots and Boxes (players 2) (equipment {(board (square 8))}) (rules (play (move Add (to Edge (sites Empty Edge)) (then (forEach Site (sites Incident Cell of:Edge at:(last To)) (if (= (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))) 0) (claim (to Cell (site)) (then (and (addScore Mover 1) (moveAgain))))))))) (end (if (> (score Mover) (/ (count Cells) 2)) (result Mover Win))))))', '', 1, 1),
(12848, '(define "DLP.Ludemeplexes.12848" (piece Bull Each))', '', 1, 1),
(12849, '(define "DLP.Ludemeplexes.12849" (sow (to) count:(+ (count at:(if (is Mover P1) (+ (to) 9) (- (to) 9))) (count at:(if (is Mover P1) (+ (to) (* 9 2)) (- (to) (* 9 2))))) Track owner:(mover)))', '', 1, 1),
(12850, '(define "DLP.Ludemeplexes.12850" (id FreeDreamEater P2))', '', 2, 1),
(12851, '(define "DLP.Ludemeplexes.12851" (and {}))', '', 2, 1),
(12852, '(define "DLP.Ludemeplexes.12852" (place SenetPiece2 (sites {B3  D3  F3  H3  J3  I2  G2  E2  C2  A2})))', '', 1, 1),
(12853, '(define "DLP.Ludemeplexes.12853" (<= 3 (count Pieces Mover in:(sites Around (site)))))', '', 1, 1),
(12854, '(define "DLP.Ludemeplexes.12854" (rules (start {(place SenetPiece1 (sites {B3  D3  F3  H3  J3}))  (place SenetPiece2 (sites {A3  C3  E3  G3  I3}))}) phases:{(phase Opening (play (do (roll) next:(move Pass (then (if (= 1 (mapEntry (count Pips))) (and {(fromTo (from (coord J3)) (to (coord J2)))  (if (is Mover P2) (swap Players P1 P2))  (set NextPlayer (player 1))})))))) (nextPhase (= 1 (count Pips)) Playing))  (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))} (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(12855, '(define "DLP.Ludemeplexes.12855" (do (forEach Site (sites Board) (apply if:(and (is Next (who at:(site))) (= 0 (count Sites in:(intersection (sites Empty) (sites Around (site) includeSelf:True))))) (remove (site)))) next:(and (set Score Mover (/ (+ (results from:(sites Occupied by:Mover) to:(sites Around (from) if:(is Mover (who at:(to)))) 1)) 2)) (set Score Next (/ (+ (results from:(sites Occupied by:Next) to:(sites Around (from) if:(is Next (who at:(to)))) 1)) 2)))))', '', 4, 1),
(12856, '(define "DLP.Ludemeplexes.12856" (game Ho-Bag Gonu (players 2) (equipment {(board (add (merge {(rectangle 1 3)  (shift 1.0 1.0 (scale 0.5 (concentric {1  4})))  (shift 0.0 2.0 (rectangle 1 3))}) edges:{{5  1}  {9  7}}) use:Vertex)  (piece Disc Each (move Step (to if:(or (and {(is In (from) (sites Next))  (is In (to) (sites Next))  (is Empty (to))}) (and (not (is In (from) (sites Next))) (if (not (is In (from) (sites Mover))) (is In (to) (difference (sites Empty) (sites Mover))) (is Empty (to))))))))  (regions Home P1 (sites {A1  C1  E1}))  (regions Home P2 (sites {A5  C5  E5}))}) (rules (start {(place Disc1 (sites P1))  (place Disc2 (sites P2))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(12857, '(define "DLP.Ludemeplexes.12857" (equipment {(board (merge {(rectangle 3 3 diagonals:Alternating)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}) use:Vertex)  (hand P1)  (piece Pawn P1 (move Step (to if:(is Empty (to)))))  (piece Pawn P2 E (move Step (directions {Forwards  Rightward  Leftward}) (to if:(is Empty (to)))))  (regions Home P2 (sites {B1  B3  A2}))  (regions Home P1 (sites {B2}))}))', '', 1, 1),
(12858, '(define "DLP.Ludemeplexes.12858" (board (merge {(square 10)  (shift -1.0 -1.0 (square 1))  (shift 10.0 -1.0 (square 1))  (shift -1.0 10.0 (square 1))  (shift 10.0 10.0 (square 1))})))', '', 1, 1),
(12859, '(define "DLP.Ludemeplexes.12859" (and (>= (value Piece at:(from)) (value Piece at:(to))) (not (and (= (what at:(from)) (id Jiang Mover)) (= (what at:(to)) (id Zu Next))))))', '', 7, 1),
(12860, '(define "DLP.Ludemeplexes.12860" (place Salta1Moon1 coord:B2))', '', 1, 1),
(12861, '(define "DLP.Ludemeplexes.12861" (move Hop (directions {NE  SW}) (between (exact (- (count Sites in:(difference (sites Direction from:(from) (directions {NE  SW}) included:True) (sites Empty))) 1)) if:(not (is Enemy (who at:(between))))) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(12862, '(define "DLP.Ludemeplexes.12862" (forEach Site (intersection (sites Around (last From)) (sites (values Remembered Bridges))) (remember Value FireTemp (site))))', '', 2, 1),
(12863, '(define "DLP.Ludemeplexes.12863" (id FlyingHorse P1))', '', 1, 1),
(12864, '(define "DLP.Ludemeplexes.12864" (place Pawn2 (sites Row 5)))', '', 1, 1),
(12865, '(define "DLP.Ludemeplexes.12865" (move Step (directions {FR  FL}) (to if:(is Empty (to)) (apply (remove (to))))))', '', 2, 1),
(12866, '(define "DLP.Ludemeplexes.12866" (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to) (then (set Counter))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(12867, '(define "DLP.Ludemeplexes.12867" (count Liberties Orthogonal))', '', 8, 8),
(12868, '(define "DLP.Ludemeplexes.12868" (then (if (not (= 0 (count Cell in:(sites Hand P2)))) (moveAgain))))', '', 1, 1),
(12869, '(define "DLP.Ludemeplexes.12869" (move Step E (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(12870, '(define "DLP.Ludemeplexes.12870" (intersection (sites Column 5) (sites Occupied by:Next container:Board)))', '', 1, 1),
(12871, '(define "DLP.Ludemeplexes.12871" (rules (start {(place Stack Disc0 (centrePoint) count:2)}) phases:{(phase Opening (play (if (= 0 (count Moves)) (move Add (piece Disc1) (to (sites Empty)) (then (moveAgain))) (if (= 1 (count Moves)) (move Add (piece Disc2) (to (sites Empty))) (move Select (from (union (sites Occupied by:P1) (sites Occupied by:P2))) (then (if (= 1 (who at:(last From))) (do (swap Players 1 2) next:(set NextPlayer (player 1))) (pass))))))) (nextPhase (= 3 (count Moves)) Play))  (phase Play (play (or (move Select (from (forEach (sites Board) if:(> (count Pieces Mover in:(sites LineOfSight at:(site))) (size Stack at:(site))))) (then (add (to (last From)) count:(- (count Pieces Mover in:(sites LineOfSight at:(last From))) (size Stack at:(last From))) stack:true))) (move Pass))))} (end (if (all Passed) (byScore {(score P1 (+ (count Sites in:(sites Occupied by:P1)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P1 in:(sites LineOfSight at:(site))) (count Pieces P2 in:(sites LineOfSight at:(site))))))))  (score P2 (+ (count Sites in:(sites Occupied by:P2)) (count Sites in:(forEach (sites Empty) if:(> (count Pieces P2 in:(sites LineOfSight at:(site))) (count Pieces P1 in:(sites LineOfSight at:(site))))))))})))))', '', 1, 1),
(12872, '(define "DLP.Ludemeplexes.12872" (do (forEach Piece) ifAfterwards:(not (is Line 4 Orthogonal))))', '', 2, 2),
(12873, '(define "DLP.Ludemeplexes.12873" (place Bishop_noCross2 {F7  G7}))', '', 1, 1),
(12874, '(define "DLP.Ludemeplexes.12874" (forEach Die combined:True if:(and (!= (pips) 0) (!= (trackSite Move from:(from) steps:(pips)) Off)) (if (= (trackSite Move from:(from) steps:(pips)) End) (move Select (from (from)) (then (if (= (count at:(last To)) 1) (remove (last To)) (set Count at:(last To) (- (count at:(last To)) 1))))) (move (from (from)) (to (trackSite Move from:(from) steps:(pips)) if:(not (and (is Enemy (who at:(to))) (> (count at:(to)) 1))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (fromTo (from (to)) (to (handSite Next 1)))))))))', '', 1, 1),
(12875, '(define "DLP.Ludemeplexes.12875" (= (% (- (count Moves) 2) 3) 0))', '', 1, 1),
(12876, '(define "DLP.Ludemeplexes.12876" (move Step (from (last To)) Orthogonal (to if:(and (is Empty (to)) (or {(and (is Enemy (who at:(ahead (to) W))) (is Friend (who at:(ahead (ahead (to) W) W))))  (and (is Enemy (who at:(ahead (to) E))) (is Friend (who at:(ahead (ahead (to) E) E))))  (and (is Enemy (who at:(ahead (to) N))) (is Friend (who at:(ahead (ahead (to) N) N))))  (and (is Enemy (who at:(ahead (to) S))) (is Friend (who at:(ahead (ahead (to) S) S))))}))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between)))) (apply (and (remove (between)) (if (or {(can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) E)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) W)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))  (can Move (custodial (from (ahead (last To) S)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to))))))}) (moveAgain) (if (no Moves Next) (and (set Pending) (moveAgain))))))) (to if:(is Friend (who at:(to))))))))', '', 4, 4),
(12877, '(define "DLP.Ludemeplexes.12877" (if (or (= (state at:(from)) 0) (and (= 1 (mapEntry (count Pips))) (= (state at:(from)) 1))) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (or (not (is In (from) (sites Next))) (and (is In (from) (sites Next)) (= (count Sites in:(intersection (sites Occupied by:Next) (sites Next))) 0))) (if (or (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (or (if (= (+ (mapEntry (count Pips)) 1) (count at:(from))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) count:(count at:(from)))) (if (and (is In (trackSite Move steps:(mapEntry (count Pips))) (sites CentralRows)) (is Friend (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips)))))))) (then (set State at:(last To) 0)))))', '', 1, 1),
(12878, '(define "DLP.Ludemeplexes.12878" (phase PlaceKing (play (move (from (sites Occupied by:Mover container:Hand component:King_noCross)) (to (mapEntry KingInitPos Mover)))) (nextPhase Mover PlaceFirstElephant)))', '', 1, 1),
(12879, '(define "DLP.Ludemeplexes.12879" (if (= 0 (count Pieces Next)) (result Mover Win)))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(12880, '(define "DLP.Ludemeplexes.12880" (rules (start {(place Rat1 coord:G3 state:1)  (place Rat2 coord:A7 state:1)  (place Cat1 coord:B2 state:2)  (place Cat2 coord:F8 state:2)  (place Wolf1 coord:C3 state:3)  (place Wolf2 coord:E7 state:3)  (place Dog1 coord:F2 state:4)  (place Dog2 coord:B8 state:4)  (place Leopard1 coord:E3 state:5)  (place Leopard2 coord:C7 state:5)  (place Tiger1 coord:A1 state:6)  (place Tiger2 coord:G9 state:6)  (place Lion1 coord:G1 state:7)  (place Lion2 coord:A9 state:7)  (place Elephant1 coord:A3 state:8)  (place Elephant2 coord:G7 state:8)}) (play (forEach Piece (then (and (if (is In (last From) (sites Trap)) (set State at:(last To) (mapEntry (what at:(last To))))) (if (is In (last To) (sites Trap)) (set State at:(last To) 0)))))) (end (if (is In (last To) (sites Next)) (result Mover Win)))))', '', 1, 1),
(12881, '(define "DLP.Ludemeplexes.12881" (= (trackSite Move steps:1) Off))', '', 1, 1),
(12882, '(define "DLP.Ludemeplexes.12882" (end {(if (and (no Moves P2) (is Mover P2)) (result P1 Win))  (if (is In (where Wolf P2) (sites Bottom)) (result P2 Win))}))', '', 1, 1),
(12883, '(define "DLP.Ludemeplexes.12883" (<= 5 (count Sites in:(intersection (sites Column 1) (sites Occupied by:Next container:Board)))))', '', 1, 1),
(12884, '(define "DLP.Ludemeplexes.12884" (pair 69 441))', '', 1, 1),
(12885, '(define "DLP.Ludemeplexes.12885" (intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))', '', 9, 1),
(12886, '(define "DLP.Ludemeplexes.12886" (place Counter1 (expand (sites Bottom) steps:2)))', '', 1, 1),
(12887, '(define "DLP.Ludemeplexes.12887" (exact (value)))', '', 3, 2),
(12888, '(define "DLP.Ludemeplexes.12888" (rules (start {(place Stack Disc1 0 count:5)  (place Stack Disc1 12 count:2)  (place Stack Disc1 17 count:3)  (place Stack Disc1 20 count:5)  (place Stack Disc2 4 count:3)  (place Stack Disc2 7 count:5)  (place Stack Disc2 13 count:5)  (place Stack Disc2 25 count:2)}) (play (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))) (then (if (not (all DiceUsed)) (if (can Move (if (= (what at:(mapEntry (mover))) 0) (forEach Piece top:True) (forEach Die replayDouble:True if:(!= (pips) 0) (move (from (mapEntry (mover))) (to (trackSite Move from:(mapEntry (mover)) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))) (moveAgain))))))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (byScore {(score P1 (if (is Mover P1) (if (= (size Stack in:(sites Occupied by:P2)) 15) 2 1) 0))  (score P2 (if (is Mover P2) (if (= (size Stack in:(sites Occupied by:P1)) 15) 2 1) 0))})))))', '', 1, 1),
(12889, '(define "DLP.Ludemeplexes.12889" (place Eagle1 coord:F1))', '', 2, 2),
(12890, '(define "DLP.Ludemeplexes.12890" (= (value Piece at:(site)) (who at:(to))))', '', 9, 1),
(12891, '(define "DLP.Ludemeplexes.12891" (sites Direction from:(to) NNE stop:(= (next) (who at:(to)))))', '', 2, 1),
(12892, '(define "DLP.Ludemeplexes.12892" (place GuardianOfTheGods2 coord:L23))', '', 1, 1),
(12893, '(define "DLP.Ludemeplexes.12893" (if (!= (trackSite Move OppositeTrack steps:(count Pips)) Off) (if (is In (trackSite Move OppositeTrack steps:(count Pips)) (sites Empty)) (move (from) (to (trackSite Move OppositeTrack steps:(count Pips)))))))', '', 1, 1),
(12894, '(define "DLP.Ludemeplexes.12894" (id FlyingHorse P2))', '', 1, 1),
(12895, '(define "DLP.Ludemeplexes.12895" (if (and (= (column of:(last To)) 3) (< (count Sites in:(sites Occupied by:Mover component:Queen)) 1)) (promote (last To) (piece (id Queen Mover)))))', '', 1, 1),
(12896, '(define "DLP.Ludemeplexes.12896" (pair 0 SquareLarge0))', '', 1, 1),
(12897, '(define "DLP.Ludemeplexes.12897" (and (is Mover P2) (= (value Player Mover) 1)))', '', 16, 8),
(12898, '(define "DLP.Ludemeplexes.12898" (game Owela (Benguela) (players 2) (equipment {(mancalaBoard 4 12 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 24,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))  (regions InnerInit P1 (sites {19  20  21  22  23}))  (regions InnerInit P2 (sites {24  25  26  27  28}))  (piece Seed Shared)  (hand Each)}) (rules (start (set Count 2 to:(union {(sites P1 Outer)  (sites P1 InnerInit)  (sites P2 Outer)  (sites P2 InnerInit)}))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and (is In (to) (sites Mover Inner)) (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2))))))  (if (> (count at:(if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) 1) (and (set Pending (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) (moveAgain)))}) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(12899, '(define "DLP.Ludemeplexes.12899" (hint {9  21} 16))', '', 1, 1),
(12900, '(define "DLP.Ludemeplexes.12900" (if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))', '', 3, 1),
(12901, '(define "DLP.Ludemeplexes.12901" (phase Opening3 (play (move (from (forEach (sites Mover Inner) if:(!= 0 (count at:(site))))) (to (forEach (sites Mover Outer) if:(= 0 (count at:(site))))) count:2)) (nextPhase Mover Opening4)))', '', 1, 1),
(12902, '(define "DLP.Ludemeplexes.12902" (pair (id LionDog P2) (id GreatElephant P2)))', '', 1, 1),
(12903, '(define "DLP.Ludemeplexes.12903" (place HorseGeneral1 {G4  AD4}))', '', 1, 1),
(12904, '(define "DLP.Ludemeplexes.12904" (place Hisha1 coord:H2))', '', 1, 1),
(12905, '(define "DLP.Ludemeplexes.12905" (not (is Enemy (who at:(trackSite Move steps:1)))))', '', 2, 2),
(12906, '(define "DLP.Ludemeplexes.12906" (or (= 2 (count at:(ahead (to) E))) (= 3 (count at:(ahead (to) E)))))', '', 1, 1),
(12907, '(define "DLP.Ludemeplexes.12907" (if (or (not (= (last From) (handSite Mover))) (and (= (last From) (handSite Mover)) (= (from) (coord A3)))) (priority {(forEach Value min:1 max:(value Player Mover) (if (= (trackSite Move steps:(value)) End) (move Remove (from) (then (if (= (var) 2) (set Var 0)))) (if (not (= (trackSite Move steps:(value)) Off)) (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))) (then (and (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0)))))))  (forEach Value min:1 max:(value Player Mover) (if (not (= (trackSite Move steps:(value)) Off)) (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))) (then (and (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0))))))})))', '', 1, 1),
(12908, '(define "DLP.Ludemeplexes.12908" (or (= (state at:(from)) 0) (and (= 1 (mapEntry (count Pips))) (= (state at:(from)) 1))))', '', 1, 1),
(12909, '(define "DLP.Ludemeplexes.12909" (if (and (or (not (is In (from) (sites TopRow))) (and (is In (from) (sites TopRow)) (is Empty (trackSite Move steps:1)))) (or (< (mapEntry (count Pips)) 4) (and (>= (mapEntry (count Pips)) 4) (and (not (is Line 3 W through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})) (not (is Line 3 E through:(trackSite Move steps:(/ (mapEntry (count Pips)) 2)) whats:{(id SenetPiece1)  (id SenetPiece2)})))))) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (union (sites TopRow) (sites MiddleRow))))) (move Remove (from))) (if (or (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (and {(is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))  (not (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)})))  (and (not (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips))))) (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))})) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29)))))))))))))))) (then (if (is In (last To) (sites Water)) (fromTo (from (last To)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29)))))))))))))))', '', 1, 1),
(12910, '(define "DLP.Ludemeplexes.12910" (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (sites Row 4)}))  (place Marker2 (union {(sites Row 6)  (sites Row 7)  (sites Row 8)  (sites Row 9)  (sites Row 10)}))}))', '', 1, 1),
(12911, '(define "DLP.Ludemeplexes.12911" (>= (value Piece at:(from)) (value Piece at:(between))))', '', 8, 1),
(12912, '(define "DLP.Ludemeplexes.12912" (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))))))', '', 3, 1),
(12913, '(define "DLP.Ludemeplexes.12913" (is In (last To) (sites Occupied by:Enemy components:{Submarine})))', '', 14, 1),
(12914, '(define "DLP.Ludemeplexes.12914" (values Cell (range 1 19)))', '', 1, 1),
(12915, '(define "DLP.Ludemeplexes.12915" (sites Occupied by:Mover container:Hand component:Keima))', '', 2, 2),
(12916, '(define "DLP.Ludemeplexes.12916" (union (sites P1 Outer) (sites P2 Outer)))', '', 1, 1),
(12917, '(define "DLP.Ludemeplexes.12917" (shift -1.0 3.0 (rotate 270.0 (wedge 3))))', '', 6, 6),
(12918, '(define "DLP.Ludemeplexes.12918" (place Thrall2 (sites {137  138  139  126  127  128  129  113  114  115  116  117  98  100  101  103})))', '', 1, 1),
(12919, '(define "DLP.Ludemeplexes.12919" (trackSite Move steps:(value Pending)))', '', 1, 1),
(12920, '(define "DLP.Ludemeplexes.12920" (< (count at:5) 2))', '', 1, 1),
(12921, '(define "DLP.Ludemeplexes.12921" (= 6 (count Sites in:(sites Incident Vertex of:Cell at:(site)))))', '', 1, 1),
(12922, '(define "DLP.Ludemeplexes.12922" (place Rook2 {A8  H8} state:1))', '', 8, 8),
(12923, '(define "DLP.Ludemeplexes.12923" (forEach Piece (if (!= 0 (state at:(from))) (set State at:(from) 0))))', '', 2, 1),
(12924, '(define "DLP.Ludemeplexes.12924" (regions {265  269  271  278  280  281  288  290  291}))', '', 1, 1),
(12925, '(define "DLP.Ludemeplexes.12925" (regions {346  347  348  337  338  339  328  329  330}))', '', 1, 1),
(12926, '(define "DLP.Ludemeplexes.12926" (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn)))', '', 3, 1),
(12927, '(define "DLP.Ludemeplexes.12927" (can Move (custodial (from (ahead (last To) N)) Orthogonal (between (max 1) if:(and (is Enemy (who at:(between))) (not (= (centrePoint) (between))))) (to if:(is Friend (who at:(to)))))))', '', 8, 4),
(12928, '(define "DLP.Ludemeplexes.12928" (move (from (from) level:(level)) (to (trackSite Move from:(from) steps:(pips)) if:(and (or (not (is In (to) (sites Castle))) (and (is In (to) (sites Castle)) (not (is Enemy (who at:(to)))))) (not (and (is Enemy (who at:(to))) (> (count at:(to)) 1)))) (apply if:(and (is Enemy (who at:(to))) (= (count at:(to)) 1)) (and (fromTo (from (to)) (to 384)) (set Pending))))))', '', 1, 1),
(12929, '(define "DLP.Ludemeplexes.12929" (forEach Die if:(!= (pips) 0) (move (from (mapEntry Bar Mover)) (to (trackSite Move from:(mapEntry Bar Mover) steps:(pips)) if:(or (or (and (is Empty (to)) (is In (to) (sites Mover OnePieceMax))) (and (not (is In (to) (sites Mover OnePieceMax))) (or (is Friend (who at:(to))) (is Empty (to))))) (and (= (size Stack at:(to)) 1) (is Enemy (who at:(to))))) (apply (if (is Enemy (who at:(to))) (move (from (to)) (to (mapEntry Bar Next)))))))))', '', 1, 1),
(12930, '(define "DLP.Ludemeplexes.12930" (difference (sites Empty) (sites Mover LastRank)))', '', 4, 2),
(12931, '(define "DLP.Ludemeplexes.12931" (then (if (is In (count Pips) (sites Grace)) (moveAgain))))', '', 1, 1),
(12932, '(define "DLP.Ludemeplexes.12932" (rules (start {(place King1 coord:D1 state:1)  (place Queen1 coord:C1)  (place Rook1 {B1  E1} state:1)  (place Knight1 {A1  D2  F1})  (place King3 coord:K9 state:1)  (place Queen3 coord:K8)  (place Rook3 {K10  K7} state:1)  (place Knight3 {K11  J8  K6})  (place King2 coord:C8 state:1)  (place Queen2 coord:D9)  (place Rook2 {B7  E10} state:1)  (place Knight2 {A6  D8  F11})  (place Pawn1 {A2  B2  C2  D3  E3  E2  F2  G2})  (place Pawn3 {J11  J10  J9  I8  I7  J7  J6  J5})  (place Pawn2 {A5  B6  C7  D7  E8  E9  F10  G11})}) phases:{(phase Movement (play (if (is Prev Mover) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (last To)))) (do (if (> (count in:(sites Hand Mover)) 0) (move (from (sites Occupied by:Mover container:Hand components:{Queen  Rook  Knight})) (to (sites Mover PromotionZone) if:(= (what at:(to)) (id Pawn Mover))))) next:(do (forEach Piece) ifAfterwards:(not (is Threatened (id King Mover))))))) (end {(if (is Triggered CapturedEnemyKing P1) (result P1 Win))  (if (is Triggered CapturedEnemyKing P2) (result P2 Win))  (if (is Triggered CapturedEnemyKing P3) (result P3 Win))  (if (= (where King P1) Off) (result P1 Loss))  (if (= (where King P2) Off) (result P2 Loss))  (if (= (where King P3) Off) (result P3 Loss))  (if (= (counter) 100) (result Mover Draw))}))}))', '', 1, 1),
(12933, '(define "DLP.Ludemeplexes.12933" (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6))))', '', 1, 1),
(12934, '(define "DLP.Ludemeplexes.12934" (pair 296 538))', '', 1, 1),
(12935, '(define "DLP.Ludemeplexes.12935" (start {(place Disc1 (sites Phase 0))  (place Disc2 (sites Phase 1))}))', '', 1, 1),
(12936, '(define "DLP.Ludemeplexes.12936" (piece MountainWitch Each (or (move Slide (directions {Backward  BR  BL  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(12937, '(define "DLP.Ludemeplexes.12937" (or (if (and (not (is Prev Mover)) (= (value Player Prev) 1)) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (if (is Prev Mover) (if (= (last To) (last From)) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1)))))) (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0)))) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1)))))))))', '', 1, 1),
(12938, '(define "DLP.Ludemeplexes.12938" (addScore (player (player)) (% (+ {2  (var FirstNoPlace)  (- (player))  -1}) 2)))', '', 2, 1),
(12939, '(define "DLP.Ludemeplexes.12939" (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))))', '', 8, 8),
(12940, '(define "DLP.Ludemeplexes.12940" (sites {939  988  1086  1135  1184  1180  1131  1082  1425  1474  1523  1527  1478  1429}))', '', 1, 1),
(12941, '(define "DLP.Ludemeplexes.12941" (sites DiagonalSites))', '', 1, 1),
(12942, '(define "DLP.Ludemeplexes.12942" (hint 18 3))', '', 1, 1),
(12943, '(define "DLP.Ludemeplexes.12943" (if (= (count Pips) 4) (move Promote (last To) (piece Rook) Mover) (if (= (count Pips) 5) (move Promote (last To) (piece Queen) Mover) (move Promote (last To) (piece King_noCross) Mover))))', '', 1, 1),
(12944, '(define "DLP.Ludemeplexes.12944" (move Hop Adjacent (between (exact 1) if:True) (to if:(and {(!= (to) (ahead (to) (directions Cell from:(to) to:(from))))  (not (is Friend (who at:(ahead (to) (directions Cell from:(to) to:(from))))))  (not (is Friend (who at:(to))))}) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (fromTo (from (last To)) (to (ahead (last To) (directions Cell from:(last To) to:(last From))))))))', '', 2, 1),
(12945, '(define "DLP.Ludemeplexes.12945" (do (or (forEach Piece) (if (and (= (state at:(mapEntry King (mover))) 1) (not (is Threatened (id King Mover)))) (or {(if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) N (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookLeft (mover))) S (between (exact 3) if:True) (to if:True (apply (set State at:(from) 0)))))))  (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:(is Empty (to))) (to if:True (apply (set State at:(from) 0)))))) (move Slide (from (mapEntry King (mover))) S (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (to if:True (apply (set State at:(from) 0))) (then (slide (from (mapEntry RookRight (mover))) N (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))))}))) ifAfterwards:(not (is Threatened (id King Mover)))))', '', 1, 1),
(12946, '(define "DLP.Ludemeplexes.12946" (place Rook1 (sites {52  53})))', '', 1, 1),
(12947, '(define "DLP.Ludemeplexes.12947" (= 0 (count at:(trackSite Move from:(from) Mover steps:1))))', '', 8, 8),
(12948, '(define "DLP.Ludemeplexes.12948" (game Tsoro (players 2) (equipment {(mancalaBoard 4 8 store:None {(track Track1 0,E,N1,W loop:true P1)  (track Track2 16,E,N1,W loop:true P2)})  (regions Home P1 (sites Track Track1))  (regions Home P2 (sites Track Track2))  (regions Inner P1 (difference (sites Track Track1) (sites Bottom)))  (regions Inner P2 (difference (sites Track Track2) (sites Top)))  (piece Seed Shared)}) (rules (start (set Count 2 to:(union (sites Top) (sites Bottom)))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (moveAgain)))))) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss))))))', '', 1, 1),
(12949, '(define "DLP.Ludemeplexes.12949" (place Kirin2 coord:N22))', '', 1, 1),
(12950, '(define "DLP.Ludemeplexes.12950" (piece Ryuma Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))))))))))', '', 1, 1),
(12951, '(define "DLP.Ludemeplexes.12951" (set Pot (+ (pot) (amount P2))))', '', 1, 1),
(12952, '(define "DLP.Ludemeplexes.12952" (forEach (sites Occupied by:Mover) if:(<= 3 (count Pieces Mover in:(sites Around (site))))))', '', 1, 1),
(12953, '(define "DLP.Ludemeplexes.12953" (set Pot (+ (pot) (amount Next))))', '', 15, 1),
(12954, '(define "DLP.Ludemeplexes.12954" (or {(and (= (what at:0) (id Rock1)) (= (what at:1) (id Scissors2)))  (and (= (what at:0) (id Paper1)) (= (what at:1) (id Rock2)))  (and (= (what at:0) (id Scissors1)) (= (what at:1) (id Paper2)))}))', '', 1, 1),
(12955, '(define "DLP.Ludemeplexes.12955" (apply (forEach Direction (from (to)) Diagonal (if (and (not (is Friend (who at:(to)))) (= 3 (count Steps Orthogonal (from) (to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))', '', 1, 1),
(12956, '(define "DLP.Ludemeplexes.12956" (sites TopRow))', '', 70, 9),
(12957, '(define "DLP.Ludemeplexes.12957" (= (what at:(to)) (id Flag Next)))', '', 3, 2),
(12958, '(define "DLP.Ludemeplexes.12958" (pair 1 4))', '', 5, 2),
(12959, '(define "DLP.Ludemeplexes.12959" (or (move Add (to Edge (sites Empty Edge)) (then (if (is Path Edge Mover length:(exact 3)) (addScore Mover 1)))) (move Pass)))', '', 1, 1),
(12960, '(define "DLP.Ludemeplexes.12960" (hint {25  37  49  61} 19))', '', 1, 1),
(12961, '(define "DLP.Ludemeplexes.12961" (id SheDevil P1))', '', 1, 1),
(12962, '(define "DLP.Ludemeplexes.12962" (rotate -108.0 (rectangle 1 3)))', '', 3, 1),
(12963, '(define "DLP.Ludemeplexes.12963" (is In (last From) (sites Section1)))', '', 1, 1),
(12964, '(define "DLP.Ludemeplexes.12964" (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop Forward (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(12965, '(define "DLP.Ludemeplexes.12965" (sites {2  6  11}))', '', 1, 1),
(12966, '(define "DLP.Ludemeplexes.12966" (difference (sites Track TrackCCW1) (sites P1 Inner)))', '', 3, 3),
(12967, '(define "DLP.Ludemeplexes.12967" (pair 17 40))', '', 1, 1),
(12968, '(define "DLP.Ludemeplexes.12968" (id Salta5Moon1))', '', 1, 1),
(12969, '(define "DLP.Ludemeplexes.12969" (map Promoted {(pair 3 1)  (pair 4 2)  (pair 5 181)  (pair 6 182)  (pair 7 419)  (pair 8 420)  (pair 9 421)  (pair 10 422)  (pair 11 287)  (pair 12 288)  (pair 13 423)  (pair 14 424)  (pair 15 425)  (pair 16 426)  (pair 17 397)  (pair 18 398)  (pair 19 397)  (pair 20 398)  (pair 23 111)  (pair 24 112)  (pair 25 27)  (pair 26 28)  (pair 27 37)  (pair 28 38)  (pair 29 59)  (pair 30 60)  (pair 35 37)  (pair 36 38)  (pair 37 167)  (pair 38 168)  (pair 39 149)  (pair 40 150)  (pair 41 427)  (pair 42 428)  (pair 43 429)  (pair 44 430)  (pair 45 177)  (pair 46 178)  (pair 47 13)  (pair 48 14)  (pair 49 431)  (pair 50 432)  (pair 51 431)  (pair 52 432)  (pair 53 71)  (pair 54 72)  (pair 55 177)  (pair 56 178)  (pair 57 433)  (pair 58 434)  (pair 59 201)  (pair 60 202)  (pair 61 435)  (pair 62 436)  (pair 63 161)  (pair 64 162)  (pair 65 437)  (pair 66 438)  (pair 67 439)  (pair 68 440)  (pair 69 441)  (pair 70 442)  (pair 71 33)  (pair 72 34)  (pair 73 443)  (pair 74 444)  (pair 75 445)  (pair 76 446)  (pair 77 447)  (pair 78 448)  (pair 79 447)  (pair 80 448)  (pair 81 447)  (pair 82 448)  (pair 83 447)  (pair 84 448)  (pair 85 377)  (pair 86 378)  (pair 87 345)  (pair 88 346)  (pair 89 3)  (pair 90 4)  (pair 91 449)  (pair 92 450)  (pair 93 451)  (pair 94 452)  (pair 95 453)  (pair 96 454)  (pair 97 455)  (pair 98 456)  (pair 99 457)  (pair 100 458)  (pair 101 459)  (pair 102 460)  (pair 103 7)  (pair 104 8)  (pair 105 9)  (pair 106 10)  (pair 107 297)  (pair 108 298)  (pair 109 295)  (pair 110 296)  (pair 111 461)  (pair 112 462)  (pair 113 463)  (pair 114 464)  (pair 115 465)  (pair 116 466)  (pair 117 27)  (pair 118 28)  (pair 119 21)  (pair 120 22)  (pair 121 21)  (pair 122 22)  (pair 123 131)  (pair 124 132)  (pair 125 139)  (pair 126 140)  (pair 127 215)  (pair 128 216)  (pair 133 467)  (pair 134 468)  (pair 135 445)  (pair 136 446)  (pair 137 335)  (pair 138 336)  (pair 139 469)  (pair 140 470)  (pair 141 471)  (pair 142 472)  (pair 143 115)  (pair 144 116)  (pair 145 473)  (pair 146 474)  (pair 147 475)  (pair 148 476)  (pair 149 345)  (pair 150 346)  (pair 151 477)  (pair 152 478)  (pair 153 13)  (pair 154 14)  (pair 155 211)  (pair 156 212)  (pair 157 479)  (pair 158 480)  (pair 159 57)  (pair 160 58)  (pair 161 453)  (pair 162 454)  (pair 163 201)  (pair 164 202)  (pair 165 481)  (pair 166 482)  (pair 169 167)  (pair 170 168)  (pair 171 483)  (pair 172 484)  (pair 173 485)  (pair 174 486)  (pair 175 389)  (pair 176 390)  (pair 177 389)  (pair 178 390)  (pair 179 455)  (pair 180 456)  (pair 181 389)  (pair 182 390)  (pair 183 395)  (pair 184 396)  (pair 185 443)  (pair 186 444)  (pair 187 487)  (pair 188 488)  (pair 189 39)  (pair 190 40)  (pair 191 201)  (pair 192 202)  (pair 193 489)  (pair 194 490)  (pair 195 491)  (pair 196 492)  (pair 197 493)  (pair 198 494)  (pair 199 379)  (pair 200 380)  (pair 201 495)  (pair 202 496)  (pair 203 497)  (pair 204 498)  (pair 205 499)  (pair 206 500)  (pair 207 501)  (pair 208 502)  (pair 209 503)  (pair 210 504)  (pair 211 505)  (pair 212 506)  (pair 213 411)  (pair 214 412)  (pair 215 477)  (pair 216 478)  (pair 217 323)  (pair 218 324)  (pair 219 507)  (pair 220 508)  (pair 221 175)  (pair 222 176)  (pair 223 397)  (pair 224 398)  (pair 225 391)  (pair 226 392)  (pair 227 245)  (pair 228 246)  (pair 229 309)  (pair 230 310)  (pair 231 509)  (pair 232 510)  (pair 233 283)  (pair 234 284)  (pair 235 169)  (pair 236 170)  (pair 237 167)  (pair 238 168)  (pair 239 203)  (pair 240 204)  (pair 241 203)  (pair 242 204)  (pair 243 245)  (pair 244 246)  (pair 247 511)  (pair 248 512)  (pair 249 513)  (pair 250 514)  (pair 251 515)  (pair 252 516)  (pair 253 97)  (pair 254 98)  (pair 255 379)  (pair 256 380)  (pair 257 31)  (pair 258 32)  (pair 259 37)  (pair 260 38)  (pair 261 517)  (pair 262 518)  (pair 263 477)  (pair 264 478)  (pair 265 519)  (pair 266 520)  (pair 267 521)  (pair 268 522)  (pair 269 523)  (pair 270 524)  (pair 271 525)  (pair 272 526)  (pair 273 527)  (pair 274 528)  (pair 275 407)  (pair 276 408)  (pair 277 33)  (pair 278 34)  (pair 279 157)  (pair 280 158)  (pair 281 203)  (pair 283 529)  (pair 284 530)  (pair 285 531)  (pair 286 532)  (pair 287 533)  (pair 288 534)  (pair 293 535)  (pair 294 536)  (pair 295 537)  (pair 296 538)  (pair 297 539)  (pair 298 540)  (pair 299 31)  (pair 300 32)  (pair 301 487)  (pair 302 488)  (pair 303 173)  (pair 304 174)  (pair 305 283)  (pair 306 284)  (pair 307 389)  (pair 308 390)  (pair 309 541)  (pair 310 542)  (pair 311 543)  (pair 312 544)  (pair 313 543)  (pair 314 544)  (pair 315 545)  (pair 316 546)  (pair 317 93)  (pair 318 94)  (pair 319 543)  (pair 320 544)  (pair 321 547)  (pair 322 548)  (pair 323 549)  (pair 324 550)  (pair 325 551)  (pair 326 552)  (pair 327 201)  (pair 328 202)  (pair 333 553)  (pair 334 554)  (pair 335 219)  (pair 336 220)  (pair 337 333)  (pair 338 334)  (pair 339 555)  (pair 340 556)  (pair 341 557)  (pair 342 558)  (pair 343 559)  (pair 344 560)  (pair 345 369)  (pair 346 370)  (pair 347 25)  (pair 348 26)  (pair 349 49)  (pair 350 50)  (pair 351 561)  (pair 352 562)  (pair 353 49)  (pair 354 50)  (pair 355 563)  (pair 356 564)  (pair 357 49)  (pair 358 50)  (pair 359 565)  (pair 360 566)  (pair 361 49)  (pair 362 50)  (pair 363 567)  (pair 364 568)  (pair 365 49)  (pair 366 50)  (pair 371 569)  (pair 372 570)  (pair 373 571)  (pair 374 572)  (pair 375 335)  (pair 376 336)  (pair 377 379)  (pair 378 380)  (pair 379 573)  (pair 380 574)  (pair 381 575)  (pair 382 576)  (pair 383 577)  (pair 384 578)  (pair 385 389)  (pair 386 390)  (pair 387 579)  (pair 388 580)  (pair 389 395)  (pair 390 396)  (pair 391 397)  (pair 392 398)  (pair 393 581)  (pair 394 582)  (pair 395 583)  (pair 396 584)  (pair 397 585)  (pair 398 586)  (pair 399 587)  (pair 400 588)  (pair 401 589)  (pair 402 590)  (pair 403 591)  (pair 404 592)  (pair 405 593)  (pair 406 594)  (pair 407 595)  (pair 408 596)  (pair 409 407)  (pair 410 408)  (pair 415 89)  (pair 416 90)  (pair 417 45)  (pair 418 46)}))', '', 1, 1),
(12970, '(define "DLP.Ludemeplexes.12970" (pair 1 5))', '', 2, 2),
(12971, '(define "DLP.Ludemeplexes.12971" (to if:(is Empty (to)) (apply (and {(move (from) (to (sites To (slide (from (to)) Orthogonal (between (min 3)) (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))))}))))', '', 1, 1),
(12972, '(define "DLP.Ludemeplexes.12972" (id SheDevil P2))', '', 1, 1),
(12973, '(define "DLP.Ludemeplexes.12973" (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (if (not (is Empty (to))) (remove (to)))))))', '', 1, 1),
(12974, '(define "DLP.Ludemeplexes.12974" (pair 116 466))', '', 1, 1),
(12975, '(define "DLP.Ludemeplexes.12975" (sow apply:(if (and {(is In (to) (sites Mover Home))  (= (count at:(to)) 1)  (> (count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) 0)}) (and (fromTo (from (if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1 Home)) (+ (to) 10) (- (to) 10)))) (fromTo (from (to)) (to (handSite Mover)) count:1)) (if (> (count at:(to)) 1) (moveAgain)))))', '', 4, 2),
(12976, '(define "DLP.Ludemeplexes.12976" (merge {(rectangle 5 4)  (shift -1.0 1.0 (rectangle 3 6))  (shift -2.0 2.0 (rectangle 1 8))  (shift 1.0 -1.0 (rectangle 7 2))}))', '', 1, 1),
(12977, '(define "DLP.Ludemeplexes.12977" (equipment {(board (merge {(repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  0.5}}))  (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  -0.5}}))  (repeat 15 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}}))  (repeat 15 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}}))  (shift 0.5 0.0 (rectangle 1 15))}) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(12978, '(define "DLP.Ludemeplexes.12978" (if (and {(= (size Stack at:(mapEntry OppositeStart (mover))) 2)  (= (who at:(mapEntry OppositeStart (mover)) level:0) Mover)  (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover)}) (select (from (mapEntry OppositeStart (mover))) (then (and {(remove (mapEntry OppositeStart (mover)) count:2)  (add (piece (id DoubleCounter Mover)) (to (mapEntry OppositeStart (mover))) (then (set Value at:(mapEntry OppositeStart (mover)) 2)))  (moveAgain)})))))', '', 2, 1),
(12979, '(define "DLP.Ludemeplexes.12979" (game Dama (Philippines) (players 2) (equipment {(board (rotate 45.0 (merge {(rectangle 5 4)  (shift -1.0 1.0 (rectangle 3 6))  (shift -2.0 2.0 (rectangle 1 8))  (shift 1.0 -1.0 (rectangle 7 2))})) use:Vertex)  (piece Disc P1 N)  (piece Disc P2 S)  (piece DiscDouble Each)  (regions P1 (sites Bottom))  (regions P2 (sites Top))}) (rules (start {(place Disc1 (expand (sites Bottom) steps:2))  (place Disc2 (expand (sites Top) steps:2))}) (play (if (is Prev Mover) (or (if (= (what at:(last To)) (id Disc Mover)) (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))) (move Hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Pass)) (or {(forEach Piece Disc (move Hop (from (from)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))))  (forEach Piece DiscDouble (move Hop (from) (between before:(count Rows) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) SameDirection (between before:(count Rows) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))  (forEach Piece Disc (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover))))  (forEach Piece DiscDouble (move Slide))}))) (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(12980, '(define "DLP.Ludemeplexes.12980" (piece Counter Each (move Slide Orthogonal (then (custodial (from (last To)) Orthogonal (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))', '', 1, 1),
(12981, '(define "DLP.Ludemeplexes.12981" (or (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(12982, '(define "DLP.Ludemeplexes.12982" (< 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites Direction from:(to) NNW stop:(= (mover) (who at:(to))) stopIncluded:True)))))', '', 2, 1),
(12983, '(define "DLP.Ludemeplexes.12983" (is In (between) (sites TownRegion)))', '', 5, 1),
(12984, '(define "DLP.Ludemeplexes.12984" (do (move Step Orthogonal (to if:(is Empty (to))) (then (if (is Line 3 Orthogonal exact:True) (moveAgain)))) ifAfterwards:(not (is Line 4 Orthogonal exact:True))))', '', 1, 1),
(12985, '(define "DLP.Ludemeplexes.12985" (pair (id FlyingHorse P1) (id Queen P1)))', '', 1, 1),
(12986, '(define "DLP.Ludemeplexes.12986" (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(is Friend (who at:(to))))))', '', 4, 3),
(12987, '(define "DLP.Ludemeplexes.12987" (pair 1 6))', '', 9, 7),
(12988, '(define "DLP.Ludemeplexes.12988" (rules (start {(place Stack Marker1 2 count:4)  (place Stack Marker2 22 count:4)  (place Stack Marker3 14 count:4)  (place Stack Marker4 10 count:4)}) (play (do (roll) next:(if (can Move (forEach Piece)) (forEach Piece (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain)))) (move Pass (then (if (= (mapEntry ThrowDiceValue (count Pips)) 8) (moveAgain))))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(12989, '(define "DLP.Ludemeplexes.12989" (then (if (and (= (state at:(last To)) 0) (is In (last To) (sites AllSitesDifferentThanArc))) (set State at:(last To) 2))))', '', 1, 1),
(12990, '(define "DLP.Ludemeplexes.12990" (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))))', '', 32, 16),
(12991, '(define "DLP.Ludemeplexes.12991" (intersection (union (sites Corners) (sites Centre)) (sites Phase 1)))', '', 1, 1),
(12992, '(define "DLP.Ludemeplexes.12992" (- (to) (+ 12 1)))', '', 1, 1),
(12993, '(define "DLP.Ludemeplexes.12993" (state at:(mapEntry RookLeftLeft (mover))))', '', 1, 1),
(12994, '(define "DLP.Ludemeplexes.12994" (equipment {(board (rectangle 7 11))  (piece Bull P1 (move Step Forward (to if:(is Empty (to)))))  (piece Colonel P2 (move Step Adjacent (to if:(and (and (not (is In (to) (sites Top))) (not (is In (to) (sites Bottom)))) (not (is Friend (who at:(to))))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))  (piece Dog P2 (move Slide (between if:(and (and (not (is In (to) (sites Top))) (not (is In (to) (sites Bottom)))) (is Empty (to))))))}))', '', 1, 1),
(12995, '(define "DLP.Ludemeplexes.12995" (equipment {(board (rectangle 3 10) {(track Track1 20,E,S1,W,S1,E,End P1 directed:true)  (track Track2 20,E,S1,W,S1,E,End P2 directed:true)  (track TrackOpposite1 6,W,N1,E,N1,W P1 directed:true)  (track TrackOpposite2 6,W,N1,E,N1,W P2 directed:true)})  (dice d:2 from:0 num:4)  (map {(pair 0 5)  (pair 1 1)  (pair 2 2)  (pair 3 3)  (pair 4 4)})  (regions Symbols (sites {F2  F1  G1  H1  I1}))  (regions Ankh Waset (sites {F2}))  (regions Neferu (sites {F1}))  (regions Water (sites {G1}))  (regions Baw (sites {H1}))  (regions Two Men (sites {I1}))  (regions Horus (sites {J1}))  (regions TopRow (sites Top))  (regions MiddleRow (difference (expand (sites Top)) (sites Top)))  (regions BottomRow (sites Bottom))  (piece SenetPiece Each (if (or (not (= (last From) (handSite Mover))) (and (= (last From) (handSite Mover)) (= (from) (coord A3)))) (priority {(forEach Value min:1 max:(value Player Mover) (if (= (trackSite Move steps:(value)) End) (move Remove (from) (then (if (= (var) 2) (set Var 0)))) (if (not (= (trackSite Move steps:(value)) Off)) (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))) (then (and (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0)))))))  (forEach Value min:1 max:(value Player Mover) (if (not (= (trackSite Move steps:(value)) Off)) (if (is Empty (trackSite Move steps:(value))) (move (from) (to (trackSite Move steps:(value))) (then (if (= (var) 2) (set Var 0)))))) (then (and (if (is In (last To) (sites Water)) (move (from (last To)) (to (handSite Mover)) (then (if (= (var) 2) (set Var 0))))) (if (< 0 (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To))))) (and {(set Value Mover (if (= (last To) (last From)) (- (value Player Mover) (+ 1 (count StepsOnTrack (last From) 9))) (- (value Player Mover) (count StepsOnTrack (last From) (last To)))))  (if (is In (last To) (union (sites Ankh Waset) (sites Neferu))) (set Var 1))  (moveAgain)}) (if (or (= (var) 1) (is In (last To) (union (sites Ankh Waset) (sites Neferu)))) (and (set Var 2) (moveAgain)) (set Var 0))))))})))  (hand Each)}))', '', 1, 1),
(12996, '(define "DLP.Ludemeplexes.12996" (rules (start {(place Disc0 (difference (sites Centre) (sites Phase 1)) state:1)  (place Disc0 (difference (sites Centre) (sites Phase 0)) state:2)}) phases:{(phase Playing (play (forEach Site (sites Empty) (append (custodial (from (site)) (between if:(is Enemy (state at:(between))) (apply (allCombinations (add (piece Disc0 state:(mover)) (to (site))) (flip (between))))) (to if:(is Friend (state at:(to))))) (then (and (set Score P1 (count Sites in:(sites State 1))) (set Score P2 (count Sites in:(sites State 2)))))))))} (end (if (all Passed) (byScore)))))', '', 1, 1),
(12997, '(define "DLP.Ludemeplexes.12997" (place DragonHorse1 {I10  AB10}))', '', 1, 1),
(12998, '(define "DLP.Ludemeplexes.12998" (pair (id BlindBear P2) (id FreeBear P2)))', '', 1, 1),
(12999, '(define "DLP.Ludemeplexes.12999" (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop}))))))', '', 4, 1),
(13000, '(define "DLP.Ludemeplexes.13000" (rules (start (set Count 1 to:(difference (union (sites P1 Home) (sites P2 Home)) (union (intersection (sites Right) (sites Row 1)) (intersection (sites Left) (sites Row 2)))))) (play (move Select (from (sites Mover Home) if:(and (> (count at:(from)) 0) (= 0 (count at:(trackSite Move from:(from) steps:1))))) (then (sow Track owner:(mover) apply:(if (and (= (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (is In (to) (sites Mover Inner))) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2))))))))) (end (forEach NonMover if:(= (count in:(sites Player Home)) 0) (result Player Loss)))))', '', 1, 1),
(13001, '(define "DLP.Ludemeplexes.13001" (is Friend (who at:(ahead (to) (directions Cell from:(from) to:(to))))))', '', 2, 1),
(13002, '(define "DLP.Ludemeplexes.13002" (piece CircleFour P1))', '', 1, 1),
(13003, '(define "DLP.Ludemeplexes.13003" (directions {BR  BL  FR}))', '', 1, 1),
(13004, '(define "DLP.Ludemeplexes.13004" (add (piece (mapEntry captured (what at:(ahead (last To) Backward)))) (to (mapEntry where (what at:(ahead (last To) Backward))))))', '', 1, 1),
(13005, '(define "DLP.Ludemeplexes.13005" (piece Dog))', '', 1, 1),
(13006, '(define "DLP.Ludemeplexes.13006" (and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))', '', 2, 1),
(13007, '(define "DLP.Ludemeplexes.13007" (move Slide Orthogonal (to (apply if:(!= (to) (centrePoint))))))', '', 3, 3),
(13008, '(define "DLP.Ludemeplexes.13008" (not (= (trackSite Move steps:(mapEntry (count Pips))) Off)))', '', 2, 2),
(13009, '(define "DLP.Ludemeplexes.13009" (or {(move Slide Backward (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13010, '(define "DLP.Ludemeplexes.13010" (or (move Step (directions {FR  BL}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide Leftwards (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13011, '(define "DLP.Ludemeplexes.13011" (not (is Threatened (id Amazon Next))))', '', 1, 1),
(13012, '(define "DLP.Ludemeplexes.13012" (regions P1 (expand (sites Bottom) steps:2)))', '', 1, 1),
(13013, '(define "DLP.Ludemeplexes.13013" (state at:(ahead (from) Backward)))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13014, '(define "DLP.Ludemeplexes.13014" (or (move Slide (directions {Rightward  Leftward  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(13015, '(define "DLP.Ludemeplexes.13015" (game Royal Game of Ur (players 2) (equipment {(board (hole (hole (rectangle 3 8) (poly {{4.0  0.0}  {4.0  1.0}  {6.0  1.0}  {6.0  0.0}})) (poly {{4.0  2.0}  {4.0  3.0}  {6.0  3.0}  {6.0  2.0}})) {(track Track1 20,3,W,N1,E,S1,W,End P1 directed:true)  (track Track2 21,17,W,S1,E,N1,W,End P2 directed:true)})  (dice d:2 from:0 num:4)  (hand Each)  (regions Replay (sites {A1  A3  D2  G1  G3}))  (piece UrPiece Each (if (= (trackSite Move steps:(count Pips)) End) (move Remove (from)) (if (!= (trackSite Move steps:(count Pips)) Off) (if (or (is In (trackSite Move steps:(count Pips)) (sites Empty)) (and (not (is Friend (who at:(trackSite Move steps:(count Pips))))) (not (is In (trackSite Move steps:(count Pips)) (sites Replay))))) (move (from) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))) (then (if (is In (last To) (sites Replay)) (moveAgain))))))))}) (rules (start {(place UrPiece1 (handSite P1) count:7)  (place UrPiece2 (handSite P2) count:7)}) (play (do (roll) next:(if (!= (count Pips) 0) (or (forEach Piece) (forEach Piece container:(mover)))))) (end (if (= (count Pieces Mover) 0) (result Mover Win))))))', '', 1, 1),
(13016, '(define "DLP.Ludemeplexes.13016" (set State at:(last From) 0))', '', 43, 2),
(13017, '(define "DLP.Ludemeplexes.13017" (or (move Promote (last To) (piece (mapEntry promoted (what at:(last To))))) (move Pass)))', '', 1, 1),
(13018, '(define "DLP.Ludemeplexes.13018" (or (is Pending) (not (is Prev Mover))))', '', 3, 2),
(13019, '(define "DLP.Ludemeplexes.13019" (or {(move (from (from) if:(> (state at:(from)) 1)) (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater)))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})) (then (do (and (set Value at:(last To) (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set State at:(last From) 0)) next:(if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (value Piece at:(last To)) 0) (and {(take Control of:All by:Mover at:(last To))  (set Value at:(last To) 50)}) (set Value at:(last To) (value Piece at:(last To)))) (if (= (value Piece at:(last To)) 0) (remove (last To)) (if (and {(= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair}))))  (if (is In (last To) (sites Occupied by:Enemy components:{Bomber  Battleship  Artillery  Launcher})) (is In (last From) (union (sites Occupied by:Mover components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Antiair  Fighter})) (is In (last From) (sites Occupied by:Mover components:{Fighter  Helicopter  Bomber})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))  (if (is In (last To) (sites Occupied by:Enemy components:{Submarine})) (is In (last From) (sites Occupied by:Mover components:{Submarine  Battleship  Cruiser})) (is In (last From) (union (sites Occupied by:Mover) (sites Occupied by:Neutral container:Board))))}) (if (<= (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)) 0) (remove (last From)) (set Value at:(last From) (- (value Piece at:(last From)) (/ (* (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (and (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last To) (sites Occupied by:All component:Shooter))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))) (if (is In (last From) (sites Forest)) (max (/ (* (* (value Piece at:(last To)) 3) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 5) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))))) (* {(if (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last To) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last From))) (!= (mover) (who at:(last From)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last From)) 0) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if True (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000)))) (set Value at:(last From) (value Piece at:(last From)))))))))  (move Select (from (from) if:(and (> (state at:(from)) 0) (< (value Piece at:(from)) (mapEntry MaxHealth (what at:(from)))))) (to (sites Around (from) Orthogonal if:(is In (to) (sites Occupied by:Mover container:Board components:{Town  Dock  Base  Factory  Airport})))) (then (and {(set Value at:(last From) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1)))  (set Value at:(last To) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))  (set State at:(last From) 0)})))  (move Select (from (from) if:(> (state at:(from)) 0)) (to (sites Around (from) Orthogonal if:(and (= (what at:(from)) (what at:(to))) (< (value Piece at:(to)) (mapEntry MaxHealth (what at:(to))))))) (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))}))', '', 2, 1),
(13020, '(define "DLP.Ludemeplexes.13020" (max (/ (* (* (value Piece at:(last To)) 4) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1))', '', 56, 1),
(13021, '(define "DLP.Ludemeplexes.13021" (= 1 2))', '', 1, 1),
(13022, '(define "DLP.Ludemeplexes.13022" (remove (last To)))', '', 73, 29),
(13023, '(define "DLP.Ludemeplexes.13023" (play (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (priority {(if (!= 0 (count Moves)) (do (or {(forEach Piece Queen (if (= (phase of:(from)) (phase of:(last To))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Knight (if (= (phase of:(from)) (phase of:(last To))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Bishop (if (= (phase of:(from)) (phase of:(last To))) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece King (if (= (phase of:(from)) (phase of:(last To))) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Rook (if (= (phase of:(from)) (phase of:(last To))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Pawn (if (= (phase of:(from)) (phase of:(last To))) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))  (if (= 0 (phase of:(last To))) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))))))))}) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece)))))  (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))}))))', '', 1, 1),
(13024, '(define "DLP.Ludemeplexes.13024" (move Hop (between (range 0 18) if:(not (is Empty (between)))) (to if:(is Empty (to)))))', '', 1, 1),
(13025, '(define "DLP.Ludemeplexes.13025" (from (where (id Minotaur0))))', '', 8, 1),
(13026, '(define "DLP.Ludemeplexes.13026" (pair 284 530))', '', 1, 1),
(13027, '(define "DLP.Ludemeplexes.13027" (pair 1 0))', '', 6, 6),
(13028, '(define "DLP.Ludemeplexes.13028" (if (= 2 (count Sites in:(forEach (sites Board) if:(= 1 (state at:(site)))))) (forEach Site (sites Board) (if (= 1 (state at:(site))) (set State at:(site) 0))) (and (set State at:(last From) 1) (moveAgain))))', '', 2, 1),
(13029, '(define "DLP.Ludemeplexes.13029" (+ {(* 3 (count Sites in:(intersection (sites Occupied by:Next) (sites TopRow))))  (* 2 (count Sites in:(intersection (sites Occupied by:Next) (sites MiddleRow))))  (count Sites in:(intersection (sites Occupied by:Next) (sites BottomRow)))}))', '', 1, 1),
(13030, '(define "DLP.Ludemeplexes.13030" (if (is Decided End) (byScore)))', '', 1, 1),
(13031, '(define "DLP.Ludemeplexes.13031" (!= (who at:(to)) Shared))', '', 9, 1),
(13032, '(define "DLP.Ludemeplexes.13032" (slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True) (to if:True (apply (set State at:(from) 0)))))', '', 2, 2),
(13033, '(define "DLP.Ludemeplexes.13033" (= (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))) 0))', '', 1, 1),
(13034, '(define "DLP.Ludemeplexes.13034" (hint {14  15} 15))', '', 1, 1),
(13035, '(define "DLP.Ludemeplexes.13035" (is Pattern {F  R  F  R  F  R  F} from:(site)))', '', 2, 1),
(13036, '(define "DLP.Ludemeplexes.13036" (set State at:(last From) 1))', '', 3, 2),
(13037, '(define "DLP.Ludemeplexes.13037" (what at:(coord A1)))', '', 1, 1),
(13038, '(define "DLP.Ludemeplexes.13038" (= 1 1))', '', 1, 1),
(13039, '(define "DLP.Ludemeplexes.13039" (and (moveAgain) (set Counter)))', '', 8, 2),
(13040, '(define "DLP.Ludemeplexes.13040" (move Add (to (forEach (sites Board) if:(< (size Stack at:(site)) 4))) stack:true))', '', 1, 1),
(13041, '(define "DLP.Ludemeplexes.13041" (pair 1 1))', '', 26, 26),
(13042, '(define "DLP.Ludemeplexes.13042" (sites Cell E12))', '', 1, 1),
(13043, '(define "DLP.Ludemeplexes.13043" (sites Direction from:(intersection (sites Right) (sites Bottom)) NW included:True))', '', 1, 1),
(13044, '(define "DLP.Ludemeplexes.13044" (intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W)))))', '', 2, 1),
(13045, '(define "DLP.Ludemeplexes.13045" (start {(set Count 15 to:(sites {G1  A4}))  (set Count 1 to:(sites {F2  D2  B2  A1  C1  E1  B3  D3  F3  G4  E4  C4}))}))', '', 1, 1),
(13046, '(define "DLP.Ludemeplexes.13046" (or (move Add (piece (mover) state:0) (to (sites Empty))) (move Add (piece (mover) state:1) (to (sites Empty)))))', '', 1, 1),
(13047, '(define "DLP.Ludemeplexes.13047" (place Pawn1 {A2  B2  C2  D2} value:1))', '', 1, 1),
(13048, '(define "DLP.Ludemeplexes.13048" (end (if (is Target {7  8  0  4  5  6  1  2  3}) (result P1 Win))))', '', 1, 1),
(13049, '(define "DLP.Ludemeplexes.13049" (= (state at:(mapEntry RookLeftRight (mover))) 1))', '', 1, 1),
(13050, '(define "DLP.Ludemeplexes.13050" (start {(set Count 2 to:(difference (sites Board) (sites {18  19  20  21})))  (set Count 1 to:(sites {18  21}))}))', '', 1, 1),
(13051, '(define "DLP.Ludemeplexes.13051" (hint {14  15} 14))', '', 1, 1),
(13052, '(define "DLP.Ludemeplexes.13052" (place SenetPiece1 (sites {B3  D3  F3  H3  J3  I2  G2})))', '', 8, 8),
(13053, '(define "DLP.Ludemeplexes.13053" (or {(move Step (to if:(is Empty (to))))  (move Hop (between (range 1 9) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))}))', '', 1, 1),
(13054, '(define "DLP.Ludemeplexes.13054" (trigger FlagCaptured (next)))', '', 4, 2),
(13055, '(define "DLP.Ludemeplexes.13055" (forEach Site (intersection (sites Incident Vertex of:Edge at:(last From)) (sites Incident Vertex of:Edge at:(last To))) (if (is Enemy (who Vertex at:(site))) (remove Vertex (site)))))', '', 1, 1),
(13056, '(define "DLP.Ludemeplexes.13056" (mapEntry DieValue (count Pips)))', '', 4, 1),
(13057, '(define "DLP.Ludemeplexes.13057" (or (is In (site) (sites Section2)) (is In (site) (sites Section10))))', '', 1, 1),
(13058, '(define "DLP.Ludemeplexes.13058" (equipment {(board (rectangle 10 9) use:Vertex)  (piece Han P1 (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Cho P2 (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Sa Each (move Step (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All) (to if:(and (is In (to) (sites Mover Palace)) (not (is Friend (who at:(to))))) (apply (remove (to))))))  (piece Sang Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (between (exact 2) if:(is Empty (between))) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))  (piece Ma Each (forEach Direction Orthogonal (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to)))))))))))  (piece Cha Each (or {(move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Slide Diagonal (between (max 2) if:(and (is Empty (between)) (is In (between) (union (sites P1 Palace) (sites P2 Palace))))) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))}))  (piece Po Each (or {(move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to)) (apply if:(and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (remove (to)))))  (move Hop Orthogonal (between before:(count Rows) after:(count Rows) if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(is Empty (to))))  (if (is In (from) (union (sites P1 Palace) (sites P2 Palace))) (move Hop Diagonal (between if:(and {(!= (what at:(between)) (id Po1))  (!= (what at:(between)) (id Po2))  (not (is Empty (between)))})) (to if:(and (and (!= (what at:(to)) (id Po Next)) (not (is Friend (who at:(to))))) (is In (to) (union (sites P1 Palace) (sites P2 Palace)))) (apply (remove (to))))))}))  (piece Byeong P1 N (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (piece Jol P2 S (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (remove (to))))))  (regions PalaceP1 P1 {3  4  5  12  13  14  21  22  23})  (regions PalaceOrthoP1 P1 {4  12  14  22})  (regions PalaceP2 P2 {66  67  68  75  76  77  84  85  86})  (regions PalaceOrthoP2 P2 {67  75  77  85})}))', '', 1, 1),
(13059, '(define "DLP.Ludemeplexes.13059" (or (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))) (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))) (forEach Piece DoubleCounter (move Step Diagonal (to if:(is Empty (to))))))))', '', 1, 1),
(13060, '(define "DLP.Ludemeplexes.13060" (place Counter1 (difference (expand (sites Bottom) steps:3) (sites Phase 0))))', '', 1, 1),
(13061, '(define "DLP.Ludemeplexes.13061" (pair 1 2))', '', 5, 4),
(13062, '(define "DLP.Ludemeplexes.13062" (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:(is In (to) (sites Empty)))))) (move Slide (from (mapEntry King (mover))) ENE (between (exact 2) if:(and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) WSW (between (exact 3) if:True)))))))', '', 1, 1),
(13063, '(define "DLP.Ludemeplexes.13063" (pair (id Ginsho P2) (handSite P1 1)))', '', 4, 4),
(13064, '(define "DLP.Ludemeplexes.13064" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next)))))))', '', 18, 18),
(13065, '(define "DLP.Ludemeplexes.13065" (to if:(is Friend (who at:(to)))))', '', 102, 25),
(13066, '(define "DLP.Ludemeplexes.13066" (or {(move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))  (move Slide (directions {FR  FL}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13067, '(define "DLP.Ludemeplexes.13067" (id CounterStar Mover))', '', 3, 1),
(13068, '(define "DLP.Ludemeplexes.13068" (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (expand (sites {E5}) W)}))  (place Marker2 (union {(sites Row 5)  (sites Row 6)  (sites Row 7)  (sites Row 8)  (expand (sites {A5}) E)}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(13069, '(define "DLP.Ludemeplexes.13069" (intersection (sites Phase 0) (sites Empty)))', '', 1, 1),
(13070, '(define "DLP.Ludemeplexes.13070" (hint {8  9}))', '', 1, 1),
(13071, '(define "DLP.Ludemeplexes.13071" (if (!= (ahead (last To) steps:3 S) (last To)) (if (is Empty (ahead (last To) steps:3 S)) (remove (ahead (last To) steps:2 S)))))', '', 1, 1),
(13072, '(define "DLP.Ludemeplexes.13072" (place RightGeneral1 coord:N2))', '', 1, 1),
(13073, '(define "DLP.Ludemeplexes.13073" (pair 1 3))', '', 9, 5),
(13074, '(define "DLP.Ludemeplexes.13074" (play (if (is Prev Mover) (or (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (or (forEach Piece Counter (move Hop (from (from)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between)))) (to if:(is Empty (to))))) (moveAgain))))) (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to)))))))))', '', 1, 1),
(13075, '(define "DLP.Ludemeplexes.13075" (sites Incident Edge of:Edge at:(last To)))', '', 1, 1),
(13076, '(define "DLP.Ludemeplexes.13076" (and {(set State at:(last To) 0)  (moveAgain)}))', '', 1, 1),
(13077, '(define "DLP.Ludemeplexes.13077" (phase Playing (play (if (< 0 (var ExtraCapture)) (move Select (from (forEach (sites Next) if:(and (= 0 (state at:(site))) (< 0 (count at:(site)))))) (then (and {(if (< 1 (var ExtraCapture)) (moveAgain))  (set Var ExtraCapture (- (var ExtraCapture) 1))  (remove (last To))  (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))}))) (or (if (and (!= 0 (state at:(var))) (is Mover Prev)) (move Pass)) (move Select (from (if (is Mover Prev) (sites {(var)}) (sites Mover Home)) if:(if (!= 0 (count Sites in:(forEach (sites Mover) if:(< 1 (count at:(site)))))) (> (count at:(from)) 1) (and (= (count at:(from)) 1) (= 0 (count at:(trackSite Move from:(from) Mover steps:1)))))) (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site)))))))))))))', '', 2, 2),
(13078, '(define "DLP.Ludemeplexes.13078" (place Stack Disc9 (handSite P9) count:4))', '', 1, 1),
(13079, '(define "DLP.Ludemeplexes.13079" (place DrunkenElephant1 coord:M5))', '', 1, 1),
(13080, '(define "DLP.Ludemeplexes.13080" (to (ahead (site) USE) if:(is Flat)))', '', 4, 1),
(13081, '(define "DLP.Ludemeplexes.13081" (and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))))', '', 1, 1),
(13082, '(define "DLP.Ludemeplexes.13082" (> (face 26) (face 28)))', '', 5, 1),
(13083, '(define "DLP.Ludemeplexes.13083" (sites {A3  I3}))', '', 2, 2),
(13084, '(define "DLP.Ludemeplexes.13084" (expand (sites {Q1}) steps:16 N))', '', 1, 1),
(13085, '(define "DLP.Ludemeplexes.13085" (add (remove (merge {(shift 0.4 -1.0 (scale 0.6 (rectangle 1 3)))  (shift 0.2 0.0 (scale 0.8 2.0 (wedge 2)))  (shift 0.0 -0.5 (scale 1.0 2.5 (wedge 2)))}) edges:{{3  8}  {3  7}  {3  9}}) edges:{{6  9}  {4  7}  {1  8}}))', '', 1, 1),
(13086, '(define "DLP.Ludemeplexes.13086" (pair 2 F10))', '', 1, 1),
(13087, '(define "DLP.Ludemeplexes.13087" (or (is In (site) (sites Section11)) (is In (site) (sites Section1))))', '', 1, 1),
(13088, '(define "DLP.Ludemeplexes.13088" (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0))))', '', 14, 1),
(13089, '(define "DLP.Ludemeplexes.13089" (place Counter2 (handSite P2) count:16))', '', 2, 2),
(13090, '(define "DLP.Ludemeplexes.13090" (trackSite Move from:(to) steps:5))', '', 2, 1),
(13091, '(define "DLP.Ludemeplexes.13091" (or (move Step (directions {FR  FL  Forward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (move Slide (directions {E  W}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 3, 1),
(13092, '(define "DLP.Ludemeplexes.13092" (start {(place King1 coord:F1 state:1)  (place Queen1 coord:D1)  (place Rook1 {A1  I1} state:1)  (place Bishop1 {C1  G1  E1})  (place Knight1 {B1  H1})  (place King2 coord:I8 state:1)  (place Queen2 coord:G8)  (place Rook2 {D8  L8} state:1)  (place Bishop2 {F8  H8  J8})  (place Knight2 {E8  K8})  (place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))}))', '', 1, 1),
(13093, '(define "DLP.Ludemeplexes.13093" (regions HomeP1 P1 (expand (sites Left) steps:15)))', '', 1, 1),
(13094, '(define "DLP.Ludemeplexes.13094" (map InitShahPawn {(pair P1 G3)  (pair P2 G9)}))', '', 1, 1),
(13095, '(define "DLP.Ludemeplexes.13095" (game Phantom Go (players 2) (equipment {(board (square 9) use:Vertex)  (piece Marker Each)}) (rules (play (or (move Select (from (union (sites Empty) (sites Hidden to:Mover))) (then (priority {(if (not (is In (last To) (sites Empty))) (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)}))  (do (add (to (last To)) (then (and {(enclose (from (last To)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (and (addScore Mover 1) (remove (between))))))  (set Hidden at:(last To) to:Next)  (note player:Mover has moved)  (note player:Next to play)}))) ifAfterwards:(> (count Liberties Orthogonal) 0))  (and {(note player:Mover made an illegal move)  (note player:Mover to play)  (moveAgain)})}))) (move Pass))) (end (if (all Passed) (byScore {(score P1 (+ (score P1) (size Territory P1)))  (score P2 (+ (score P2) (size Territory P2)))}))))))', '', 1, 1),
(13096, '(define "DLP.Ludemeplexes.13096" (piece SideChariot Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Step (directions {BL  BR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(13097, '(define "DLP.Ludemeplexes.13097" (forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site)))))))', '', 2, 1),
(13098, '(define "DLP.Ludemeplexes.13098" (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))))', '', 3, 1),
(13099, '(define "DLP.Ludemeplexes.13099" (ahead (ahead (to) E) E))', '', 4, 4),
(13100, '(define "DLP.Ludemeplexes.13100" (trackSite Move from:(to) steps:4))', '', 2, 1),
(13101, '(define "DLP.Ludemeplexes.13101" (board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {6.0  0.0}  {8.0  0.0}  {10.0  0.0}  {2.0  2.0}  {4.0  2.0}  {6.0  2.0}  {8.0  2.0}  {10.0  2.0}  {0.0  4.0}  {2.0  4.0}  {6.0  4.0}  {8.0  4.0}  {10.0  4.0}  {0.0  6.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {8.0  6.0}  {10.0  6.0}  {0.0  8.0}  {2.0  8.0}  {4.0  8.0}  {6.0  8.0}  {8.0  8.0}  {10.0  8.0}  {0.0  10.0}  {2.0  10.0}  {6.0  10.0}  {8.0  10.0}  {10.0  10.0}} edges:{{0  1}  {0  11}  {1  6}  {6  7}  {7  8}  {2  7}  {2  3}  {8  9}  {3  8}  {3  4}  {9  10}  {4  9}  {4  5}  {5  10}  {6  12}  {11  12}  {7  18}  {12  13}  {8  13}  {13  14}  {14  15}  {9  14}  {15  10}  {11  16}  {16  17}  {12  17}  {17  18}  {13  19}  {18  19}  {19  20}  {20  14}  {20  21}  {15  21}  {22  16}  {22  23}  {23  24}  {18  24}  {24  25}  {25  26}  {19  25}  {27  26}  {21  27}  {22  28}  {29  28}  {23  29}  {29  30}  {25  30}  {30  31}  {31  32}  {27  32}}) use:Vertex))', '', 1, 1),
(13102, '(define "DLP.Ludemeplexes.13102" (= 0 (count Cell in:(sites Hand P1))))', '', 22, 19),
(13103, '(define "DLP.Ludemeplexes.13103" (regions Inner P1 (sites Row 1)))', '', 1, 1),
(13104, '(define "DLP.Ludemeplexes.13104" (place Counter1 (union (sites Row 1) (sites Row 2))))', '', 2, 2),
(13105, '(define "DLP.Ludemeplexes.13105" (play (do (roll) next:(forEach Piece))))', '', 9, 9),
(13106, '(define "DLP.Ludemeplexes.13106" (forEach Piece Lion))', '', 2, 2),
(13107, '(define "DLP.Ludemeplexes.13107" (place WesternBarbarian1 coord:D4))', '', 1, 1),
(13108, '(define "DLP.Ludemeplexes.13108" (union (sites Bottom) (sites {B2  C2  D2})))', '', 1, 1),
(13109, '(define "DLP.Ludemeplexes.13109" (map MaxHealth {(pair 1 100)  (pair 2 100)  (pair 3 100)  (pair 4 100)  (pair 5 100)  (pair 6 100)  (pair 7 100)  (pair 8 100)  (pair 9 100)  (pair 10 100)  (pair 11 30)  (pair 12 30)  (pair 13 40)  (pair 14 40)  (pair 15 60)  (pair 16 60)  (pair 17 60)  (pair 18 60)  (pair 19 80)  (pair 20 80)  (pair 21 50)  (pair 22 50)  (pair 23 50)  (pair 24 50)  (pair 25 40)  (pair 26 40)  (pair 27 40)  (pair 28 40)  (pair 29 100)  (pair 30 100)  (pair 31 100)  (pair 32 100)  (pair 33 70)  (pair 34 70)  (pair 35 100)  (pair 36 100)  (pair 37 120)  (pair 38 120)  (pair 39 100)  (pair 40 100)  (pair 41 100)  (pair 42 100)  (pair 43 100)}))', '', 1, 1),
(13110, '(define "DLP.Ludemeplexes.13110" (what at:(to) level:(topLevel at:(to))))', '', 1, 1),
(13111, '(define "DLP.Ludemeplexes.13111" (intersection {(sites Mover Home)  (sites WaterRegion)  (sites Empty)}))', '', 1, 1),
(13112, '(define "DLP.Ludemeplexes.13112" (union {(sites Around (sites Occupied by:Enemy))  (sites Around (forEach (sites Occupied by:Mover) if:(<= 3 (count Pieces Mover in:(sites Around (site))))))  (sites Around (sites Occupied by:Neutral))}))', '', 1, 1),
(13113, '(define "DLP.Ludemeplexes.13113" (trackSite Move from:(to) steps:3))', '', 2, 1),
(13114, '(define "DLP.Ludemeplexes.13114" (if (and (is Mover P1) (is Line 3 Orthogonal contiguous:False)) (result P2 Win)))', '', 1, 1),
(13115, '(define "DLP.Ludemeplexes.13115" (play (if (is Prev Mover) (move (from (handSite Mover)) (to (forEach (sites Occupied by:Next container:Board) if:(= (size Stack at:(site)) 1))) stack:true) (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3 if:(= 1 (size Stack at:(to)))) (moveAgain))))) (then (if (and (not (is Next Mover)) (and (= 0 (count Cell in:(sites Hand P1))) (= 0 (count Cell in:(sites Hand P2))))) (and (forEach Site (forEach (sites Occupied by:P1 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P1)) (to (site)))})) (forEach Site (forEach (sites Occupied by:P2 container:Board) if:(= (size Stack at:(site)) 2)) (and {(remove (site))  (remove (site))  (add (piece (id Marker P2)) (to (site)))}))))))))', '', 1, 1),
(13116, '(define "DLP.Ludemeplexes.13116" (or {(move Select (from (mapEntry RightHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry LeftHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))  (move Select (from (mapEntry CenterHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))}))', '', 1, 1),
(13117, '(define "DLP.Ludemeplexes.13117" (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (remove (to) (then (set Counter))))))))', '', 1, 1),
(13118, '(define "DLP.Ludemeplexes.13118" (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next)))))', '', 2, 2),
(13119, '(define "DLP.Ludemeplexes.13119" (to Vertex (difference (sites Empty Vertex) (sites Outer))))', '', 1, 1),
(13120, '(define "DLP.Ludemeplexes.13120" (place ViolentOx2 {O32  V32}))', '', 1, 1),
(13121, '(define "DLP.Ludemeplexes.13121" (or (if (not (= 0 (count Cell in:(sites Hand Mover)))) (move (from (handSite Mover)) (to (sites Empty)) (then (set Pending)))) (forEach Piece)))', '', 1, 1),
(13122, '(define "DLP.Ludemeplexes.13122" (track TrackCW 4,W,N,E loop:true))', '', 1, 1),
(13123, '(define "DLP.Ludemeplexes.13123" (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain))))))', '', 1, 1),
(13124, '(define "DLP.Ludemeplexes.13124" (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}))', '', 13, 11),
(13125, '(define "DLP.Ludemeplexes.13125" (to (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites Mountain) (difference (sites Board) (union (sites ShallowWater) (sites DeepWater)))))))) from:(from) (range 1 (state at:(from)))) if:(is Empty (to)) (apply (set State at:(from) 1))))', '', 3, 1),
(13126, '(define "DLP.Ludemeplexes.13126" (fromTo (from (handSite Mover)) (to (between))))', '', 2, 2),
(13127, '(define "DLP.Ludemeplexes.13127" (sites P1 Inner))', '', 4, 4),
(13128, '(define "DLP.Ludemeplexes.13128" (trackSite Move from:(to) steps:2))', '', 11, 4),
(13129, '(define "DLP.Ludemeplexes.13129" (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))))  (if (> (count at:(trackSite Move from:(to) Track steps:1)) 1) (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))}))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13130, '(define "DLP.Ludemeplexes.13130" (move Select (from (sites Occupied by:Neutral)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))))', '', 2, 2),
(13131, '(define "DLP.Ludemeplexes.13131" (or (move Hop Rotational (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Rotational (to if:(is Empty (to))))))', '', 1, 1),
(13132, '(define "DLP.Ludemeplexes.13132" (mancalaBoard 2 6 store:None (track Track 0,E,N,W loop:true)))', '', 10, 10),
(13133, '(define "DLP.Ludemeplexes.13133" (is In (from) (sites Sanctuaries)))', '', 1, 1),
(13134, '(define "DLP.Ludemeplexes.13134" (result Mover Win))', '', 418, 387),
(13135, '(define "DLP.Ludemeplexes.13135" (play (or (or (move Add (piece (id Disc P2)) (to (sites Empty)) (then (if (< (count MovesThisTurn) 2) (moveAgain)))) (move Set NextPlayer (player (next)))) (if (= (count MovesThisTurn) 0) (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1))))))))))', '', 1, 1),
(13136, '(define "DLP.Ludemeplexes.13136" (or (move (from (sites Occupied by:Mover container:Hand)) (to (sites Empty)) (then (moveAgain))) (forEach Piece)))', '', 1, 1),
(13137, '(define "DLP.Ludemeplexes.13137" (or (move Hop Orthogonal (between if:(and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Orthogonal (between if:(if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain) (set Counter)))) (move Step Orthogonal (to if:(is Empty (to))))))', '', 1, 1),
(13138, '(define "DLP.Ludemeplexes.13138" (track Track1 {14  14  11  10  9  8  8  13  9  5  1  1  4  5  6  7  7  2  6  10} loop:true directed:true))', '', 1, 1),
(13139, '(define "DLP.Ludemeplexes.13139" (or (all DiceEqual) (not (is Prev Mover))))', '', 3, 3),
(13140, '(define "DLP.Ludemeplexes.13140" (sites Column (column of:(last To))))', '', 2, 1),
(13141, '(define "DLP.Ludemeplexes.13141" (forEach (sites Board) if:(> (count Pieces Mover in:(sites LineOfSight at:(site))) (size Stack at:(site)))))', '', 1, 1),
(13142, '(define "DLP.Ludemeplexes.13142" (track Track1 1,E,ENE,WNW,W loop:true P1))', '', 1, 1),
(13143, '(define "DLP.Ludemeplexes.13143" (union (intersection (sites Right) (sites Row 1)) (intersection (sites Left) (sites Row 2))))', '', 1, 1),
(13144, '(define "DLP.Ludemeplexes.13144" (move Slide (from (mapEntry RookRight (mover))) WNW (between (exact 3) if:True)))', '', 1, 1),
(13145, '(define "DLP.Ludemeplexes.13145" (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))', '', 120, 20),
(13146, '(define "DLP.Ludemeplexes.13146" (directions {Rightward  FL  FR  BL  BR}))', '', 1, 1),
(13147, '(define "DLP.Ludemeplexes.13147" (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))))', '', 4, 1),
(13148, '(define "DLP.Ludemeplexes.13148" (rules (start {(place Pawn1 coord:B3 value:1)  (place Pawn2 coord:L9 value:2)  (place Pawn1 coord:C3 value:3)  (place Pawn2 coord:K9 value:4)  (place Pawn1 coord:D3 value:5)  (place Pawn2 coord:J9 value:6)  (place Pawn1 coord:E3 value:7)  (place Pawn2 coord:I9 value:8)  (place Pawn1 coord:F3 value:9)  (place Pawn2 coord:H9 value:10)  (place Pawn1 coord:G3 value:11)  (place Pawn2 coord:G9 value:12)  (place Pawn1 coord:H3 value:13)  (place Pawn2 coord:F9 value:14)  (place Pawn1 coord:I3 value:15)  (place Pawn2 coord:E9 value:16)  (place Pawn1 coord:J3 value:17)  (place Pawn2 coord:D9 value:18)  (place Pawn1 coord:K3 value:19)  (place Pawn2 coord:C9 value:20)  (place Pawn1 coord:L3 value:21)  (place Pawn2 coord:B9 value:22)  (place King_noCross1 coord:G2)  (place King_noCross2 coord:G10)  (place Queen1 coord:F2)  (place Queen2 coord:H10)  (place Amazon1 coord:H2)  (place Amazon2 coord:F10)  (place Giraffe1 (sites {E2  I2}))  (place Giraffe2 (sites {E10  I10}))  (place Bishop_noCross1 (sites {D2  J2}))  (place Bishop_noCross2 (sites {D10  J10}))  (place Wazir1 (sites {F1  H1}))  (place Wazir2 (sites {F11  H11}))  (place Knight1 (sites {C2  K2}))  (place Knight2 (sites {C10  K10}))  (place Rook1 (sites {B2  L2}))  (place Rook2 (sites {B10  L10}))  (place Elephant1 (sites {B1  L1}))  (place Elephant2 (sites {B11  L11}))  (place Knight_rotated1 (sites {D1  J1}))  (place Knight_rotated2 (sites {D11  J11}))}) (play (do (or {(move (from (forEach (sites Next) if:(and (= (what at:(site)) (id Pawn Mover)) (<= (value Piece at:(site)) 2)))) (to (forEach (sites Empty) if:(if (is Mover P1) (and (is Enemy (who at:(ahead (site) NE))) (is Enemy (who at:(ahead (site) NW)))) (and (is Enemy (who at:(ahead (site) SE))) (is Enemy (who at:(ahead (site) SW))))))) (then (and (set Value at:(last To) (if (is Mover P1) 11 12)) (set State at:(last To) 1))))  (move (from (forEach (sites Next) if:(and {(= (what at:(site)) (id Pawn Mover))  (or (= (value Piece at:(site)) 11) (= (value Piece at:(site)) 12))  (= (state at:(site)) 1)}))) (to (mapEntry InitShahPawn Mover) if:(is Empty (to))) (then (set State at:(last To) 2)))  (if (and (!= (value Player Mover) 1) (is Threatened (id King_noCross Mover))) (forEach Site (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:King_noCross)) (move Swap Pieces (where King_noCross Mover) (site) (then (set Value Mover 1)))))  (forEach Piece)}) ifAfterwards:(and (not (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (not (is Threatened (id King_noCross Mover)))))) (end {(if (no Moves Next) (result Mover Win))  (if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (or (= (what at:(mapEntry ExtraSquare P1)) (id King_noCross P2)) (= (what at:(mapEntry ExtraSquare P2)) (id King_noCross P1))) (result Mover Draw))})))', '', 1, 1),
(13149, '(define "DLP.Ludemeplexes.13149" (board (merge {(rectangle 3 3 diagonals:Alternating)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}) use:Vertex))', '', 3, 3),
(13150, '(define "DLP.Ludemeplexes.13150" (count Sites in:(sites Around (to) Enemy Orthogonal)))', '', 2, 1),
(13151, '(define "DLP.Ludemeplexes.13151" (if (= (state at:(from)) 1) (move Hop Forwards (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 2, 2),
(13152, '(define "DLP.Ludemeplexes.13152" (to (trackSite Move steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))))))))))', '', 1, 1),
(13153, '(define "DLP.Ludemeplexes.13153" (place King_noCross1 coord:D1))', '', 1, 1),
(13154, '(define "DLP.Ludemeplexes.13154" (move Slide (directions {Rightward  Leftward  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(13155, '(define "DLP.Ludemeplexes.13155" (and {(= 1 (var))  (= (id P1) (mover))  (is Full)}))', '', 1, 1),
(13156, '(define "DLP.Ludemeplexes.13156" (trackSite Move from:(to) steps:6))', '', 2, 1),
(13157, '(define "DLP.Ludemeplexes.13157" (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))', '', 28, 1),
(13158, '(define "DLP.Ludemeplexes.13158" (if (= 4 (mapEntry SubToSub (last To))) (sites SubGame4) (if (= 5 (mapEntry SubToSub (last To))) (sites SubGame5) (if (= 6 (mapEntry SubToSub (last To))) (sites SubGame6) (if (= 7 (mapEntry SubToSub (last To))) (sites SubGame7) (if (= 8 (mapEntry SubToSub (last To))) (sites SubGame8)))))))', '', 1, 1),
(13159, '(define "DLP.Ludemeplexes.13159" (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))))', '', 32, 16),
(13160, '(define "DLP.Ludemeplexes.13160" (move Slide Orthogonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13161, '(define "DLP.Ludemeplexes.13161" (phase BearingOff (play (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (or (not (all DiceUsed)) (all DiceEqual)) (moveAgain))))) (end (if (= (count Pieces Mover) 0) (result Mover Win)))))', '', 1, 1),
(13162, '(define "DLP.Ludemeplexes.13162" (pair (id WesternBarbarian P2) (id LionDog P2)))', '', 1, 1),
(13163, '(define "DLP.Ludemeplexes.13163" (forEach (intersection (sites Hospital) (sites Occupied by:All)) if:(= 0 (state at:(site)))))', '', 6, 1),
(13164, '(define "DLP.Ludemeplexes.13164" (piece RightGeneral Each (move Step (difference Adjacent Rightward) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(13165, '(define "DLP.Ludemeplexes.13165" (move Step (if (is Mover P1) (directions {NNW  E}) (directions {SSE  W})) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (var)))))', '', 1, 1),
(13166, '(define "DLP.Ludemeplexes.13166" (coord A7))', '', 1, 1),
(13167, '(define "DLP.Ludemeplexes.13167" (pair 269 523))', '', 1, 1),
(13168, '(define "DLP.Ludemeplexes.13168" (piece King Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry captured (what at:(to)))) (to (mapEntry where (what at:(to)))) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(13169, '(define "DLP.Ludemeplexes.13169" (and (is Mover P1) (= (count Pieces P2) 0)))', '', 1, 1),
(13170, '(define "DLP.Ludemeplexes.13170" (pair (id StoneGeneral P2) (id FreeStone P2)))', '', 1, 1),
(13171, '(define "DLP.Ludemeplexes.13171" (= (count Sites in:(difference (sites Around (to) if:(not (is In (to) (sites Empty)))) (last To))) 0))', '', 1, 1),
(13172, '(define "DLP.Ludemeplexes.13172" (and {(= (size Stack at:(mapEntry OppositeStart (mover))) 2)  (= (who at:(mapEntry OppositeStart (mover)) level:0) Mover)  (= (who at:(mapEntry OppositeStart (mover)) level:1) Mover)}))', '', 2, 1),
(13173, '(define "DLP.Ludemeplexes.13173" (id Zu Mover))', '', 7, 1),
(13174, '(define "DLP.Ludemeplexes.13174" (hex Limping 2))', '', 1, 1),
(13175, '(define "DLP.Ludemeplexes.13175" (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(13176, '(define "DLP.Ludemeplexes.13176" (expand origin:(coord A1) steps:3 Orthogonal))', '', 1, 1),
(13177, '(define "DLP.Ludemeplexes.13177" (equipment {(board (square 8))  (hand Each size:6)  (piece Rabbit Each (move Step (directions {Forward  Rightward  Leftward}) (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Cat Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Dog Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Horse Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Camel Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (piece Elephant Each (move Step Orthogonal (to if:(and (or (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0) (and (not (= (count Sites in:(sites Around (from) Orthogonal if:(and (is Enemy (who at:(to))) (> (value Piece at:(to)) (value Piece at:(from)))))) 0)) (not (= (count Sites in:(sites Around (from) Orthogonal if:(= (who at:(to)) Mover))) 0)))) (or (is Empty (to)) (and {(< (count MovesThisTurn) 3)  (not (= (count Sites in:(sites Around (to) Orthogonal if:(is Empty (to)))) 0))  (is Enemy (who at:(to)))  (< (value Piece at:(to)) (value Piece at:(from)))}))) (apply (fromTo (from (to)) (to (handSite Mover)))))))  (regions Traps (sites {C3  C6  F3  F6}))  (regions Home P1 (expand (sites Bottom)))  (regions Home P2 (expand (sites Top)))  (regions Goal P1 (sites Top))  (regions Goal P2 (sites Bottom))}))', '', 1, 1),
(13178, '(define "DLP.Ludemeplexes.13178" (track Track2 47,41,NNW,W,S,E,N,SSE2,End P2 directed:true))', '', 1, 1),
(13179, '(define "DLP.Ludemeplexes.13179" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (if (= 1 (state at:(ahead (from) Backward))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))))))  (move Step Forward (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Empty (to)))))  (move Step (directions {FR  FL}) (to if:(and (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))) (is Enemy (who at:(to)))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Boat Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (id Knight Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (id Elephant Mover) (if (or (and (is Mover P2) (= (column of:(last To)) 4)) (and (is Mover P1) (= (column of:(last To)) 3))) (id Ferz_noCross Mover) (id King_noCross Mover)))))))))))', '', 1, 1),
(13180, '(define "DLP.Ludemeplexes.13180" (if (is Line 3 All) (result Mover Win)))', '', 2, 2),
(13181, '(define "DLP.Ludemeplexes.13181" (merge {(rectangle 1 11)  (rectangle 11 1)  (shift 0.0 10.0 (rectangle 1 11))  (shift 10.0 0.0 (rectangle 11 1))}))', '', 1, 1),
(13182, '(define "DLP.Ludemeplexes.13182" (skew 0.5 (scale 1.0 0.5 (square 4))))', '', 1, 1),
(13183, '(define "DLP.Ludemeplexes.13183" (place Marker1 (expand (union (sites Bottom) (sites {A3})))))', '', 1, 1),
(13184, '(define "DLP.Ludemeplexes.13184" (place King2 coord:D9 value:2))', '', 1, 1),
(13185, '(define "DLP.Ludemeplexes.13185" (regions Middle P1 (sites Row 1)))', '', 1, 1),
(13186, '(define "DLP.Ludemeplexes.13186" (if (!= (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) Off) (if (or (is In (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (and (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off)))) (move (from (from) level:(level)) (to (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (and (fromTo (from (to)) (to 0)) (set Value (player (who at:(to))) Off)))))) (then (if (= (value Player Mover) Off) (set Value Mover 1)))))', '', 1, 1),
(13187, '(define "DLP.Ludemeplexes.13187" (hex Limping 3))', '', 1, 1),
(13188, '(define "DLP.Ludemeplexes.13188" (place Lion1 (sites {B1  K1})))', '', 2, 2),
(13189, '(define "DLP.Ludemeplexes.13189" (who at:(trackSite Move steps:(mapEntry (count Pips)))))', '', 71, 20),
(13190, '(define "DLP.Ludemeplexes.13190" (- (count Sites in:(difference (sites Direction from:(from) (directions {NW  SE}) included:True) (sites Empty))) 1))', '', 1, 1),
(13191, '(define "DLP.Ludemeplexes.13191" (do (set Pending (sites From (or (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0))))) (forEach Piece DoubleCounter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)) (set Value Mover 0)))))))) next:(forEach Piece)))', '', 1, 1),
(13192, '(define "DLP.Ludemeplexes.13192" (and (if (not (all DiceUsed)) (moveAgain)) (if (and (all DiceUsed) (all DiceEqual)) (and (set Pending) (moveAgain)))))', '', 1, 1),
(13193, '(define "DLP.Ludemeplexes.13193" (place Hound1 (handSite P1) count:3))', '', 2, 2),
(13194, '(define "DLP.Ludemeplexes.13194" (phase Sowing (play (if (!= 0 (count in:(sites Mover))) (move Select (from (if (is Prev Mover) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow if:(> (count at:(to)) 1) apply:(if (is Odd (count at:(to))) (moveAgain) (and (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))))) backtracking:(and (!= (count at:(to)) 0) (is Even (count at:(to))))))) (move Pass (then (and (forEach Site (sites Next) (fromTo (from (site)) (to (handSite Next)) count:(count at:(site)))) (if (< (+ (count Cell at:(handSite P1)) (count in:(sites P1))) (+ (count Cell at:(handSite P2)) (count in:(sites P2)))) (set NextPlayer (player 1)) (set NextPlayer (player 2)))))))) (nextPhase (was Pass) PlacementLosingPlayer)))', '', 1, 1),
(13195, '(define "DLP.Ludemeplexes.13195" (not (is In (last To) (sites Pending))))', '', 4, 4),
(13196, '(define "DLP.Ludemeplexes.13196" (pair 25 100))', '', 1, 1),
(13197, '(define "DLP.Ludemeplexes.13197" (game Alquerque (players 2) (equipment {(board (rectangle 5 5 diagonals:Alternating) use:Vertex)  (piece Counter Each)}) (rules (start {(place Counter1 (union {(expand (sites Bottom))  (sites {D3  E3})}))  (place Counter2 (union {(sites {A3  B3})  (expand (sites Top))}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to)))))))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(13198, '(define "DLP.Ludemeplexes.13198" (if (is Active P4) 4 1))', '', 26, 1),
(13199, '(define "DLP.Ludemeplexes.13199" (piece BeastCadet Each (move Slide (directions {Forwards  Rightwards  Leftwards}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13200, '(define "DLP.Ludemeplexes.13200" (and (is In (to) (sites Empty)) (not (is Threatened (id King Mover) at:(to)))))', '', 14, 3),
(13201, '(define "DLP.Ludemeplexes.13201" (place Marker2 (union (expand (union (sites Right) (sites Left))) (expand (sites Bottom) steps:3))))', '', 1, 1),
(13202, '(define "DLP.Ludemeplexes.13202" (piece (mover)))', '', 4, 1),
(13203, '(define "DLP.Ludemeplexes.13203" (piece {King  Captain  General  Warlord  Lieutenant}))', '', 1, 1),
(13204, '(define "DLP.Ludemeplexes.13204" (place Dog Hand count:2 value:3))', '', 1, 1),
(13205, '(define "DLP.Ludemeplexes.13205" (rules (start {(place Marker1 (sites Phase 1))  (place Marker2 (sites Phase 0))}) phases:{(phase OpeningP1 P1 (play (move Remove (intersection (union (sites Corners) (sites Centre)) (sites Phase 1)))) (nextPhase Mover Movement))  (phase OpeningP2 P2 (play (move Remove (sites Around (last To) Own))) (nextPhase Mover Movement))  (phase Movement (play (if (is Prev Mover) (or (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece Marker (move Hop (from (from)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))} (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(13206, '(define "DLP.Ludemeplexes.13206" (board (rectangle 5 6)))', '', 4, 4),
(13207, '(define "DLP.Ludemeplexes.13207" (if (= 3 (count Pips)) (forEach Piece Crocodile) (if (= 4 (count Pips)) (forEach Piece Lion) (if (= 5 (count Pips)) (forEach Piece Rook) (if (= 6 (count Pips)) (forEach Piece Rhino) (if (= 7 (count Pips)) (forEach Piece Eagle) (forEach Piece King)))))))', '', 1, 1),
(13208, '(define "DLP.Ludemeplexes.13208" (move Slide (directions {Forward  Backward  FR  FL  BL  BR}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 1, 1),
(13209, '(define "DLP.Ludemeplexes.13209" (move Slide (from 0) E (between (exact 3) if:(is Empty (to)))))', '', 1, 1),
(13210, '(define "DLP.Ludemeplexes.13210" (from (sites Occupied by:Neutral container:(mover) components:{Square})))', '', 2, 1),
(13211, '(define "DLP.Ludemeplexes.13211" (> (count Sites in:(forEach (sites Around (last To)) if:(if (is Empty (site)) (or (and {(is In (last To) (sites {(ahead (site) N)  (ahead (site) S)  (ahead (site) W)  (ahead (site) E)}))  (is Mover (who at:(ahead (site) N)))  (is Mover (who at:(ahead (site) S)))  (is Mover (who at:(ahead (site) W)))  (is Mover (who at:(ahead (site) E)))}) (and {(is In (last To) (sites {(ahead (site) NE)  (ahead (site) SE)  (ahead (site) SW)  (ahead (site) NW)}))  (is Mover (who at:(ahead (site) NE)))  (is Mover (who at:(ahead (site) SE)))  (is Mover (who at:(ahead (site) SW)))  (is Mover (who at:(ahead (site) NW)))}))))) 0))', '', 1, 1),
(13212, '(define "DLP.Ludemeplexes.13212" (phase Game (play (if (is Odd (count Moves)) (or (move (from (handSite Mover 0)) (to (sites Empty)) (then (moveAgain))) (forEach Piece Disc)) (or (move (from (handSite Mover 1)) (to (sites Empty))) (forEach Piece Ring))))))', '', 1, 1),
(13213, '(define "DLP.Ludemeplexes.13213" (count Pieces Next in:(sites Around (from) includeSelf:True)))', '', 2, 1),
(13214, '(define "DLP.Ludemeplexes.13214" (move Pass (then (forEach Value (values Remembered) (forget Value (value))))))', '', 1, 1),
(13215, '(define "DLP.Ludemeplexes.13215" (is In (site) (sites Section11)))', '', 11, 1),
(13216, '(define "DLP.Ludemeplexes.13216" (and (set Pending (trackSite Move from:(to) Track steps:1)) (moveAgain)))', '', 2, 2),
(13217, '(define "DLP.Ludemeplexes.13217" (if (= (if (all DiceEqual) 12 6) 12) 4 (if (= (if (all DiceEqual) 12 6) 6) 2 (if (all DiceEqual) 12 6))))', '', 1, 1),
(13218, '(define "DLP.Ludemeplexes.13218" (pair (id StandardBearer P2) (id StandardBearer P2)))', '', 1, 1),
(13219, '(define "DLP.Ludemeplexes.13219" (trackSite Move steps:(count Pips)))', '', 56, 14),
(13220, '(define "DLP.Ludemeplexes.13220" (sites {B1  K1}))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13221, '(define "DLP.Ludemeplexes.13221" (phase Playing (play (do (roll) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(13222, '(define "DLP.Ludemeplexes.13222" (what at:(handSite P2)))', '', 1, 1),
(13223, '(define "DLP.Ludemeplexes.13223" (from (from) if:(and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))))', '', 2, 1),
(13224, '(define "DLP.Ludemeplexes.13224" (move Propose Release (then (do (note Release prisoners? to:Next) next:(vote Release)))))', '', 1, 1),
(13225, '(define "DLP.Ludemeplexes.13225" (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site))))', '', 5, 5),
(13226, '(define "DLP.Ludemeplexes.13226" (trackSite Move from:(to) steps:1))', '', 26, 8),
(13227, '(define "DLP.Ludemeplexes.13227" (< 0 (count in:(sites Next))))', '', 5, 5),
(13228, '(define "DLP.Ludemeplexes.13228" (count Sites in:(intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board))))', '', 2, 1),
(13229, '(define "DLP.Ludemeplexes.13229" (sites Occupied by:Enemy components:{Submarine}))', '', 14, 1),
(13230, '(define "DLP.Ludemeplexes.13230" (forAll Cell (is Count Vertex (sites Incident Vertex of:Cell at:(from)) of:1 (hint Cell at:(from)))))', '', 1, 1),
(13231, '(define "DLP.Ludemeplexes.13231" (= (count Pieces P6 in:(sites Board)) 0))', '', 1, 1),
(13232, '(define "DLP.Ludemeplexes.13232" (forEach Piece Knight (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))))', '', 1, 1),
(13233, '(define "DLP.Ludemeplexes.13233" (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain)))', '', 2, 1),
(13234, '(define "DLP.Ludemeplexes.13234" (intersection (sites Around (last From) Orthogonal includeSelf:True) (sites Around (last To) Orthogonal includeSelf:True)))', '', 1, 1),
(13235, '(define "DLP.Ludemeplexes.13235" (if (= (count Pieces P1) 11) (result P2 Win)))', '', 1, 1),
(13236, '(define "DLP.Ludemeplexes.13236" (% (row of:(last To)) 3))', '', 13, 1),
(13237, '(define "DLP.Ludemeplexes.13237" (graph vertices:{{2.0  0.0}  {1.0  1.0}  {4.0  1.0}  {7.0  1.0}  {10.0  1.0}  {0.0  2.0}  {2.0  2.0}  {3.0  2.0}  {5.0  2.0}  {9.0  2.0}  {0.0  3.0}  {6.0  3.0}  {7.0  3.0}  {9.0  3.0}  {10.0  3.0}  {11.0  3.0}  {2.0  4.0}  {4.0  4.0}  {6.0  4.0}  {7.0  4.0}  {8.0  4.0}  {10.0  4.0}  {12.0  4.0}  {7.0  5.0}  {9.0  5.0}  {11.0  5.0}  {13.0  5.0}  {1.0  6.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {8.0  6.0}  {10.0  6.0}  {12.0  6.0}  {14.0  6.0}} edges:{{0  6}  {5  7}  {1  27}  {10  11}  {2  17}  {16  28}  {8  9}  {3  12}  {17  19}  {18  30}  {29  30}  {23  24}  {20  31}  {13  15}  {4  14}  {21  32}  {25  26}  {22  33}  {33  34}  {1  2}  {6  16}  {16  17}  {27  29}  {11  18}  {12  19}  {19  23}  {19  20}  {21  22}  {15  25}  {13  24}}))', '', 1, 1),
(13238, '(define "DLP.Ludemeplexes.13238" (piece (id Disc P2)))', '', 4, 4),
(13239, '(define "DLP.Ludemeplexes.13239" (sites Track Ring2))', '', 1, 1),
(13240, '(define "DLP.Ludemeplexes.13240" (piece SavageTiger Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13241, '(define "DLP.Ludemeplexes.13241" (is In (from) (sites Around (var FromArtillerySite) Orthogonal)))', '', 3, 1),
(13242, '(define "DLP.Ludemeplexes.13242" (count Sites in:(difference (sites Occupied by:P1) (sites P2))))', '', 3, 3),
(13243, '(define "DLP.Ludemeplexes.13243" (= (to) (centrePoint)))', '', 4, 3),
(13244, '(define "DLP.Ludemeplexes.13244" (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  -0.5}})))', '', 1, 1),
(13245, '(define "DLP.Ludemeplexes.13245" (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}}))', '', 2, 2),
(13246, '(define "DLP.Ludemeplexes.13246" (rules (start (place Marker Hand count:5)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P2))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (is Line 5) (result Mover Win)))))', '', 1, 1),
(13247, '(define "DLP.Ludemeplexes.13247" (step Orthogonal (to if:(is In (to) (intersection (sites Empty) (union (sites Forest) (sites ShallowWater)))))))', '', 6, 1),
(13248, '(define "DLP.Ludemeplexes.13248" (move Slide (directions {E  W}) (between (max 5)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(13249, '(define "DLP.Ludemeplexes.13249" (place King2 coord:G12 state:1))', '', 2, 2),
(13250, '(define "DLP.Ludemeplexes.13250" (move Step FL (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(13251, '(define "DLP.Ludemeplexes.13251" (> (min (count Sites in:(sites Direction from:(from) N)) (count Sites in:(sites Direction from:(from) S))) (min (count Sites in:(sites Direction from:(to) N)) (count Sites in:(sites Direction from:(to) S)))))', '', 1, 1),
(13252, '(define "DLP.Ludemeplexes.13252" (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))))', '', 4, 1),
(13253, '(define "DLP.Ludemeplexes.13253" (rules phases:{(phase start P1 (play (move Add (to (sites Empty)))) (nextPhase play))  (phase play (play (move Add (piece Marker0) (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) 1)))))} (end (if (no Moves Next) (result Next Loss)))))', '', 1, 1),
(13254, '(define "DLP.Ludemeplexes.13254" (then (set Rotation (to (last To)) 0 previous:False next:False)))', '', 1, 1),
(13255, '(define "DLP.Ludemeplexes.13255" (place Dot0 (union {(sites Row 4)  (sites Row 9)  (sites Row 14)})))', '', 1, 1),
(13256, '(define "DLP.Ludemeplexes.13256" (not (is In (from) (values Remembered))))', '', 2, 1),
(13257, '(define "DLP.Ludemeplexes.13257" (regions Promotion P2 (sites Left)))', '', 1, 1),
(13258, '(define "DLP.Ludemeplexes.13258" (rules (start (set Count 2 to:(union {(sites P1 Outer)  (sites P1 InnerInit)  (sites P2 Outer)  (sites P2 InnerInit)}))) (play (move Select (from (if (is Mover Prev) (if (is Pending) (sites {(value Pending)}) (sites {(last To afterConsequence:True)})) (sites Mover Home)) if:(> (count at:(from)) 1)) (then (sow Track owner:(mover) apply:(if (> (count at:(to)) 1) (if (and (is In (to) (sites Mover Inner)) (> (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))) 0)) (and {(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))  (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12))))  (if (> (count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) 0) (fromTo (from (if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2)))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) (* 12 2)) (- (to) (* 12 2))))))  (if (> (count at:(if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) 1) (and (set Pending (if (is Mover P1) (trackSite Move from:(to) Track1 steps:1) (trackSite Move from:(to) Track2 steps:1))) (moveAgain)))}) (moveAgain))))))) (end (if (no Moves Mover) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(13259, '(define "DLP.Ludemeplexes.13259" (pair 64 162))', '', 1, 1),
(13260, '(define "DLP.Ludemeplexes.13260" (place RightChariot2 coord:A21))', '', 1, 1),
(13261, '(define "DLP.Ludemeplexes.13261" (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))) (then (moveAgain))))', '', 2, 1),
(13262, '(define "DLP.Ludemeplexes.13262" (rotate 108.0 (rectangle 1 3)))', '', 3, 1),
(13263, '(define "DLP.Ludemeplexes.13263" (to (trackSite Move steps:(if (all DiceEqual) 2 1)) if:(and (not (is Friend (who at:(to)))) (if (>= (count Turns) 2) True (if (and (or (= 6 (if (all DiceEqual) 2 1)) (= 12 (if (all DiceEqual) 2 1))) (!= 0 (count in:(sites Mover)))) (is In (from) (sites Mover)) True))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(13264, '(define "DLP.Ludemeplexes.13264" (sites {41  42  43  44  45}))', '', 2, 2),
(13265, '(define "DLP.Ludemeplexes.13265" (forEach Piece (then (if (and (is Pending) (not (is In (last To) (sites Pending)))) (if (< (value Player Mover) 0) (set Value Mover 1) (set Value Mover (+ 1 (value Player Mover))))))))', '', 3, 3),
(13266, '(define "DLP.Ludemeplexes.13266" (union (expand (sites Top) steps:3) (sites {A5  B5  C5  D5})))', '', 1, 1),
(13267, '(define "DLP.Ludemeplexes.13267" (forEach Site (forEach (sites Mover) if:(< 1 (count at:(site)))) (forEach Value min:2 max:(count at:(site)) (do (set Var (value)) next:(move Select (from (site)) (then (sow count:(var) apply:(if (and (<= (count at:(to)) 9) (is Odd (count at:(to)))) (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (and (<= (count at:(trackSite Move from:(to) steps:1)) 9) (is Odd (count at:(trackSite Move from:(to) steps:1)))) (fromTo (from (trackSite Move from:(to) steps:1)) (to (mapEntry (mover))) count:(count at:(trackSite Move from:(to) steps:1))))) origin:True backtracking:True)))))))', '', 1, 1),
(13268, '(define "DLP.Ludemeplexes.13268" (> (max (count Sites in:(sites Direction from:(from) SW)) (count Sites in:(sites Direction from:(from) NE))) (max (count Sites in:(sites Direction from:(to) SW)) (count Sites in:(sites Direction from:(to) NE)))))', '', 1, 1),
(13269, '(define "DLP.Ludemeplexes.13269" (union (sites P2) (sites P3)))', '', 1, 1),
(13270, '(define "DLP.Ludemeplexes.13270" (play (move Add (piece (mover) state:0) (to (sites Empty)))))', '', 1, 1),
(13271, '(define "DLP.Ludemeplexes.13271" (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) N) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) N))) (remove (site)) (fromTo (from (site)) (to (ahead (site) N) (apply (if (= (id Human) (what at:(to))) (remove (to))))))) (if (> (count Steps Orthogonal (site) (where (id Human))) (count Steps Orthogonal (ahead (site) S) (where (id Human)))) (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))))', '', 3, 1),
(13272, '(define "DLP.Ludemeplexes.13272" (set Pending (ahead (last To) ENE)))', '', 1, 1),
(13273, '(define "DLP.Ludemeplexes.13273" (rules (start (set Count 4 to:(sites Track))) (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Next)) if:(< 0 (count at:(from)))) (then (sow apply:(if (and (!= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (moveAgain) (if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(to)) 1)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite (mover))) count:(count at:(trackSite Move from:(to) steps:2))))))))) (end (if (or (= 0 (count in:(sites P1))) (= 0 (count in:(sites P2)))) (byScore {(score P1 (+ (count Cell at:(handSite P1)) (count in:(sites P1))))  (score P2 (+ (count Cell at:(handSite P2)) (count in:(sites P2))))})))))', '', 1, 1),
(13274, '(define "DLP.Ludemeplexes.13274" (move Remove (sites Next Home)))', '', 2, 1),
(13275, '(define "DLP.Ludemeplexes.13275" (pair (id Bishop P1) (id GoldGeneral P1)))', '', 1, 1),
(13276, '(define "DLP.Ludemeplexes.13276" (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(not (is Line 3 Orthogonal through:(site))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 2, 2),
(13277, '(define "DLP.Ludemeplexes.13277" (place Fox1 (centrePoint)))', '', 3, 3),
(13278, '(define "DLP.Ludemeplexes.13278" (start {(place Marker1 (expand origin:(coord A5) steps:2))  (place Marker2 (expand origin:(coord I9) steps:2))  (place Marker3 (expand origin:(coord E1) steps:2))}))', '', 1, 1),
(13279, '(define "DLP.Ludemeplexes.13279" (do (if (not (is Prev Mover)) (roll)) next:(if (= (count Sites in:(difference (sites Occupied by:Mover) (sites Mover Home))) 0) (forEach Die replayDouble:True if:(!= (pips) 0) (forEach Site (sites Mover Home) (if (and (!= (what at:(site)) 0) (!= (trackSite Move from:(site) steps:(pips)) Off)) (if (= (trackSite Move from:(site) steps:(pips)) End) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(not (is Enemy (who at:(to)))))))) noMoveYet:(firstMoveOnTrack Track Mover (if (and (is Friend (who at:(site))) (< (trackSite Move from:(site) steps:(pips)) 0)) (move Remove (site)))) (then (if (not (all DiceUsed)) (moveAgain))))) (max Distance Track Mover (forEach Piece top:True (then (if (not (all DiceUsed)) (moveAgain))))))))', '', 1, 1),
(13280, '(define "DLP.Ludemeplexes.13280" (and (not (is Next Mover)) (is Full)))', '', 1, 1),
(13281, '(define "DLP.Ludemeplexes.13281" (regions SubGame6 (sites {54  55  56  63  64  65  72  73  74})))', '', 1, 1),
(13282, '(define "DLP.Ludemeplexes.13282" (= 0 (count Sites in:(intersection (sites {(last To)  (last From)}) (sites Occupied by:All components:{Launcher  Artillery  Battleship  Antiair})))))', '', 14, 1),
(13283, '(define "DLP.Ludemeplexes.13283" (pair 355 563))', '', 1, 1),
(13284, '(define "DLP.Ludemeplexes.13284" (set Var ReleaseCountdown 11))', '', 1, 1),
(13285, '(define "DLP.Ludemeplexes.13285" (= 0 (count Sites in:(intersection (difference (sites Occupied by:All) (sites {(from)  (to)})) (forEach (union (sites Row (row of:(from))) (sites Row (row of:(to)))) if:(and (<= (column of:(site)) (column of:(from))) (>= (column of:(site)) (column of:(to)))))))))', '', 1, 1),
(13286, '(define "DLP.Ludemeplexes.13286" (fromTo (from (last To)) (to (trackSite Move from:(last To) steps:1)) count:(count at:(last To))))', '', 1, 1),
(13287, '(define "DLP.Ludemeplexes.13287" (piece Marker Each (if (= (state at:(from)) 1) (or (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (or (is In (trackSite Move steps:(mapEntry (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1)))))))) (if (!= (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) Off) (if (is Enemy (who at:(trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))))) (move (from) (to (trackSite Move steps:(+ (value Player Mover) (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to) (then (addScore Mover 1))))) (then (set Value Mover 0)))))))))', '', 1, 1),
(13288, '(define "DLP.Ludemeplexes.13288" (piece Marker Each (move Hop Orthogonal (between (exact (- (count Sites in:(sites Around (from) Orthogonal if:(is Friend (who at:(to))))) 1)) if:True) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(13289, '(define "DLP.Ludemeplexes.13289" (end (if (or {(= (score P1) 3)  (= (score P2) 3)}) (byScore))))', '', 1, 1),
(13290, '(define "DLP.Ludemeplexes.13290" (place Salta1Star1 coord:A1))', '', 1, 1),
(13291, '(define "DLP.Ludemeplexes.13291" (from (sites Hidden What to:Mover)))', '', 2, 1),
(13292, '(define "DLP.Ludemeplexes.13292" (shift 5.0 3.0 (rotate 90.0 (wedge 3))))', '', 6, 6),
(13293, '(define "DLP.Ludemeplexes.13293" (sites Occupied by:Next container:Hand component:Pawn))', '', 1, 1),
(13294, '(define "DLP.Ludemeplexes.13294" (place Disc1 (handSite P1) count:2))', '', 1, 1),
(13295, '(define "DLP.Ludemeplexes.13295" (then (set Value at:(last To) 2)))', '', 1, 1),
(13296, '(define "DLP.Ludemeplexes.13296" (if (!= (value Player Mover) -2) (set Value Mover -1)))', '', 5, 1),
(13297, '(define "DLP.Ludemeplexes.13297" (place DoubleCounter1 (handSite P1 1)))', '', 2, 2),
(13298, '(define "DLP.Ludemeplexes.13298" (if (and {(<= (column of:(from)) (+ (* (% (column of:(last To)) 3) 3) 2))  (>= (column of:(from)) (* (% (column of:(last To)) 3) 3))  (<= (row of:(from)) (+ (* (% (row of:(last To)) 3) 3) 2))  (>= (row of:(from)) (* (% (row of:(last To)) 3) 3))}) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))', '', 1, 1),
(13299, '(define "DLP.Ludemeplexes.13299" (pair (id SilverHare P2) (id GoldGeneral P2)))', '', 1, 1),
(13300, '(define "DLP.Ludemeplexes.13300" (place Marker1 {1  2  3  8}))', '', 2, 2),
(13301, '(define "DLP.Ludemeplexes.13301" (regions Promotion P4 (sites Right)))', '', 1, 1),
(13302, '(define "DLP.Ludemeplexes.13302" (piece (if (is In (last To) (sites Corners)) (id Boat Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (id Knight Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (id Elephant Mover) (if (or (and (is Mover P2) (= (column of:(last To)) 4)) (and (is Mover P1) (= (column of:(last To)) 3))) (id Ferz_noCross Mover) (id King_noCross Mover)))))))', '', 1, 1),
(13303, '(define "DLP.Ludemeplexes.13303" (expand (sites {A5}) E))', '', 1, 1),
(13304, '(define "DLP.Ludemeplexes.13304" (start (place Marker Hand count:12)))', '', 13, 13),
(13305, '(define "DLP.Ludemeplexes.13305" (graph vertices:{{0.0  0.0}  {0.0  1.0}  {-0.94  0.26}  {-0.23  -0.44}} edges:{{0  1}  {1  2}  {2  3}  {3  0}}))', '', 1, 1),
(13306, '(define "DLP.Ludemeplexes.13306" (place VermillionSparrow2 coord:B21))', '', 1, 1),
(13307, '(define "DLP.Ludemeplexes.13307" (poly {{-0.5  0.0}  {0.5  0.0}  {0.0  0.5}}))', '', 1, 1),
(13308, '(define "DLP.Ludemeplexes.13308" (phase Stacking (play (do (if (or (is Pending) (not (is Prev Mover))) (roll)) next:(forEach Die if:(!= (pips) 0) (if (= (state at:(trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) 1) (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and {(set State at:(last To) 0)  (if (not (all DiceUsed)) (moveAgain))}))))) (then (if (all DiceEqual) (and (set Pending) (moveAgain)))))) (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1)))) BearingOff)))', '', 1, 1),
(13309, '(define "DLP.Ludemeplexes.13309" (fromTo (from (to)) (to (handSite Next 1))))', '', 3, 1),
(13310, '(define "DLP.Ludemeplexes.13310" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (max Moves (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (max Moves (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (do (set Pending (sites From (max Moves (or (forEach Piece Counter (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))) next:(or {(forEach Piece Counter (max Moves (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))))  (forEach Piece DoubleCounter (max Moves (move Hop (from) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))  (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (move Promote (last To) (piece DoubleCounter) Mover)))))  (forEach Piece DoubleCounter (move Slide Diagonal))}) (then (and (if (and (!= (value Player Mover) (last To)) (not (is In (last To) (sites Pending)))) (remove (sites Pending))) (if (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))) (remove (last To)))))))))', '', 1, 1),
(13311, '(define "DLP.Ludemeplexes.13311" (place Human2 (handSite P2) count:17))', '', 1, 1),
(13312, '(define "DLP.Ludemeplexes.13312" (move Select (from (sites {13  15}) if:(> (count at:(from)) 0)) (then (sow count:2 apply:(if (!= 1 (count at:(to))) (moveAgain))))))', '', 1, 1),
(13313, '(define "DLP.Ludemeplexes.13313" (not (is In (to) (sites TownRegion))))', '', 5, 1),
(13314, '(define "DLP.Ludemeplexes.13314" (then (and {(if (<= (+ (value Piece at:(last To)) (value Piece at:(last From))) (mapEntry MaxHealth (what at:(last From)))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (+ (value Piece at:(last From)) (value Piece at:(last To))))) (remove (last From))) (and (set Value at:(last To) (min (mapEntry MaxHealth (what at:(last From))) (- (+ (value Piece at:(last From)) (value Piece at:(last To))) 1))) (set Value at:(last From) (max (- (value Piece at:(last To)) (- (mapEntry MaxHealth (what at:(last From))) (value Piece at:(last From)))) 1))))  (set State at:(last From) 0)  (set State at:(last To) 0)})))', '', 14, 1),
(13315, '(define "DLP.Ludemeplexes.13315" (= (id Rubble0) (what at:(ahead (site) N))))', '', 3, 1),
(13316, '(define "DLP.Ludemeplexes.13316" (to (union (sites Around (sites Distance (step Orthogonal (to if:(is In (to) (sites Empty)))) from:(from) (range 1 (count Sites in:(sites Board)))) Orthogonal) (sites Around (from) Orthogonal)) if:(and (= (what at:(from)) (what at:(to))) (not (= (from) (to)))) (apply (and (remove (from)) (remove (to))))))', '', 1, 1),
(13317, '(define "DLP.Ludemeplexes.13317" (equipment {(board (square 8))  (piece Queen Each (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))))}))', '', 1, 1),
(13318, '(define "DLP.Ludemeplexes.13318" (to (trackSite Move steps:1) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))', '', 1, 1),
(13319, '(define "DLP.Ludemeplexes.13319" (count Queen1 1))', '', 1, 1),
(13320, '(define "DLP.Ludemeplexes.13320" (= 1 (count Pieces All)))', '', 2, 2),
(13321, '(define "DLP.Ludemeplexes.13321" (or (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)))', '', 1, 1),
(13322, '(define "DLP.Ludemeplexes.13322" (phase MovementP1 P1 (play (forEach Piece Leopard (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to)))))))))', '', 1, 1),
(13323, '(define "DLP.Ludemeplexes.13323" (board (hole (hole (rectangle 3 8) (poly {{4.0  0.0}  {4.0  1.0}  {6.0  1.0}  {6.0  0.0}})) (poly {{4.0  2.0}  {4.0  3.0}  {6.0  3.0}  {6.0  2.0}})) {(track Track1 20,3,W,N1,E,S1,W,End P1 directed:true)  (track Track2 21,17,W,S1,E,N1,W,End P2 directed:true)}))', '', 1, 1),
(13324, '(define "DLP.Ludemeplexes.13324" (start {(place Stack Disc1 11 count:14)  (place Stack Disc1 23)  (place Stack Disc2 (sites {7  8  9  10}) count:3)  (place Stack Disc2 6 count:2)  (place Stack Disc2 12)}))', '', 1, 1),
(13325, '(define "DLP.Ludemeplexes.13325" (move Remove (intersection (sites Board) (sites Occupied by:Next)) (then (moveAgain))))', '', 1, 1),
(13326, '(define "DLP.Ludemeplexes.13326" (rules (start (set Count 40 at:0)) (play (if (is Prev Mover) (or (if (<= (+ 1 (count MovesThisTurn)) (if (= 1 (count Turns)) (- 40 1) (* 2 (value Player (prev MoverLastTurn))))) (move Select (from (last To)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))))) (move Pass (then (set Value Mover (- (+ 1 (count MovesThisTurn)) 1))))) (move Select (from (sites Occupied by:Neutral)) (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain))))))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(13327, '(define "DLP.Ludemeplexes.13327" (forEach Piece DoubleCounter (move Step (to if:(is Empty (to))))))', '', 1, 1),
(13328, '(define "DLP.Ludemeplexes.13328" (place Ball0 (centrePoint)))', '', 1, 1),
(13329, '(define "DLP.Ludemeplexes.13329" (hex Limping 5))', '', 1, 1),
(13330, '(define "DLP.Ludemeplexes.13330" (shift -1.0 1.0 (rectangle 3 6)))', '', 1, 1),
(13331, '(define "DLP.Ludemeplexes.13331" (rules (start (place Marker Hand)) phases:{(phase Opening (play (do (roll) next:(if (is Empty (mapEntry FirstSite (count Pips))) (move (from (handSite Mover)) (to (mapEntry FirstSite (count Pips)))) (move Pass (then (moveAgain)))))) (nextPhase (and (is Mover P7) (is Next P1)) Playing))  (phase Playing (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (do (roll) next:(or (forEach Piece) (move Propose End))))))} (end (if (is Decided End) (byScore)))))', '', 1, 1),
(13332, '(define "DLP.Ludemeplexes.13332" (boardless Hexagonal))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13333, '(define "DLP.Ludemeplexes.13333" (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain)))', '', 1, 1),
(13334, '(define "DLP.Ludemeplexes.13334" (if (and (!= (value Player Mover) (last To)) (is In (last From) (sites Pending))) (remove (last To))))', '', 1, 1),
(13335, '(define "DLP.Ludemeplexes.13335" (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1)))', '', 18, 4),
(13336, '(define "DLP.Ludemeplexes.13336" (= (what at:(mapEntry ExtraSquare P2)) (id King_noCross P1)))', '', 1, 1),
(13337, '(define "DLP.Ludemeplexes.13337" (move Add (piece Disc0) (to (sites Empty)) (then (attract (from (last To))))))', '', 1, 1),
(13338, '(define "DLP.Ludemeplexes.13338" (equipment {(board (square 3) use:Vertex)  (hand Each)  (piece Marker Each (move Step All (to if:(is Empty (to)))))}))', '', 2, 2),
(13339, '(define "DLP.Ludemeplexes.13339" (board (hex Limping 3) use:Cell))', '', 1, 1),
(13340, '(define "DLP.Ludemeplexes.13340" (if (is Solved) (result P1 Win)))', '', 19, 19),
(13341, '(define "DLP.Ludemeplexes.13341" (!= (count MovesThisTurn) (- (count Players) 1)))', '', 1, 1),
(13342, '(define "DLP.Ludemeplexes.13342" (or (move Slide Backward (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL}) (between (max 4)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13343, '(define "DLP.Ludemeplexes.13343" (and {(is In (site) (sites (values Remembered Bridges)))  (is In (site) (union (sites Empty) (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})))}))', '', 1, 1),
(13344, '(define "DLP.Ludemeplexes.13344" (graph vertices:{{0.0  0.0}  {0.0  1.0}  {0.0  2.0}  {0.0  3.0}  {0.0  4.0}  {1.0  0.0}  {1.0  1.0}  {1.0  2.0}  {1.0  3.0}  {1.0  4.0}  {2.0  0.0}  {2.0  1.0}  {2.0  2.0}  {2.0  3.0}  {2.0  4.0}  {3.0  0.0}  {3.0  1.0}  {3.0  2.0}  {3.0  3.0}  {3.0  4.0}  {4.0  0.0}  {4.0  1.0}  {4.0  2.0}  {4.0  3.0}  {4.0  4.0}} edges:{{0  1}  {0  5}  {0  6}  {1  6}  {1  2}  {1  5}  {2  7}  {2  3}  {3  8}  {3  4}  {3  9}  {4  8}  {4  9}  {5  6}  {5  10}  {6  11}  {6  7}  {6  12}  {7  12}  {7  8}  {8  13}  {8  9}  {9  14}  {7  11}  {7  13}  {8  12}  {10  11}  {11  12}  {12  13}  {13  14}  {10  15}  {11  16}  {11  17}  {12  16}  {12  17}  {12  18}  {13  17}  {13  18}  {14  19}  {15  16}  {15  20}  {15  21}  {16  20}  {16  21}  {20  21}  {16  17}  {17  22}  {21  22}  {17  18}  {18  23}  {22  23}  {18  19}  {18  24}  {19  23}  {19  24}  {23  24}}))', '', 2, 2),
(13345, '(define "DLP.Ludemeplexes.13345" (>= (score Mover) 100))', '', 1, 1),
(13346, '(define "DLP.Ludemeplexes.13346" (< 2 (size Stack at:0)))', '', 1, 1),
(13347, '(define "DLP.Ludemeplexes.13347" (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)))', '', 3, 3),
(13348, '(define "DLP.Ludemeplexes.13348" (union (sites ShallowWater) (sites DeepWater)))', '', 88, 1),
(13349, '(define "DLP.Ludemeplexes.13349" (equipment {(board (square 5) {(track Track1 2,W,N,E,S,W1,N3,W2,S2,E1,N1 P1 directed:true)  (track Track2 22,E,S,W,N,E1,S3,E2,N2,W1,S1 P2 directed:true)  (track Track3 14,S,W,N,E,S1,W3,S2,E2,N1,W1 P3 directed:true)  (track Track4 10,N,E,S,W,N1,E3,N2,W2,S1,E1 P4 directed:true)})  (dice d:2 from:0 num:4)  (piece Paddle Each (if (!= (trackSite Move steps:(count Pips)) Off) (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (who at:(to)))) stack:true)))) (then (if (= 12 (last To)) (remove (last To))))))  (map {(pair 1 C1)  (pair 2 C5)  (pair 3 E3)  (pair 4 A3)})}))', '', 1, 1),
(13350, '(define "DLP.Ludemeplexes.13350" (place VermillionSparrow1 coord:X5))', '', 1, 1),
(13351, '(define "DLP.Ludemeplexes.13351" (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn)))', '', 2, 1),
(13352, '(define "DLP.Ludemeplexes.13352" (pair 270 524))', '', 1, 1),
(13353, '(define "DLP.Ludemeplexes.13353" (play (move (from (handSite Mover)) (to (sites Gates)) stack:true (then (set Value at:(last To) (last To))))))', '', 4, 4),
(13354, '(define "DLP.Ludemeplexes.13354" (forEach Site (sites Incident Cell of:Vertex at:(last To)) (if (= (count Sites in:(intersection (sites Incident Vertex of:Cell at:(site)) (sites Occupied by:Mover))) (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (= 6 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (if (or {(= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexA))  (= (sites Incident Vertex of:Cell at:(site)) (sites Mover HexB))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral1))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral2))  (= (sites Incident Vertex of:Cell at:(site)) (sites HexNeutral3))}) (trigger Lose Next)) (and (if (= 4 (count Sites in:(sites Incident Vertex of:Cell at:(site)))) (set Pending)) (moveAgain))))))', '', 1, 1),
(13355, '(define "DLP.Ludemeplexes.13355" (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)) (trackSite Move TrackCW steps:(- (mapEntry ThrowDiceValue (count Pips)) 1)))))))', '', 1, 1),
(13356, '(define "DLP.Ludemeplexes.13356" (or (and (> 7 (count at:(mapEntry P2))) (= 42 (count in:(sites Bottom)))) (and (> 7 (count at:(mapEntry P1))) (= 42 (count in:(sites Top))))))', '', 2, 1),
(13357, '(define "DLP.Ludemeplexes.13357" (move Select (from (if (is Mover Prev) (sites {(trackSite Move from:(last To afterConsequence:True) steps:1)}) (sites Mover)) if:(< 0 (count at:(from)))) (then (sow apply:(if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain) (if (> (count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) 0) (fromTo (from (if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))) (to (handSite Mover)) count:(count at:(if (is In (trackSite Move from:(to) steps:1) (sites Bottom)) (+ (trackSite Move from:(to) steps:1) 7) (- (trackSite Move from:(to) steps:1) 7))))))))))', '', 1, 1),
(13358, '(define "DLP.Ludemeplexes.13358" (sites {J6  P6}))', '', 1, 1),
(13359, '(define "DLP.Ludemeplexes.13359" (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))', '', 2, 1),
(13360, '(define "DLP.Ludemeplexes.13360" (forEach Site (sites Around (last To) Orthogonal) (if (is Enemy (what at:(site))) (remove (site)))))', '', 1, 1),
(13361, '(define "DLP.Ludemeplexes.13361" (player (who at:(last To))))', '', 1, 1),
(13362, '(define "DLP.Ludemeplexes.13362" (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))))', '', 3, 1),
(13363, '(define "DLP.Ludemeplexes.13363" (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal)))', '', 2, 1),
(13364, '(define "DLP.Ludemeplexes.13364" (place Broadsword5 {S12  R13  R15  S16}))', '', 1, 1),
(13365, '(define "DLP.Ludemeplexes.13365" (rules (start {(place Fox1 (handSite P1))  (place Hen2 (union (expand (sites Bottom)) (sites Row 2)))}) phases:{(phase Placement P1 (play (move (from (handSite P1)) (to (sites Empty)))) (nextPhase (= 0 (count Cell in:(sites Hand P1))) Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(13366, '(define "DLP.Ludemeplexes.13366" (= (count Sites in:(intersection {(sites Occupied by:Mover)  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)})) (count Sites in:(intersection {(sites Occupied by:(player (+ 1 (% (mover) 2))))  (sites Direction from:(site) distance:1)  (sites LineOfSight Piece at:(site) Orthogonal)}))))', '', 2, 1),
(13367, '(define "DLP.Ludemeplexes.13367" (directions {E  W}))', '', 58, 2),
(13368, '(define "DLP.Ludemeplexes.13368" (phase Playing (play (do (roll (then (if (and (!= (value Player Mover) 1) (= 1 (mapEntry (count Pips)))) (set Value Mover 1)))) next:(if (can Move (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))) (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (sites Water))) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if (or (is Mover P1) (and (is Mover P2) (= (value Player Mover) 1))) (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from))))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (and (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))}) (= 1 (count Sites in:(intersection (sites Empty) (sites Water))))) (move (from) (to (sites Water))))  (if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))) (move Pass (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain)))))))))', '', 2, 2),
(13369, '(define "DLP.Ludemeplexes.13369" (if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board)))', '', 2, 1),
(13370, '(define "DLP.Ludemeplexes.13370" (hint {6  18} 14))', '', 1, 1),
(13371, '(define "DLP.Ludemeplexes.13371" (and (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (or (= (value Player Mover) (value Player (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (= (value Player Mover) Off))))', '', 1, 1),
(13372, '(define "DLP.Ludemeplexes.13372" (is In (site) (sites Section6)))', '', 11, 1),
(13373, '(define "DLP.Ludemeplexes.13373" (pair 178 390))', '', 1, 1),
(13374, '(define "DLP.Ludemeplexes.13374" (if (and (= (state at:(mapEntry RookRightLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookRightLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry KingRight (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRightRight (mover))) E (between (exact 3) if:True)))))))', '', 1, 1),
(13375, '(define "DLP.Ludemeplexes.13375" (union {(difference (sites Bottom) (sites Phase 0))  (intersection (sites Right) (sites Row (/ (count Rows) 2)))  (difference (sites Top) (sites Phase 1))}))', '', 1, 1),
(13376, '(define "DLP.Ludemeplexes.13376" (< (count at:6) 2))', '', 1, 1),
(13377, '(define "DLP.Ludemeplexes.13377" (piece CloudDragon Each (or (move Slide (directions {FR  FL  BR  BL  Backward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Forward  Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13378, '(define "DLP.Ludemeplexes.13378" (pair 1 A1))', '', 15, 15),
(13379, '(define "DLP.Ludemeplexes.13379" (place Disc1 (handSite P1) count:6))', '', 1, 1),
(13380, '(define "DLP.Ludemeplexes.13380" (can Move (move Slide (from (mapEntry RookLeft (mover))) ESE (between (exact 3) if:(is In (to) (sites Empty))))))', '', 3, 2),
(13381, '(define "DLP.Ludemeplexes.13381" (or (and {(is In (from) (sites Next))  (is In (to) (sites Next))  (is Empty (to))}) (and (not (is In (from) (sites Next))) (if (not (is In (from) (sites Mover))) (is In (to) (difference (sites Empty) (sites Mover))) (is Empty (to))))))', '', 1, 1),
(13382, '(define "DLP.Ludemeplexes.13382" (not (is Threatened (id King Next) at:(where King Next))))', '', 1, 1),
(13383, '(define "DLP.Ludemeplexes.13383" (if (and (is Threatened (id Jiang Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Jiang Next))))))) (result Mover Win)))', '', 2, 2),
(13384, '(define "DLP.Ludemeplexes.13384" (- 0 (cost Edge at:(last To))))', '', 1, 1),
(13385, '(define "DLP.Ludemeplexes.13385" (pair (id SideMover P2) (id GoldGeneral P2)))', '', 1, 1),
(13386, '(define "DLP.Ludemeplexes.13386" (piece BambooFour P1))', '', 1, 1),
(13387, '(define "DLP.Ludemeplexes.13387" (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (and (no Moves P2) (is In (where Marker P2) (sites {C7}))) (result P1 Win))}))', '', 1, 1),
(13388, '(define "DLP.Ludemeplexes.13388" (regions {47  37  40  42  35  34  32  30  27}))', '', 1, 1),
(13389, '(define "DLP.Ludemeplexes.13389" (not (can Move (if (!= (what at:(handSite (mover))) 0) (move Select (from (handSite (mover))))))))', '', 1, 1),
(13390, '(define "DLP.Ludemeplexes.13390" (start {(place Human1 (sites Left))  (place Cow2 (sites Right))}))', '', 1, 1),
(13391, '(define "DLP.Ludemeplexes.13391" (= (what at:0) 0))', '', 1, 1),
(13392, '(define "DLP.Ludemeplexes.13392" (= (to) (mapEntry Mover)))', '', 3, 3),
(13393, '(define "DLP.Ludemeplexes.13393" (mapEntry NoDoctrine 11))', '', 168, 1),
(13394, '(define "DLP.Ludemeplexes.13394" (intersection (sites Row 5) (sites Occupied by:Next container:Board)))', '', 1, 1),
(13395, '(define "DLP.Ludemeplexes.13395" (or (forEach Piece) (move Select (from (sites Hidden What to:Mover)) (then (and {(set Hidden What at:(last To) False to:P1)  (set Hidden Who at:(last To) False to:P1)  (set Hidden What at:(last To) False to:P2)  (set Hidden Who at:(last To) False to:P2)})))))', '', 1, 1),
(13396, '(define "DLP.Ludemeplexes.13396" (sites {G4  S4}))', '', 1, 1),
(13397, '(define "DLP.Ludemeplexes.13397" (hex Triangle 11))', '', 2, 2),
(13398, '(define "DLP.Ludemeplexes.13398" (forEach (sites Occupied by:P2) if:(<= (row of:(site)) (row of:(where Wolf P1)))))', '', 1, 1),
(13399, '(define "DLP.Ludemeplexes.13399" (place DarkSpirit1 coord:S5))', '', 1, 1),
(13400, '(define "DLP.Ludemeplexes.13400" (count Sites in:(difference (sites Around (to) if:(not (is In (to) (sites Empty)))) (last To))))', '', 1, 1),
(13401, '(define "DLP.Ludemeplexes.13401" (count in:(sites Next)))', '', 6, 6),
(13402, '(define "DLP.Ludemeplexes.13402" (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))))', '', 1, 1),
(13403, '(define "DLP.Ludemeplexes.13403" (track TrackOpposite2 6,W,N1,E,N1,W P2 directed:true))', '', 1, 1),
(13404, '(define "DLP.Ludemeplexes.13404" (mapEntry NoDoctrine 10))', '', 168, 1),
(13405, '(define "DLP.Ludemeplexes.13405" (or (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {Forward  Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13406, '(define "DLP.Ludemeplexes.13406" (to (difference (sites Secret Meeting Place) (sites Occupied by:All))))', '', 1, 1),
(13407, '(define "DLP.Ludemeplexes.13407" (if (is Even (count Moves)) (forEach Piece) (move Add (piece Square0) (to (sites Empty)))))', '', 1, 1),
(13408, '(define "DLP.Ludemeplexes.13408" (set Pending (if (all DiceEqual) 12 6)))', '', 1, 1),
(13409, '(define "DLP.Ludemeplexes.13409" (= Off (value Player Mover)))', '', 6, 6),
(13410, '(define "DLP.Ludemeplexes.13410" (start (place Disc Hand count:2)))', '', 4, 4),
(13411, '(define "DLP.Ludemeplexes.13411" (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))))', '', 28, 1),
(13412, '(define "DLP.Ludemeplexes.13412" (pair (id BlindTiger P2) (id FreeTiger P2)))', '', 1, 1),
(13413, '(define "DLP.Ludemeplexes.13413" (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 5) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 4) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 4) if:True)))))))))', '', 1, 1),
(13414, '(define "DLP.Ludemeplexes.13414" (pair 345 369))', '', 1, 1),
(13415, '(define "DLP.Ludemeplexes.13415" (dice d:8 faces:{1  3  4  6  8  10  12  16} num:2))', '', 1, 1),
(13416, '(define "DLP.Ludemeplexes.13416" (remove (add (concentric Square rings:3 joinCorners:True) vertices:{{0.0  0.0}} edges:{{11  24}  {16  24}  {7  24}  {12  24}}) edges:{{3  6}  {8  5}  {17  20}  {15  18}}))', '', 1, 1),
(13417, '(define "DLP.Ludemeplexes.13417" (to if:(is Empty (to)) (apply (forEach Direction (from (to)) (directions {FR  FL} of:All) (between (exact 2) if:(is Empty (between))) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(13418, '(define "DLP.Ludemeplexes.13418" (- (value Player Mover) 1))', '', 1, 1),
(13419, '(define "DLP.Ludemeplexes.13419" (hex Triangle 13))', '', 2, 2),
(13420, '(define "DLP.Ludemeplexes.13420" (pair 225 391))', '', 1, 1),
(13421, '(define "DLP.Ludemeplexes.13421" (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites DeepWater) (sites Mountain))))))', '', 2, 1),
(13422, '(define "DLP.Ludemeplexes.13422" (* 2 (value Player (prev MoverLastTurn))))', '', 1, 1),
(13423, '(define "DLP.Ludemeplexes.13423" (place Stack Disc2 0 count:2))', '', 1, 1),
(13424, '(define "DLP.Ludemeplexes.13424" (place Shield2 {D7  E7  F7} rotation:4))', '', 1, 1),
(13425, '(define "DLP.Ludemeplexes.13425" (sites (values Remembered From)))', '', 3, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13426, '(define "DLP.Ludemeplexes.13426" (if (and (= (state at:(coord F2)) 1) (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Ankh Waset))))) (priority {(if (is Empty (trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))  (if (is Empty (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (move (from (coord F2)) (to (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (coord F2) (trackSite Move from:(coord F2) TrackOpposite steps:(mapEntry (count Pips))))) (then (set State at:(last To) 0)))}) (if (= 1 (count Sites in:(intersection (sites Occupied by:Mover) (sites Water)))) (if (= (mapEntry (count Pips)) 4) (move Remove (sites Water)) (or (if (= 1 (count Sites in:(intersection (sites Empty) (sites Ankh Waset)))) (move (from (sites Water)) (to (sites Ankh Waset)) (then (set State at:(last To) 1)))) (move Pass))) (if True (priority {(forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (if (and (= 1 (count in:(intersection (sites Empty) (sites Water)))) (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Baw)  (sites Two Men)  (sites Horus)}))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips))) (then (fromTo (from (last From)) (to (trackSite Move from:(last From) steps:1)))))))))))  (if (is In (from) (union {(sites Two Men)  (sites Baw)})) (if (!= (trackSite Move steps:(mapEntry (count Pips))) Off) (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from)))))  (if (is In (from) (sites Horus)) (if (or (= (trackSite Move steps:(mapEntry (count Pips))) End) (= (trackSite Move steps:(mapEntry (count Pips))) Off)) (move Remove (from))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (or {(if (not (or {(= (trackSite Move steps:(mapEntry (count Pips))) End)  (= (trackSite Move steps:(mapEntry (count Pips))) Off)  (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))})) (if (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move steps:(mapEntry (count Pips))))) (if (= (trackSite Move steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move steps:(mapEntry (count Pips)))))))}))}))  (forEach Piece (or {(if (is In (from) (sites Neferu)) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))  (if (not (is In (from) (union {(sites Neferu)  (sites Water)  (sites Baw)  (sites Two Men)  (sites Horus)}))) (if (!= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) Off) (if (is Empty (trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (and (not (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 19) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 29) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 10) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 S through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (if (= (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) 0) (or (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 N through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))) (or (is Line 2 W through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))) (is Line 2 E through:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))))))) (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips)))))) (move Swap Pieces (from) (trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))))}))} (then (if (is In (mapEntry (count Pips)) (sites {1  4  5})) (moveAgain))))))))', '', 4, 2),
(13427, '(define "DLP.Ludemeplexes.13427" (mancalaBoard 4 7 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 14,E,N1,W loop:true P2)}))', '', 3, 3),
(13428, '(define "DLP.Ludemeplexes.13428" (piece BuddhistDevil Each (or (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightward  Leftward  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13429, '(define "DLP.Ludemeplexes.13429" (= (size Stack in:(sites Occupied by:P1)) 15))', '', 4, 4),
(13430, '(define "DLP.Ludemeplexes.13430" (mapEntry NoDoctrine 12))', '', 168, 1),
(13431, '(define "DLP.Ludemeplexes.13431" (sites Row (- (/ (score Mover) 10) 1)))', '', 1, 1),
(13432, '(define "DLP.Ludemeplexes.13432" (if (not (is In (where (id Theseus)) (sites Exit))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))) (then (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) E))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) E) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) E) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) W))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) W) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) W) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) N))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) N) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))) (if (and (= (count Sites in:(intersection (sites Occupied by:Shared on:Edge) (intersection (sites Incident Edge of:Cell at:(where (id Minotaur0))) (sites Incident Edge of:Cell at:(ahead (where (id Minotaur0)) S))))) 0) (> (count Steps Orthogonal (where (id Minotaur0)) (where (id Theseus))) (count Steps Orthogonal (ahead (where (id Minotaur0)) S) (where (id Theseus))))) (fromTo (from (where (id Minotaur0))) (to (ahead (from) S) (apply (if (= (id Theseus) (what at:(to))) (remove (to))))))))))))))', '', 1, 1),
(13433, '(define "DLP.Ludemeplexes.13433" (move Promote (from) (piece {Bishop}) Mover))', '', 1, 1),
(13434, '(define "DLP.Ludemeplexes.13434" (between (max 1) if:(= (what at:(between)) (id Counter Next)) (apply (remove (between)))))', '', 4, 2),
(13435, '(define "DLP.Ludemeplexes.13435" (nextPhase Mover (= 0 (count Sites in:(forEach (sites Occupied by:Mover) if:(= (state at:(site)) 1)))) BearingOff))', '', 2, 2),
(13436, '(define "DLP.Ludemeplexes.13436" (if (is In (last From) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last To)) 10) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1) (max (/ (* (* (value Piece at:(last To)) 8) (mapEntry DamageMultiplier (what at:(last To)))) 100) 1)))', '', 28, 1),
(13437, '(define "DLP.Ludemeplexes.13437" (!= (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) Off))', '', 2, 2),
(13438, '(define "DLP.Ludemeplexes.13438" (game Monty Hall Problem (players 1) (equipment {(board (rectangle 1 3))  (piece Car Shared)  (piece Goat Shared)}) (rules (start {(place Random {Car})  (place Random {Goat} count:2)  (set Hidden What (sites Board) to:P1)}) phases:{(phase FirstChoice (play (move Select (from (sites Board)) (then (set Hidden What (sites Random (forEach (sites Board) if:(and (!= (site) (last To)) (!= (id Car Shared) (what at:(site))))) num:1) False to:P1)))) (nextPhase FinalChoice))  (phase FinalChoice (play (move Select (from (sites Board)) (then (set Hidden What (sites Board) False to:P1)))) (end {(if (= (what at:(last To)) (id Car Shared)) (result P1 Win))  (if (= (what at:(last To)) (id Goat Shared)) (result P1 Loss))}))})))', '', 1, 1),
(13439, '(define "DLP.Ludemeplexes.13439" (game Dice Shogi (players {(player N)  (player S)}) (equipment {(board (square 5))  (piece Osho Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To)))))))))  (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Kakugyo Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Kinsho Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Tokin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Narigin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Ryuo Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (piece Ryuma Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (regions Promotion P1 (sites Top))  (regions Promotion P2 (sites Bottom))  (map Where {(pair (id Fuhyo P1) (handSite P2))  (pair (id Fuhyo P2) (handSite P1))  (pair (id Ginsho P1) (handSite P2 1))  (pair (id Ginsho P2) (handSite P1 1))  (pair (id Hisha P1) (handSite P2 2))  (pair (id Hisha P2) (handSite P1 2))  (pair (id Kakugyo P1) (handSite P2 3))  (pair (id Kakugyo P2) (handSite P1 3))  (pair (id Kinsho P1) (handSite P2 4))  (pair (id Kinsho P2) (handSite P1 4))  (pair (id Tokin P1) (handSite P2))  (pair (id Tokin P2) (handSite P1))  (pair (id Narigin P1) (handSite P2 1))  (pair (id Narigin P2) (handSite P1 1))  (pair (id Ryuo P1) (handSite P2 2))  (pair (id Ryuo P2) (handSite P1 2))  (pair (id Ryuma P1) (handSite P2 3))  (pair (id Ryuma P2) (handSite P1 3))})  (map Captured {(pair (id Fuhyo P1) (id Fuhyo P2))  (pair (id Fuhyo P2) (id Fuhyo P1))  (pair (id Ginsho P1) (id Ginsho P2))  (pair (id Ginsho P2) (id Ginsho P1))  (pair (id Hisha P1) (id Hisha P2))  (pair (id Hisha P2) (id Hisha P1))  (pair (id Kakugyo P1) (id Kakugyo P2))  (pair (id Kakugyo P2) (id Kakugyo P1))  (pair (id Kinsho P1) (id Kinsho P2))  (pair (id Kinsho P2) (id Kinsho P1))  (pair (id Tokin P1) (id Fuhyo P2))  (pair (id Tokin P2) (id Fuhyo P1))  (pair (id Narigin P1) (id Ginsho P2))  (pair (id Narigin P2) (id Ginsho P1))  (pair (id Ryuo P1) (id Hisha P2))  (pair (id Ryuo P2) (id Hisha P1))  (pair (id Ryuma P1) (id Kakugyo P2))  (pair (id Ryuma P2) (id Kakugyo P1))})  (map Promoted {(pair (id Fuhyo P1) (id Tokin P1))  (pair (id Fuhyo P2) (id Tokin P2))  (pair (id Ginsho P1) (id Narigin P1))  (pair (id Ginsho P2) (id Narigin P2))  (pair (id Hisha P1) (id Ryuo P1))  (pair (id Hisha P2) (id Ryuo P2))  (pair (id Kakugyo P1) (id Ryuma P1))  (pair (id Kakugyo P2) (id Ryuma P2))})  (hand Each size:5)  (dice num:1)}) (rules (start {(place Osho1 coord:A1)  (place Kinsho1 coord:B1)  (place Ginsho1 coord:C1)  (place Kakugyo1 coord:D1)  (place Hisha1 coord:E1)  (place Fuhyo1 coord:A2)  (place Osho2 coord:E5)  (place Kinsho2 coord:D5)  (place Ginsho2 coord:C5)  (place Kakugyo2 coord:B5)  (place Hisha2 coord:A5)  (place Fuhyo2 coord:E4)}) (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (roll) next:(do (if (!= 6 (count Pips)) (or {(if (can Move (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(and (not (is Threatened (id Osho Mover) (forEach Piece Next))) (= (+ 1 (column of:(last To))) (count Pips))))) (do (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)) ifAfterwards:(= (+ 1 (column of:(last To))) (count Pips))) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))}) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) ifAfterwards:(not (is Threatened (id Osho Mover) (forEach Piece Next))))))) (end {(if (and (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece)))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))))', '', 1, 1),
(13440, '(define "DLP.Ludemeplexes.13440" (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))))', '', 2, 1),
(13441, '(define "DLP.Ludemeplexes.13441" (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (> (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) 0) (fromTo (from (if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))) (to (handSite Mover)) count:(count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6)))))))))))', '', 1, 1),
(13442, '(define "DLP.Ludemeplexes.13442" (difference (union (sites Right) (sites Left)) (sites Corners)))', '', 1, 1),
(13443, '(define "DLP.Ludemeplexes.13443" (hint {16  17  25  26} 14))', '', 1, 1),
(13444, '(define "DLP.Ludemeplexes.13444" (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Var (to))))))', '', 3, 3),
(13445, '(define "DLP.Ludemeplexes.13445" (directions {Rightward  Leftward  Forwards}))', '', 2, 1),
(13446, '(define "DLP.Ludemeplexes.13446" (piece HowlingDog Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(13447, '(define "DLP.Ludemeplexes.13447" (not (or {(and (is In (last From) (sites Section0)) (is In (last To) (sites Section0)))  (and (is In (last From) (sites Section1)) (is In (last To) (sites Section1)))  (and (is In (last From) (sites Section2)) (is In (last To) (sites Section2)))  (and (is In (last From) (sites Section3)) (is In (last To) (sites Section3)))  (and (is In (last From) (sites Section4)) (is In (last To) (sites Section4)))  (and (is In (last From) (sites Section5)) (is In (last To) (sites Section5)))  (and (is In (last From) (sites Section6)) (is In (last To) (sites Section6)))  (and (is In (last From) (sites Section7)) (is In (last To) (sites Section7)))  (and (is In (last From) (sites Section8)) (is In (last To) (sites Section8)))  (and (is In (last From) (sites Section9)) (is In (last To) (sites Section9)))  (and (is In (last From) (sites Section10)) (is In (last To) (sites Section10)))  (and (is In (last From) (sites Section11)) (is In (last To) (sites Section11)))})))', '', 1, 1),
(13448, '(define "DLP.Ludemeplexes.13448" (place LeftDragon2 coord:AC34))', '', 1, 1),
(13449, '(define "DLP.Ludemeplexes.13449" (is In (last To) (sites Replay)))', '', 4, 4),
(13450, '(define "DLP.Ludemeplexes.13450" (< (score Mover) (score Next)))', '', 1, 1),
(13451, '(define "DLP.Ludemeplexes.13451" (equipment {(board (rotate 90.0 (hex 4)))  (piece Thrall P1 (move Slide (between if:(and (!= (between) (centrePoint)) (is Empty (between)))) (then (and (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1) (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (piece Thrall P2 (move Slide (between if:(and (!= (between) (centrePoint)) (is Empty (between)))) (then (and {(surround (from (last To)) Orthogonal (between if:(and {(= (between) (centrePoint))  (= (what at:(between)) (id Jarl P1))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:3)  (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1)  (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))}))))  (piece Jarl P1 (move Step (to if:(is Empty (to))) (then (and (surround (from (last To)) Orthogonal (between if:(and {(is In (between) (sites Fortresses))  (is Enemy (who at:(between)))  (= 0 (count Sites in:(forEach (sites Around (between) Own) if:(!= 0 (count Sites in:(sites Around (site) Own if:(is In (to) (sites Around (between) Own))))))))}) (apply (remove (between)))) (to if:(is Friend (who at:(to)))) except:1) (custodial (from (last To)) Orthogonal (between (max 1) if:(and (!= (between) (centrePoint)) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))  (regions Fortresses (sites Corners))}))', '', 1, 1),
(13452, '(define "DLP.Ludemeplexes.13452" (if (and (= (count Pieces P1) 0) (= (count Pieces P2) 0)) (byScore)))', '', 1, 1),
(13453, '(define "DLP.Ludemeplexes.13453" (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13454, '(define "DLP.Ludemeplexes.13454" (addScore Mover 10))', '', 4, 1),
(13455, '(define "DLP.Ludemeplexes.13455" (is In (from) (union {(sites Two Men)  (sites Baw)})))', '', 32, 16),
(13456, '(define "DLP.Ludemeplexes.13456" (and (is Enemy (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))) (or (= (value Player Mover) (value Player (who at:(trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))))) (= (value Player Mover) Off))))', '', 1, 1),
(13457, '(define "DLP.Ludemeplexes.13457" (= (trackSite Move steps:(mapEntry (count Pips))) Off))', '', 83, 19),
(13458, '(define "DLP.Ludemeplexes.13458" (nextPhase Mover (and (is Even (count Moves)) (= 0 (count Cell in:(sites Hand Mover)))) Movement))', '', 1, 1),
(13459, '(define "DLP.Ludemeplexes.13459" (track Track1 20,E,N,W,14,W,S,E,44,W,S,E,45,E,N,W,15,E,N1,W,End P1 directed:true))', '', 1, 1),
(13460, '(define "DLP.Ludemeplexes.13460" (place SideDragon1 {B3  AI3}))', '', 1, 1),
(13461, '(define "DLP.Ludemeplexes.13461" (move Pass (then (if (is Mover P1) (swap Players P1 P2 (then (note Player 1 is now Black. Player 2 is now White. to:All))) (note Player 1 remains White. Player 2 remains Black. to:All) (then (do (set NextPlayer (player 1)) next:(set Var 1)))))))', '', 3, 3),
(13462, '(define "DLP.Ludemeplexes.13462" (end (if (all Passed) {(if (> (score Mover) (score Next)) (result Mover Win))  (if (< (score Mover) (score Next)) (result Next Win))  (if (> (count Pieces Mover) (count Pieces Next)) (result Mover Win))  (if (< (count Pieces Mover) (count Pieces Next)) (result Next Win))} (result Next Win))))', '', 1, 1),
(13463, '(define "DLP.Ludemeplexes.13463" (priority {(move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (moveAgain))))  (or (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Next))) (can Move (move Hop (from (last To)) (between if:(is Friend (who at:(between)))) (to if:(and (is In (to) (difference (sites Empty) (sites Mover))) (not (is Visited (to)))))))) (and (moveAgain) (set Pending))))) (move Pass))}))', '', 1, 1),
(13464, '(define "DLP.Ludemeplexes.13464" (game Kisolo (players 2) (equipment {(mancalaBoard 4 7 store:None {(track TrackCCW1 0,E,N1,W loop:true P1)  (track TrackCCW2 14,E,N1,W loop:true P2)})  (regions Home P1 (sites Track TrackCCW1))  (regions Home P2 (sites Track TrackCCW2))  (regions Inner P1 (difference (sites Track TrackCCW1) (sites Bottom)))  (regions Inner P2 (difference (sites Track TrackCCW2) (sites Top)))  (regions Outer P1 (difference (sites Track TrackCCW1) (sites P1 Inner)))  (regions Outer P2 (difference (sites Track TrackCCW2) (sites P2 Inner)))  (piece Seed Shared)}) (rules (start {(set Count 3 to:(union (sites P1 Outer) (sites P2 Outer)))}) (play (if (and (or (= 0 (count MovesThisTurn)) (is In 1 (sites Pending))) (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))))) (move Select (from (forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7)))))) (then (and {(fromTo (from (if (is Mover P1) (+ (last To) 7) (- (last To) 7))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7))))  (if (not (is Empty (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 7 2)) (- (last To) (* 7 2)))) (to (if (is Mover P1) (- (last To) 7) (+ (last To) 7)))))  (moveAgain)} (then (if (!= 0 (count Sites in:(forEach (difference (sites Mover Inner) (sites Empty)) if:(not (is Empty (if (is Mover P1) (+ (site) 7) (- (site) 7))))))) (set Pending 1)))))) (move Select (from (if (and (is In 2 (sites Pending)) (is Mover Prev)) (sites {(trackSite Move from:(last To afterConsequence:True) TrackCCW steps:1)}) (sites Mover Home)) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (not (is Empty (trackSite Move from:(to) TrackCCW steps:1))) (and {(if (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))) (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))))  (moveAgain)  (set Pending 2)}))))))) (end {(if (= 0 (count in:(sites P1 Outer))) (result P1 Loss))  (if (= 0 (count in:(sites P2 Outer))) (result P2 Loss))}))))', '', 1, 1),
(13465, '(define "DLP.Ludemeplexes.13465" (if (all DiceUsed) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:6) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:6) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (moveAgain)))))', '', 2, 2),
(13466, '(define "DLP.Ludemeplexes.13466" (game Snowpaque (players 2) (equipment {(board (hex 5))  (piece Marker Neutral)}) (rules phases:{(phase start P1 (play (move Add (to (sites Empty)))) (nextPhase play))  (phase play (play (move Add (piece Marker0) (to (sites Empty) if:(= (count Sites in:(sites Around (to) Orthogonal if:(is In (to) (sites Occupied by:Neutral)))) 1)))))} (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(13467, '(define "DLP.Ludemeplexes.13467" (or (move Step (directions {Rightward  Leftward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(13468, '(define "DLP.Ludemeplexes.13468" (and (if (!= 0 (count Sites in:(sites (values Remembered From)))) (if (= 1 (count Steps (last From) (last To))) (and (forEach Site (sites (values Remembered From)) (remove (site))) (if (is In (last From) (sites (values Remembered From))) (remove (last To)))))) (forget Value All)))', '', 1, 1),
(13469, '(define "DLP.Ludemeplexes.13469" (sites {A2  Y2}))', '', 1, 1),
(13470, '(define "DLP.Ludemeplexes.13470" (phase Moving (play (forEach Piece))))', '', 1, 1),
(13471, '(define "DLP.Ludemeplexes.13471" (is In (last From) (sites Section0)))', '', 1, 1),
(13472, '(define "DLP.Ludemeplexes.13472" (play (move Select (from (sites Mover) if:(> (count at:(from)) 1)) (then (sow if:(= (count at:(to)) 5) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))))))))', '', 1, 1),
(13473, '(define "DLP.Ludemeplexes.13473" (move (from) (to (if (= (state at:(from)) 2) (trackSite Move TrackCCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3)))))))) (trackSite Move TrackCW steps:(if (= (count Pips) 4) 4 (if (= (count Pips) 6) 6 (if (= (count Pips) 14) 14 (if (= (count Pips) 15) 15 (if (= (count Pips) 0) 10 (if (= (count Pips) 39) 5 (if (or {(= (count Pips) 10)  (= (count Pips) 18)  (= (count Pips) 19)  (= (count Pips) 20)  (= (count Pips) 21)  (= (count Pips) 29)}) 2 3))))))))) (apply if:(is Enemy (who at:(to))) (and (set State at:(to) 0) (fromTo (from (to)) (to (handSite Next))))))))', '', 1, 1),
(13474, '(define "DLP.Ludemeplexes.13474" (sites Around (sites Occupied by:Shared component:Marker) if:(is Empty (to))))', '', 1, 1),
(13475, '(define "DLP.Ludemeplexes.13475" (if (= (pips) 5) (forEach Piece Queen) (if (= (pips) 4) (forEach Piece Rook) (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn)))))))', '', 1, 1),
(13476, '(define "DLP.Ludemeplexes.13476" (end {(if (= 0 (count in:(sites P1 Outer))) (result P1 Loss))  (if (= 0 (count in:(sites P2 Outer))) (result P2 Loss))}))', '', 3, 3),
(13477, '(define "DLP.Ludemeplexes.13477" (place WhiteHorse1 (sites {B3  X3})))', '', 1, 1),
(13478, '(define "DLP.Ludemeplexes.13478" (set Count 1 to:(difference (union (sites P1 Home) (sites P2 Home)) (union (intersection (sites Right) (sites Row 1)) (intersection (sites Left) (sites Row 2))))))', '', 1, 1),
(13479, '(define "DLP.Ludemeplexes.13479" (move Slide (difference Adjacent Forwards) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(13480, '(define "DLP.Ludemeplexes.13480" (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece)))', '', 11, 11),
(13481, '(define "DLP.Ludemeplexes.13481" (then (if (can Move (forEach Die (if (= (pips) 5) (or (forEach Piece Pawn) (forEach Piece King_noCross)) (if (= (pips) 4) (forEach Piece Elephant) (if (= (pips) 3) (forEach Piece Knight) (if (= (pips) 2) (forEach Piece Boat))))))) (moveAgain))))', '', 1, 1),
(13482, '(define "DLP.Ludemeplexes.13482" (phase firstTurn (play (do (roll) next:(move (from (handSite (mover))) (to (trackSite Move from:(handSite (mover)) steps:(mapEntry Die (count Pips))))))) (nextPhase (> (count Moves) 3) Movement)))', '', 1, 1),
(13483, '(define "DLP.Ludemeplexes.13483" (if (and (not (is Pending)) (not (is Prev Mover))) (roll)))', '', 1, 1),
(13484, '(define "DLP.Ludemeplexes.13484" (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))', '', 16, 13),
(13485, '(define "DLP.Ludemeplexes.13485" (rules (start {(place Dog2 (difference (expand (sites Top) steps:2) (sites {C5})))  (place Jaguar1 coord:C5)}) (play (forEach Piece)) (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(13486, '(define "DLP.Ludemeplexes.13486" (to (sites Random)))', '', 1, 1),
(13487, '(define "DLP.Ludemeplexes.13487" (to (difference (sites Centre) (sites Occupied by:All))))', '', 1, 1),
(13488, '(define "DLP.Ludemeplexes.13488" (forEach Piece {Marshal  General  Colonel  Major  Captain  Lieutenant  Sergeant  Miner  Spy} (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply if:(is Enemy (who at:(to))) (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))))))))', '', 1, 1),
(13489, '(define "DLP.Ludemeplexes.13489" (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1))', '', 15, 1),
(13490, '(define "DLP.Ludemeplexes.13490" (or (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {FR  FL  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13491, '(define "DLP.Ludemeplexes.13491" (< (count Sites in:(sites Occupied by:Mover container:Board)) 4))', '', 1, 1),
(13492, '(define "DLP.Ludemeplexes.13492" (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (if (= 0 (count Sites in:(intersection (sites Occupied by:Mover) (sites TopRow)))) (move Remove (from)))))', '', 16, 8),
(13493, '(define "DLP.Ludemeplexes.13493" (and (!= (player) (var)) (= 0 (count Pieces of:(player)))))', '', 1, 1),
(13494, '(define "DLP.Ludemeplexes.13494" (sites {A1  B1  C1}))', '', 1, 1),
(13495, '(define "DLP.Ludemeplexes.13495" (- (to) 9))', '', 5, 2),
(13496, '(define "DLP.Ludemeplexes.13496" (= (topLevel at:(from)) (level)))', '', 1, 1),
(13497, '(define "DLP.Ludemeplexes.13497" (is Threatened (if (is Mover P2) (id Cho2) (id Han1))))', '', 1, 1),
(13498, '(define "DLP.Ludemeplexes.13498" (!= (between) (centrePoint)))', '', 5, 1),
(13499, '(define "DLP.Ludemeplexes.13499" (move (from (sites Occupied by:Mover container:(mover))) (to (intersection (sites Mover Home) (sites Empty)))))', '', 2, 2),
(13500, '(define "DLP.Ludemeplexes.13500" (sites {C22  W22}))', '', 1, 1),
(13501, '(define "DLP.Ludemeplexes.13501" (if (or {(is Empty (trackSite Move steps:(pips)))  (and (is Friend (who at:(trackSite Move steps:(pips)))) (if (is In (to) (sites Mover StartingQuadrant)) (!= 1 (size Stack at:(trackSite Move steps:(pips)))) True))  (and (is Enemy (who at:(trackSite Move steps:(pips)))) (= 1 (size Stack at:(trackSite Move steps:(pips)))))}) (move (from) (to (trackSite Move steps:(pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite Next))))))))', '', 1, 1),
(13502, '(define "DLP.Ludemeplexes.13502" (- (to) 8))', '', 31, 12),
(13503, '(define "DLP.Ludemeplexes.13503" (rectangle 14 12))', '', 1, 1),
(13504, '(define "DLP.Ludemeplexes.13504" (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))))))', '', 6, 6),
(13505, '(define "DLP.Ludemeplexes.13505" (move Select (from (trackSite Move from:(mapEntry StartTrack (mover)) steps:(- (pips) 1))) (then (and (set State at:(last To) 0) (if (not (all DiceUsed)) (moveAgain))))))', '', 1, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13506, '(define "DLP.Ludemeplexes.13506" (piece FreeLeopard Each (move Slide (directions {Backwards  Forwards}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))))', '', 1, 1),
(13507, '(define "DLP.Ludemeplexes.13507" (sites Playable))', '', 3, 3),
(13508, '(define "DLP.Ludemeplexes.13508" (set Hidden {What  Who} (sites Board) to:P2))', '', 1, 1),
(13509, '(define "DLP.Ludemeplexes.13509" (what at:(handSite P1)))', '', 1, 1),
(13510, '(define "DLP.Ludemeplexes.13510" (board (square 3) use:Vertex))', '', 9, 9),
(13511, '(define "DLP.Ludemeplexes.13511" (+ (to) (+ 12 1)))', '', 1, 1),
(13512, '(define "DLP.Ludemeplexes.13512" (- (to) 7))', '', 9, 2),
(13513, '(define "DLP.Ludemeplexes.13513" (play (do (roll) next:(if (is Empty (count Pips)) (move Add (piece (if (is Mover P1) (id Disc P1) (id Cross P2))) (to (count Pips))) (move Pass (then (moveAgain)))))))', '', 1, 1),
(13514, '(define "DLP.Ludemeplexes.13514" (move Slide (directions {FR  FL  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))', '', 2, 1),
(13515, '(define "DLP.Ludemeplexes.13515" (if (= (trackSite Move steps:(mapEntry (count Pips))) End) (move Remove (from))))', '', 16, 8),
(13516, '(define "DLP.Ludemeplexes.13516" (expand (intersection (sites Top) (sites Right)) steps:3 Orthogonal))', '', 1, 1),
(13517, '(define "DLP.Ludemeplexes.13517" (sites Distance (step Orthogonal (to if:(is In (to) (difference (union (sites Empty) (sites Occupied by:Friend container:Board)) (union (sites DeepWater) (sites Mountain)))))) from:(from) (range 1 (state at:(from)))))', '', 2, 1),
(13518, '(define "DLP.Ludemeplexes.13518" (pair 13 2))', '', 1, 1),
(13519, '(define "DLP.Ludemeplexes.13519" (if (is Prev Mover) (if (is Pending) (or (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from (last To)) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))) (do (forget Value All) next:(or (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain))))))))))', '', 1, 1),
(13520, '(define "DLP.Ludemeplexes.13520" (hint 12 2))', '', 1, 1),
(13521, '(define "DLP.Ludemeplexes.13521" (board (rectangle 2 50) {(track Track {0  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18  19  20  21  22  23  24  25  26  27  28  29  30  31  32  33  34  35  36  37  38  39  40  41  42  43  44  45  46  47  48  49  99  98  97  96  95  94  93  92  91  90  89  88  87  86  85  84  83  82  81  80  79  78  77  76  75  74  73  72  71  70  69  68  67  66  65  64  63  62  61  60  59  58  57  56  55  54  53  52  51  50} directed:true)} use:Vertex))', '', 1, 1),
(13522, '(define "DLP.Ludemeplexes.13522" (or (move Step (directions {Forwards  Backward}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Rightward  Leftward}) (between (max 2)) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1))))))))))', '', 1, 1),
(13523, '(define "DLP.Ludemeplexes.13523" (rules (start {(place Wolf2 {D8})  (place Sheep1 {A1  C1  E1  G1})}) (play (forEach Piece)) (end {(if (and (no Moves P2) (is Mover P2)) (result P1 Win))  (if (is In (where Wolf P2) (sites Bottom)) (result P2 Win))})))', '', 1, 1),
(13524, '(define "DLP.Ludemeplexes.13524" (if (is Prev Mover) (move Step (from (last To)) (to if:(and (= 0 (state at:(to))) (if (< (count MovesThisTurn) 2) (is Empty (to)) (is In (to) (union (sites Occupied by:Next) (sites Empty))))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (= 2 (count Sites in:(forEach (sites Board) if:(= 1 (state at:(site)))))) (forEach Site (sites Board) (if (= 1 (state at:(site))) (set State at:(site) 0))) (and (set State at:(last From) 1) (moveAgain))))) (forEach Piece)))', '', 1, 1),
(13525, '(define "DLP.Ludemeplexes.13525" (id BlueDragon P1))', '', 1, 1),
(13526, '(define "DLP.Ludemeplexes.13526" (can Move (move Slide (from (mapEntry RookLeft (mover))) ENE (between (exact 2) if:(is In (to) (sites Empty))))))', '', 1, 1),
(13527, '(define "DLP.Ludemeplexes.13527" (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next))))))', '', 19, 6),
(13528, '(define "DLP.Ludemeplexes.13528" (place Stack Disc1 0 count:5))', '', 3, 3),
(13529, '(define "DLP.Ludemeplexes.13529" (if (is Prev Mover) (move Promote (last To) (piece {Queen  Knight  Bishop  Rook}) Mover) (priority {(if (!= 0 (count Moves)) (do (or {(forEach Piece Queen (if (= (phase of:(from)) (phase of:(last To))) (move Slide (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Knight (if (= (phase of:(from)) (phase of:(last To))) (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece Bishop (if (= (phase of:(from)) (phase of:(last To))) (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))  (forEach Piece King (if (= (phase of:(from)) (phase of:(last To))) (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Rook (if (= (phase of:(from)) (phase of:(last To))) (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))) (then (if (= (state at:(last To)) 1) (set State at:(last To) 0))))))  (forEach Piece Pawn (if (= (phase of:(from)) (phase of:(last To))) (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to))) (then (set Pending (ahead (last To) Backward)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(and (is Pending) (= (to) (value Pending)))) (then (remove (ahead (last To) Backward))))} (then (and (if (is In (last To) (sites Mover Promotion)) (moveAgain)) (set Counter))))))  (if (= 0 (phase of:(last To))) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True)))))))))}) ifAfterwards:(not (is Threatened (id King Mover) (forEach Piece)))))  (do (or (forEach Piece) (if (and {(= (what at:(mapEntry King (mover))) (id King Mover))  (= (state at:(mapEntry King (mover))) 1)  (not (is Threatened (id King Mover)))}) (or (if (and (= (state at:(mapEntry RookLeft (mover))) 1) (can Move (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) W (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookLeft (mover))) E (between (exact 3) if:True)))))) (if (and (= (state at:(mapEntry RookRight (mover))) 1) (can Move (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:(is Empty (to)))))) (move Slide (from (mapEntry King (mover))) E (between (exact 2) if:(and (is Empty (to)) (not (is Threatened (id King Mover) at:(to))))) (then (and (set State at:(last To) 0) (move Slide (from (mapEntry RookRight (mover))) W (between (exact 2) if:True))))))))) ifAfterwards:(not (is Threatened (id King Mover))))})))', '', 1, 1),
(13530, '(define "DLP.Ludemeplexes.13530" (result Mover Loss))', '', 27, 23),
(13531, '(define "DLP.Ludemeplexes.13531" (piece Thrall P2 (move Slide Orthogonal (between if:(and (not (is In (between) (union (sites Centre) (sites Fortresses)))) (is Empty (between)))) (then (custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall1)) (apply (remove (between)))) (to if:(or (is Friend (who at:(to))) (is In (to) (union (sites Centre) (sites Fortresses))))))))))', '', 2, 2),
(13532, '(define "DLP.Ludemeplexes.13532" (board (rectangle 5 3) use:Vertex))', '', 1, 1),
(13533, '(define "DLP.Ludemeplexes.13533" (equipment {(board (rectangle 5 3) use:Vertex)  (piece Marker Each (or (move Step (directions {Forward  FR  FL}) (to if:(is Empty (to)))) (move Hop Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(13534, '(define "DLP.Ludemeplexes.13534" (forEach Piece container:(mover) top:True))', '', 7, 7),
(13535, '(define "DLP.Ludemeplexes.13535" (rules phases:{(phase Placement (play (move Add (to (sites Empty)))) (nextPhase Movement))  (phase Movement (play (move Leap (from (last To)) {{F  F  R  F}  {F  F  L  F}} (to if:(is Empty (to))) (then (add (to (last From)))))))} (end {(if (>= (count Moves) (count Sites Board)) (result P1 Win))  (if (no Moves P1) (result P1 Loss))})))', '', 1, 1),
(13536, '(define "DLP.Ludemeplexes.13536" (hint 24 1))', '', 1, 1),
(13537, '(define "DLP.Ludemeplexes.13537" (merge {(shift 2.0 2.0 (merge {(rectangle 1 3)  (shift -1.31 0.95 (rotate 108.0 (rectangle 1 3)))  (shift -0.81 2.49 (rotate 216.0 (rectangle 1 3)))  (shift 1.31 0.95 (rotate -108.0 (rectangle 1 3)))  (shift 0.81 2.49 (rotate -216.0 (rectangle 1 3)))}))  (shift 1.0 1.0 (scale 2.0 (merge {(rectangle 1 3)  (shift -1.31 0.95 (rotate 108.0 (rectangle 1 3)))  (shift -0.81 2.49 (rotate 216.0 (rectangle 1 3)))  (shift 1.31 0.95 (rotate -108.0 (rectangle 1 3)))  (shift 0.81 2.49 (rotate -216.0 (rectangle 1 3)))})))  (scale 3.0 (merge {(rectangle 1 3)  (shift -1.31 0.95 (rotate 108.0 (rectangle 1 3)))  (shift -0.81 2.49 (rotate 216.0 (rectangle 1 3)))  (shift 1.31 0.95 (rotate -108.0 (rectangle 1 3)))  (shift 0.81 2.49 (rotate -216.0 (rectangle 1 3)))}))}))', '', 1, 1),
(13538, '(define "DLP.Ludemeplexes.13538" (set Value (player (who at:(to))) Off))', '', 3, 1),
(13539, '(define "DLP.Ludemeplexes.13539" (if (= 1 (count Groups Orthogonal Mover)) (result Mover Win)))', '', 1, 1),
(13540, '(define "DLP.Ludemeplexes.13540" (place Random {Triangle1  Triangle2  Triangle0}))', '', 1, 1),
(13541, '(define "DLP.Ludemeplexes.13541" (if (= (id Rubble0) (what at:(ahead (site) S))) (remove (site)) (fromTo (from (site)) (to (ahead (site) S) (apply (if (= (id Human) (what at:(to))) (remove (to))))))))', '', 3, 1),
(13542, '(define "DLP.Ludemeplexes.13542" (ahead (to) (directions Cell from:(from) to:(to))))', '', 4, 1),
(13543, '(define "DLP.Ludemeplexes.13543" (piece Counter6 P1))', '', 1, 1),
(13544, '(define "DLP.Ludemeplexes.13544" (piece Marker P1 (move Step (to if:(is Empty (to))) (then (custodial (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Friend (who at:(to)))))))))', '', 1, 1),
(13545, '(define "DLP.Ludemeplexes.13545" (play (or {(move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 0 previous:False next:False)))  (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 2 previous:False next:False)))  (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 4 previous:False next:False)))  (move (from (sites Occupied by:Mover container:(mover) components:{TinSoldier  RiderOutline  CannonOutline  RegimentalOutline  WagonOutline})) (to (intersection (sites Mover Home) (difference (sites Empty) (sites WaterRegion)))) (then (set Rotation (to (last To)) 6 previous:False next:False)))})))', '', 1, 1),
(13546, '(define "DLP.Ludemeplexes.13546" (shift 19.8 8.21 (rotate 225.0 (rectangle 3 8))))', '', 1, 1),
(13547, '(define "DLP.Ludemeplexes.13547" (- 2 2))', '', 1, 1),
(13548, '(define "DLP.Ludemeplexes.13548" (game Temeen Tavag (players 2) (equipment {(board (remove (rotate 45.0 (concentric {1  4})) edges:{{1  4}}) use:Vertex)  (hand Each)  (piece Disc Each (move Step (to if:(is Empty (to)))))}) (rules (start (place Disc Hand count:2)) phases:{(phase Placement (play (move (from (handSite Mover)) (to (sites Empty)))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (forEach Piece)))} (end (if (no Moves Next) (result Mover Win))))))', '', 1, 1),
(13549, '(define "DLP.Ludemeplexes.13549" (phase Play (play (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover Home)) if:(and (> (count at:(from)) 0) (or (is Mover Prev) (and (not (is Mover Prev)) (not (and (is In (trackSite Move from:(from) steps:(count at:(from))) (sites Mover Home)) (!= 0 (count at:(trackSite Move from:(from) steps:(count at:(from))))))))))) (then (sow apply:(if (< 1 (count at:(to))) (moveAgain) (if (and (!= 0 (count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover Home))) (remove (if (is Mover P1) (+ (to) 12) (- (to) 12)))))))))))', '', 1, 1),
(13550, '(define "DLP.Ludemeplexes.13550" (count Sites in:(if (< 0 (count Sites in:(intersection (sites Occupied by:Next) (sites Direction from:(to) SSW stop:(= (next) (who at:(to))) stopIncluded:True)))) (sites Direction from:(to) SSW stop:(= (next) (who at:(to)))) (sites Board))))', '', 2, 1),
(13551, '(define "DLP.Ludemeplexes.13551" (is Enemy (who at:(trackSite Move TrackOpposite steps:(mapEntry (count Pips))))))', '', 64, 16),
(13552, '(define "DLP.Ludemeplexes.13552" (rules (start {(place Hex1 (centrePoint))  (place Hex2 (ahead (centrePoint) E))}) (play (move Add (to (sites Playable) if:(<= 1 (count Sites in:(sites Around (to) NotEmpty)))))) (end {(if (is Line 4) (result Mover Win))  (if (is Line 3) (result Mover Loss))})))', '', 1, 1),
(13553, '(define "DLP.Ludemeplexes.13553" (pair 86 378))', '', 1, 1),
(13554, '(define "DLP.Ludemeplexes.13554" (place GreatDragon1 {P5  U5}))', '', 1, 1),
(13555, '(define "DLP.Ludemeplexes.13555" (directions {FR  FL  BR  BL  Forward}))', '', 1, 1),
(13556, '(define "DLP.Ludemeplexes.13556" (nextPhase (not (is Mover (next))) Movement))', '', 3, 3),
(13557, '(define "DLP.Ludemeplexes.13557" (to (centrePoint) (rotations Orthogonal)))', '', 1, 1),
(13558, '(define "DLP.Ludemeplexes.13558" (piece Leopard P1 (move Slide Diagonal (between (max 2)))))', '', 1, 1),
(13559, '(define "DLP.Ludemeplexes.13559" (= 0 (count Pips)))', '', 12, 1),
(13560, '(define "DLP.Ludemeplexes.13560" (or {(forEach Piece Next)  (move (from (sites Occupied by:Next container:Hand components:{Rook  Bishop  Knight  Queen})) (to (sites Empty)))  (move (from (sites Occupied by:Next container:Hand component:Pawn)) (to (difference (sites Empty) (sites LastRanks))))}))', '', 1, 1),
(13561, '(define "DLP.Ludemeplexes.13561" (from (from) if:(is In (from) (sites House of Commons))))', '', 2, 1),
(13562, '(define "DLP.Ludemeplexes.13562" (or (move Slide (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Hop (between (exact 2) after:35 if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(13563, '(define "DLP.Ludemeplexes.13563" (end {(if (and {(= (what at:(coord J10)) (id Salta1Star1))  (= (what at:(coord H10)) (id Salta2Star1))  (= (what at:(coord F10)) (id Salta3Star1))  (= (what at:(coord D10)) (id Salta4Star1))  (= (what at:(coord B10)) (id Salta5Star1))  (= (what at:(coord I9)) (id Salta1Moon1))  (= (what at:(coord G9)) (id Salta2Moon1))  (= (what at:(coord E9)) (id Salta3Moon1))  (= (what at:(coord C9)) (id Salta4Moon1))  (= (what at:(coord A9)) (id Salta5Moon1))  (= (what at:(coord J8)) (id Salta1Dot1))  (= (what at:(coord H8)) (id Salta2Dot1))  (= (what at:(coord F8)) (id Salta3Dot1))  (= (what at:(coord D8)) (id Salta4Dot1))  (= (what at:(coord B8)) (id Salta5Dot1))}) (result P1 Win))  (if (and {(= (what at:(coord A1)) (id Salta1Star2))  (= (what at:(coord C1)) (id Salta2Star2))  (= (what at:(coord E1)) (id Salta3Star2))  (= (what at:(coord G1)) (id Salta4Star2))  (= (what at:(coord I1)) (id Salta5Star2))  (= (what at:(coord B2)) (id Salta1Moon2))  (= (what at:(coord D2)) (id Salta2Moon2))  (= (what at:(coord F2)) (id Salta3Moon2))  (= (what at:(coord H2)) (id Salta4Moon2))  (= (what at:(coord J2)) (id Salta5Moon2))  (= (what at:(coord A3)) (id Salta1Dot2))  (= (what at:(coord C3)) (id Salta2Dot2))  (= (what at:(coord E3)) (id Salta3Dot2))  (= (what at:(coord G3)) (id Salta4Dot2))  (= (what at:(coord I3)) (id Salta5Dot2))}) (result P2 Win))}))', '', 1, 1),
(13564, '(define "DLP.Ludemeplexes.13564" (hint 24 3))', '', 1, 1),
(13565, '(define "DLP.Ludemeplexes.13565" (do (forget Value All) next:(or (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Hex)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- 10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Hex Mover)) (to (value Pending)))  (addScore Mover 10)} (then (and (set Pending) (moveAgain)))))) (forEach Piece Disc (move Hop (from) (between if:(is In (between) (difference (intersection (sites Occupied by:(player (+ 1 (% (mover) 2)))) (sites Occupied by:All component:Disc)) (sites (values Remembered)))) (apply (and (addScore (player (who at:(between))) (- -10)) (set Pending (between))))) (to if:(is Empty (to)))) (then (and {(remember Value (value Pending))  (remove (value Pending))  (add (piece (id Disc Mover)) (to (value Pending)))  (addScore Mover -10)} (then (and (set Pending) (moveAgain)))))))))', '', 1, 1),
(13566, '(define "DLP.Ludemeplexes.13566" (to if:False (apply if:(is In (to) (sites Around (var ToArtillerySite) Orthogonal)))))', '', 3, 1),
(13567, '(define "DLP.Ludemeplexes.13567" (place Stack Disc2 0 count:7))', '', 1, 1),
(13568, '(define "DLP.Ludemeplexes.13568" (rules (start (place Marker Hand count:12)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (move (from (handSite Mover)) (to (sites Empty)) (then (if (is Line 3) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (sites Occupied by:Next container:Board)) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(13569, '(define "DLP.Ludemeplexes.13569" (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2))', '', 15, 1),
(13570, '(define "DLP.Ludemeplexes.13570" (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site))))))', '', 7, 5),
(13571, '(define "DLP.Ludemeplexes.13571" (!= (last To afterConsequence:True) 0))', '', 1, 1),
(13572, '(define "DLP.Ludemeplexes.13572" (difference (sites Board) (union (sites Corners) (sites Centre))))', '', 1, 1),
(13573, '(define "DLP.Ludemeplexes.13573" (set Neutral Edge (sites Bottom)))', '', 1, 1),
(13574, '(define "DLP.Ludemeplexes.13574" (pair (id Knight P2) (id GoldGeneral P2)))', '', 1, 1),
(13575, '(define "DLP.Ludemeplexes.13575" (from (ahead (from) NW)))', '', 2, 2),
(13576, '(define "DLP.Ludemeplexes.13576" (= (where Elephant Mover) Off))', '', 1, 1),
(13577, '(define "DLP.Ludemeplexes.13577" (= (what at:(between)) (next)))', '', 3, 1),
(13578, '(define "DLP.Ludemeplexes.13578" (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})))', '', 14, 1),
(13579, '(define "DLP.Ludemeplexes.13579" (move Hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Rotational (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))))', '', 1, 1),
(13580, '(define "DLP.Ludemeplexes.13580" (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))', '', 8, 1),
(13581, '(define "DLP.Ludemeplexes.13581" (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)})))', '', 2, 1),
(13582, '(define "DLP.Ludemeplexes.13582" (if (is In (from) (sites Start (piece (what at:(from))))) (if (= 1 (state at:(ahead (from) Backward))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to)))))))', '', 1, 1),
(13583, '(define "DLP.Ludemeplexes.13583" (place Ginsho1 {C1  G1}))', '', 2, 2),
(13584, '(define "DLP.Ludemeplexes.13584" (rules (start {(place Pawn1 (sites Row 1))  (place Pawn2 (sites Row 6))  (place Castle1 {A1  H1} state:1)  (place Horse1 {B1  G1})  (place Elephant1 {C1  F1})  (place Queen1 coord:D1)  (place King_noCross1 coord:E1 state:1)  (place Castle2 {A8  H8} state:1)  (place Horse2 {B8  G8})  (place Elephant2 {C8  F8})  (place Queen2 coord:D8)  (place King_noCross2 coord:E8 state:1)}) (play (do (forEach Piece) ifAfterwards:(not (is Threatened (id King_noCross Mover))))) (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))})))', '', 1, 1),
(13585, '(define "DLP.Ludemeplexes.13585" (or (move (from) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) if:(< (count Steps (from) (centrePoint)) (count Steps (to) (centrePoint))) (apply (remove (to)))) count:(size Stack at:(from)) stack:true (then (and (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true) (add (piece Disc0) (to (last From)))))) (forEach Value min:1 max:(- (size Stack at:(from)) 1) (move (from if:(< 1 (size Stack at:(from)))) (to (sites Direction from:(from) stop:(< 0 (who at:(to)))) (apply (remove (to)))) count:(value) stack:true (then (if (< (count Steps (last From) (centrePoint)) (count Steps (last To) (centrePoint))) (add (to (last To)) count:(- (count Steps (last To) (centrePoint)) (count Steps (last From) (centrePoint))) stack:true)))))))', '', 2, 1),
(13586, '(define "DLP.Ludemeplexes.13586" (move Select (from (from) if:(and {(= (state at:(from)) 1)  (< 0 (count Sites in:(intersection (sites Around (from) Orthogonal) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop}))))})) (to (intersection (sites (values Remembered Bridges)) (union (expand origin:(ahead (from)) Orthogonal) (expand origin:(ahead (from) steps:2) Orthogonal))) if:(not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to)))))))))) (then (forget Value Bridges (last To)))))', '', 1, 1),
(13587, '(define "DLP.Ludemeplexes.13587" (count Steps (from) (regionSite (sites Occupied by:Next) index:0)))', '', 1, 1),
(13588, '(define "DLP.Ludemeplexes.13588" (- (to) 1))', '', 2, 2),
(13589, '(define "DLP.Ludemeplexes.13589" (if (and (is In (trackSite Move from:(to) TrackCCW steps:1) (sites Mover Inner)) (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))))) (and (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))) (if (not (is Empty (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2))))) (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)) (- (trackSite Move from:(to) TrackCCW steps:1) (* 7 2)))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7))))))))', '', 3, 3),
(13590, '(define "DLP.Ludemeplexes.13590" (count Bishop2 2))', '', 1, 1),
(13591, '(define "DLP.Ludemeplexes.13591" (id FlyingCrocodile1))', '', 3, 1),
(13592, '(define "DLP.Ludemeplexes.13592" (rules (play (move Add (to Edge (sites Empty Edge)) (then (forEach Site (sites Incident Cell of:Edge at:(last To)) (if (= (count Sites in:(intersection (sites Incident Edge of:Cell at:(site)) (sites Empty Edge))) 0) (claim (to Cell (site)) (then (and (addScore Mover 1) (moveAgain))))))))) (end (if (> (score Mover) (/ (count Cells) 2)) (result Mover Win)))))', '', 1, 1),
(13593, '(define "DLP.Ludemeplexes.13593" (rules (start {(place Marker1 (forEach (sites Board) if:(< (site) (centrePoint))))  (place Marker2 (forEach (sites Board) if:(> (site) (centrePoint))))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end {(if (= (count Pieces P1) 0) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))})))', '', 1, 1),
(13594, '(define "DLP.Ludemeplexes.13594" (piece FlowerOrchid P1))', '', 1, 1),
(13595, '(define "DLP.Ludemeplexes.13595" (play (satisfy {(is Sum (hint))  (all Different)})))', '', 1, 1),
(13596, '(define "DLP.Ludemeplexes.13596" (id Pawn3d Mover))', '', 1, 1),
(13597, '(define "DLP.Ludemeplexes.13597" (* 7 2))', '', 24, 3),
(13598, '(define "DLP.Ludemeplexes.13598" (start (place Marker Hand)))', '', 6, 6),
(13599, '(define "DLP.Ludemeplexes.13599" (if (is In (last From) (sites (values Remembered From))) (remove (last To))))', '', 1, 1),
(13600, '(define "DLP.Ludemeplexes.13600" (or (= (trackSite Move steps:(count Pips)) 96) (and (is In (count Pips) (sites Grace)) (= (from) (mapEntry PreviousGoal (mover))))))', '', 1, 1),
(13601, '(define "DLP.Ludemeplexes.13601" (board (rectangle 4 20) {(track Track1 0,E,N1,W,N1,E,N1,W P1 directed:true)  (track Track2 79,W,S1,E,S1,W,S1,E P2 directed:true)} use:Vertex))', '', 1, 1),
(13602, '(define "DLP.Ludemeplexes.13602" (place Hare2 (handSite P2)))', '', 2, 2),
(13603, '(define "DLP.Ludemeplexes.13603" (= (mapEntry (count Pips)) 4))', '', 33, 17),
(13604, '(define "DLP.Ludemeplexes.13604" (difference (expand (intersection (sites Row 2) (sites Right)) steps:1 W) (sites Right)))', '', 1, 1),
(13605, '(define "DLP.Ludemeplexes.13605" (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))', '', 4, 1),
(13606, '(define "DLP.Ludemeplexes.13606" (move (from) (to (sites Around (sites To (move Step (if (= (state at:(from)) 0) CW CCW) (to if:True))) Orthogonal) if:(and (is Related Diagonal (from) (to)) (is Enemy (who at:(to)))))))', '', 1, 1),
(13607, '(define "DLP.Ludemeplexes.13607" (phase PlaceOtherPieces (play (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (move (from (sites Occupied by:Mover container:Hand component:Pawn)) (to (intersection (difference (sites Mover) (union (sites PawnSites) (sites NoPawnSites))) (sites Empty)))) (or (if (= 0 (count Sites in:(union (sites Occupied by:P1 container:Hand) (sites Occupied by:P2 container:Hand)))) (or (forEach Piece Pawn (move Step Forward (to if:(is Empty (to))))) (move (from (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:Pawn))) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain)))))) (move (from (sites Occupied by:Mover container:Hand)) (to (difference (intersection (sites Mover) (union (sites Empty) (sites Occupied by:Mover container:Board component:Pawn))) (sites NoPawnSites)) (apply (if (is Occupied (to)) (fromTo (from (to)) (to (handSite Mover 5)))))) (then (if (!= 0 (count Sites in:(sites Occupied by:Mover container:Hand component:Pawn))) (moveAgain))))))) (nextPhase (and (is In (last From) (sites Board)) (= (what at:(last To)) (id Pawn Mover))) Playing)))', '', 1, 1),
(13608, '(define "DLP.Ludemeplexes.13608" (rectangle 5 12))', '', 1, 1),
(13609, '(define "DLP.Ludemeplexes.13609" (move Promote (last To) (piece Knight) Mover (then (set Value at:(last To) 3))))', '', 1, 1),
(13610, '(define "DLP.Ludemeplexes.13610" (place Stack Disc2 20 count:8))', '', 1, 1),
(13611, '(define "DLP.Ludemeplexes.13611" (count at:(if (is In (to) (sites P1)) (+ (to) 6) (- (to) 6))))', '', 6, 3),
(13612, '(define "DLP.Ludemeplexes.13612" (or (not (is In (to) (sites Mover Promotion))) (and (is In (to) (sites Mover Promotion)) (if (and (is In (to) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Boat)) 2)) True (if (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)) True (if (and (or (= (column of:(to)) 2) (= (column of:(to)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) True (if (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)) True False)))))))', '', 2, 1),
(13613, '(define "DLP.Ludemeplexes.13613" (id BlueDragon P2))', '', 1, 1),
(13614, '(define "DLP.Ludemeplexes.13614" (between (max 1) if:(is Enemy (who at:(between))) (apply (remove (between) (then (and (moveAgain) (set Counter)))))))', '', 8, 2),
(13615, '(define "DLP.Ludemeplexes.13615" (end (if (is RegularGraph Neutral) (result Mover Loss))))', '', 1, 1),
(13616, '(define "DLP.Ludemeplexes.13616" (place GoBetween1 {K12  Z12}))', '', 1, 1),
(13617, '(define "DLP.Ludemeplexes.13617" (piece Elephant Each (move (from) (to (sites Around (sites Around (from) Diagonal) Diagonal) if:(and (not (is Friend (who at:(to)))) (< 2 (count Steps Orthogonal (from) (to)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 1, 1),
(13618, '(define "DLP.Ludemeplexes.13618" (start {(place Square1 (forEach (sites Board) if:(and (is Even (column of:(site))) (is Odd (row of:(site))))))  (place Square2 (forEach (sites Board) if:(and (is Even (row of:(site))) (is Odd (column of:(site))))))}))', '', 1, 1),
(13619, '(define "DLP.Ludemeplexes.13619" (place Marker1 (union (intersection (union (sites Right) (sites Left)) (sites Row 1)) (sites Bottom))))', '', 1, 1),
(13620, '(define "DLP.Ludemeplexes.13620" (game Shogi (players {(player N)  (player S)}) (equipment {(board (square 9))  (piece Osho Each (move Step (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Fuhyo Each (move Step Forward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))  (piece Ginsho Each (move Step (directions {Forward  BL  BR  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Hisha Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Kakugyo Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion))) (moveAgain)))))  (piece Keima Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover TwoFurthestRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))  (piece Kyosha Each (move Slide Forward (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))) (then (if (is In (last To) (sites Mover Promotion)) (if (is In (last To) (sites Mover LastRank)) (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (moveAgain))))))  (piece Kinsho Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Tokin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Narigin Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Ryuo Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Diagonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (piece Ryuma Each (or (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))) (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to)))))))))))  (piece Narikei Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (piece Narikyo Each (move Step (directions {Forward  Backward  Rightward  Leftward  FL  FR}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (add (piece (mapEntry Captured (what at:(to)))) (to (mapEntry Where (what at:(to))))))))))  (regions LastRankP1 P1 (sites Top))  (regions LastRankP2 P2 (sites Bottom))  (regions TwoFurthestRankP1 P1 (expand (sites Top)))  (regions TwoFurthestRankP2 P2 (expand (sites Bottom)))  (regions Promotion P1 (expand (sites Top) steps:2))  (regions Promotion P2 (expand (sites Bottom) steps:2))  (map Where {(pair (id Fuhyo P1) (handSite P2))  (pair (id Fuhyo P2) (handSite P1))  (pair (id Ginsho P1) (handSite P2 1))  (pair (id Ginsho P2) (handSite P1 1))  (pair (id Hisha P1) (handSite P2 2))  (pair (id Hisha P2) (handSite P1 2))  (pair (id Kakugyo P1) (handSite P2 3))  (pair (id Kakugyo P2) (handSite P1 3))  (pair (id Keima P1) (handSite P2 4))  (pair (id Keima P2) (handSite P1 4))  (pair (id Kyosha P1) (handSite P2 5))  (pair (id Kyosha P2) (handSite P1 5))  (pair (id Kinsho P1) (handSite P2 6))  (pair (id Kinsho P2) (handSite P1 6))  (pair (id Tokin P1) (handSite P2))  (pair (id Tokin P2) (handSite P1))  (pair (id Narigin P1) (handSite P2 1))  (pair (id Narigin P2) (handSite P1 1))  (pair (id Ryuo P1) (handSite P2 2))  (pair (id Ryuo P2) (handSite P1 2))  (pair (id Ryuma P1) (handSite P2 3))  (pair (id Ryuma P2) (handSite P1 3))  (pair (id Narikei P1) (handSite P2 4))  (pair (id Narikei P2) (handSite P1 4))  (pair (id Narikyo P1) (handSite P2 5))  (pair (id Narikyo P2) (handSite P1 5))})  (map Captured {(pair (id Fuhyo P1) (id Fuhyo P2))  (pair (id Fuhyo P2) (id Fuhyo P1))  (pair (id Ginsho P1) (id Ginsho P2))  (pair (id Ginsho P2) (id Ginsho P1))  (pair (id Hisha P1) (id Hisha P2))  (pair (id Hisha P2) (id Hisha P1))  (pair (id Kakugyo P1) (id Kakugyo P2))  (pair (id Kakugyo P2) (id Kakugyo P1))  (pair (id Keima P1) (id Keima P2))  (pair (id Keima P2) (id Keima P1))  (pair (id Kyosha P1) (id Kyosha P2))  (pair (id Kyosha P2) (id Kyosha P1))  (pair (id Kinsho P1) (id Kinsho P2))  (pair (id Kinsho P2) (id Kinsho P1))  (pair (id Tokin P1) (id Fuhyo P2))  (pair (id Tokin P2) (id Fuhyo P1))  (pair (id Narigin P1) (id Ginsho P2))  (pair (id Narigin P2) (id Ginsho P1))  (pair (id Ryuo P1) (id Hisha P2))  (pair (id Ryuo P2) (id Hisha P1))  (pair (id Ryuma P1) (id Kakugyo P2))  (pair (id Ryuma P2) (id Kakugyo P1))  (pair (id Narikei P1) (id Keima P2))  (pair (id Narikei P2) (id Keima P1))  (pair (id Narikyo P1) (id Kyosha P2))  (pair (id Narikyo P2) (id Kyosha P1))})  (map Promoted {(pair (id Fuhyo P1) (id Tokin P1))  (pair (id Fuhyo P2) (id Tokin P2))  (pair (id Ginsho P1) (id Narigin P1))  (pair (id Ginsho P2) (id Narigin P2))  (pair (id Hisha P1) (id Ryuo P1))  (pair (id Hisha P2) (id Ryuo P2))  (pair (id Kakugyo P1) (id Ryuma P1))  (pair (id Kakugyo P2) (id Ryuma P2))  (pair (id Keima P1) (id Narikei P1))  (pair (id Keima P2) (id Narikei P2))  (pair (id Kyosha P1) (id Narikyo P1))  (pair (id Kyosha P2) (id Narikyo P2))})  (hand Each size:7)}) (rules (start {(place Osho1 coord:E1)  (place Kinsho1 {D1  F1})  (place Ginsho1 {C1  G1})  (place Keima1 {B1  H1})  (place Kyosha1 {A1  I1})  (place Kakugyo1 coord:B2)  (place Hisha1 coord:H2)  (place Fuhyo1 (sites Row 2))  (place Osho2 coord:E9)  (place Kinsho2 {D9  F9})  (place Ginsho2 {C9  G9})  (place Keima2 {B9  H9})  (place Kyosha2 {A9  I9})  (place Kakugyo2 coord:H8)  (place Hisha2 coord:B8)  (place Fuhyo2 (sites Row 6))}) (play (if (is Prev Mover) (or (move Promote (last To) (piece (mapEntry Promoted (what at:(last To))))) (move Pass)) (do (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover LastRank)) if:(= (count Sites in:(sites Occupied by:Mover container:Board component:Fuhyo)) (count Sites in:(difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))))) ifAfterwards:(not (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next)))))))))  (move (from (sites Occupied by:Mover container:Hand component:Kyosha)) (to (difference (sites Empty) (sites Mover LastRank))))  (move (from (sites Occupied by:Mover container:Hand component:Keima)) (to (difference (sites Empty) (sites Mover TwoFurthestRank))))  (forEach Piece)}) ifAfterwards:(not (is Threatened (id Osho Mover)))))) (end {(if (and (is Threatened (id Osho Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next))))))) (result Mover Win))  (if (no Moves Next) (result Mover Win))}))))', '', 1, 1),
(13621, '(define "DLP.Ludemeplexes.13621" (- (to) 6))', '', 42, 12),
(13622, '(define "DLP.Ludemeplexes.13622" (or (move Slide (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {N  S}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13623, '(define "DLP.Ludemeplexes.13623" (* (* (value Piece at:(last To)) 6) (mapEntry DamageMultiplier (what at:(last To)))))', '', 28, 1),
(13624, '(define "DLP.Ludemeplexes.13624" (to (trackSite Move steps:(value))))', '', 2, 1),
(13625, '(define "DLP.Ludemeplexes.13625" (ahead (to)))', '', 3, 1),
(13626, '(define "DLP.Ludemeplexes.13626" (= (mapEntry (count Pips)) 2))', '', 2, 2),
(13627, '(define "DLP.Ludemeplexes.13627" (hint 73 1))', '', 1, 1),
(13628, '(define "DLP.Ludemeplexes.13628" (if (can Move (forEach Piece)) (forEach Piece (then (if (= (count Pips) 3) (moveAgain)))) (move Pass (then (if (= (count Pips) 3) (moveAgain))))))', '', 1, 1),
(13629, '(define "DLP.Ludemeplexes.13629" (fromTo (from (if (is Mover P1) (+ (trackSite Move from:(to) TrackCCW steps:1) 7) (- (trackSite Move from:(to) TrackCCW steps:1) 7))) (to (if (is Mover P1) (- (trackSite Move from:(to) TrackCCW steps:1) 7) (+ (trackSite Move from:(to) TrackCCW steps:1) 7)))))', '', 3, 3),
(13630, '(define "DLP.Ludemeplexes.13630" (and (all Passed) (> (score Mover) (score Next))))', '', 2, 2);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13631, '(define "DLP.Ludemeplexes.13631" (play (if (is Prev Mover) (or (if (!= (what at:(last To)) 0) (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))})))) (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last From)) (to (sites Around (last From)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (move Pass)) (priority {(or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))) (then (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))})) (then (and {(fromTo (from (last From)) (to (last To)))  (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)  (if (can Move (or (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (to) SameDirection)))}))) (move Select (from (last To)) (to (sites Around (last To)) if:(and {(not (is Visited (to)))  (is Empty (to))  (is Enemy (who at:(ahead (from) OppositeDirection)))}))))) (moveAgain))}))))) (moveAgain)))))  (forEach Piece (move Step (to if:(is Empty (to)))))}))))', '', 1, 1),
(13632, '(define "DLP.Ludemeplexes.13632" (place Dog2 coord:D8))', '', 1, 1),
(13633, '(define "DLP.Ludemeplexes.13633" (is In (trackSite Move TrackCCW steps:(count Pips)) (sites Empty)))', '', 2, 2),
(13634, '(define "DLP.Ludemeplexes.13634" (forEach Site (sites Board) (if (= 7 (count at:(site))) (remember Value (site)))))', '', 1, 1),
(13635, '(define "DLP.Ludemeplexes.13635" (game Orissa Tiger Game (One Tiger) (players 2) (equipment {(board (merge (square 5 diagonals:Alternating) (shift 0.0 4.0 (rotate 180.0 (wedge 3)))) use:Vertex)  (piece Tiger P1 (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))))  (piece Goat P2 (move Step (to if:(is Empty (to)))))}) (rules (start {(place Tiger1 (sites {C6}))  (place Goat2 (union (expand (sites Bottom)) (sites {A3  E3})))}) (play (forEach Piece)) (end {(if (= (count Pieces P2) 0) (result P1 Win))  (if (no Moves P1) (result P2 Win))}))))', '', 1, 1),
(13636, '(define "DLP.Ludemeplexes.13636" (to (handSite (who at:(to)))))', '', 6, 5),
(13637, '(define "DLP.Ludemeplexes.13637" (= (mapEntry (count Pips)) 3))', '', 1, 1),
(13638, '(define "DLP.Ludemeplexes.13638" (piece Marker Each (move (from) (to (if (is In (from) (sites Track Ring7)) (trackSite Move Ring7 steps:(count Pips)) (if (is In (from) (sites Track Ring6)) (trackSite Move Ring6 steps:(count Pips)) (if (is In (from) (sites Track Ring5)) (trackSite Move Ring5 steps:(count Pips)) (if (is In (from) (sites Track Ring4)) (trackSite Move Ring4 steps:(count Pips)) (if (is In (from) (sites Track Ring3)) (trackSite Move Ring3 steps:(count Pips)) (if (is In (from) (sites Track Ring2)) (trackSite Move Ring2 steps:(count Pips)) (trackSite Move Ring1 steps:(count Pips))))))))) (then (if (not (or {(and (is In (last From) (sites Section0)) (is In (last To) (sites Section0)))  (and (is In (last From) (sites Section1)) (is In (last To) (sites Section1)))  (and (is In (last From) (sites Section2)) (is In (last To) (sites Section2)))  (and (is In (last From) (sites Section3)) (is In (last To) (sites Section3)))  (and (is In (last From) (sites Section4)) (is In (last To) (sites Section4)))  (and (is In (last From) (sites Section5)) (is In (last To) (sites Section5)))  (and (is In (last From) (sites Section6)) (is In (last To) (sites Section6)))  (and (is In (last From) (sites Section7)) (is In (last To) (sites Section7)))  (and (is In (last From) (sites Section8)) (is In (last To) (sites Section8)))  (and (is In (last From) (sites Section9)) (is In (last To) (sites Section9)))  (and (is In (last From) (sites Section10)) (is In (last To) (sites Section10)))  (and (is In (last From) (sites Section11)) (is In (last To) (sites Section11)))})) (forEach Site (sites Occupied by:Enemy) (addScore Mover (mapEntry Score (if (is In (last To) (sites Section0)) (if (is In (site) (sites Section0)) 0 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section11))) 1 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section10))) 2 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section9))) 3 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section8))) 4 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section7))) 5 6)))))) (if (is In (last To) (sites Section1)) (if (is In (site) (sites Section1)) 0 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section0))) 1 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section11))) 2 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section10))) 3 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section9))) 4 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section8))) 5 6)))))) (if (is In (last To) (sites Section2)) (if (is In (site) (sites Section2)) 0 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section1))) 1 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section0))) 2 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section11))) 3 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section10))) 4 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section9))) 5 6)))))) (if (is In (last To) (sites Section3)) (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))) (if (is In (last To) (sites Section4)) (if (is In (site) (sites Section4)) 0 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section3))) 1 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section2))) 2 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section1))) 3 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section0))) 4 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section11))) 5 6)))))) (if (is In (last To) (sites Section5)) (if (is In (site) (sites Section5)) 0 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section4))) 1 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section3))) 2 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section2))) 3 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section1))) 4 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section0))) 5 6)))))) (if (is In (last To) (sites Section6)) (if (is In (site) (sites Section6)) 0 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section5))) 1 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section4))) 2 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section3))) 3 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section2))) 4 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section1))) 5 6)))))) (if (is In (last To) (sites Section7)) (if (is In (site) (sites Section7)) 0 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section6))) 1 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section5))) 2 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section4))) 3 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))))) (if (is In (last To) (sites Section8)) (if (is In (site) (sites Section8)) 0 (if (or (is In (site) (sites Section9)) (is In (site) (sites Section7))) 1 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section6))) 2 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section5))) 3 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section4))) 4 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section3))) 5 6)))))) (if (is In (last To) (sites Section9)) (if (is In (site) (sites Section9)) 0 (if (or (is In (site) (sites Section10)) (is In (site) (sites Section8))) 1 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section7))) 2 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section6))) 3 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section5))) 4 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section4))) 5 6)))))) (if (is In (last To) (sites Section10)) (if (is In (site) (sites Section10)) 0 (if (or (is In (site) (sites Section11)) (is In (site) (sites Section9))) 1 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section8))) 2 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section7))) 3 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section6))) 4 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section5))) 5 6)))))) (if (is In (site) (sites Section11)) 0 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section10))) 1 (if (or (is In (site) (sites Section1)) (is In (site) (sites Section9))) 2 (if (or (is In (site) (sites Section2)) (is In (site) (sites Section8))) 3 (if (or (is In (site) (sites Section3)) (is In (site) (sites Section7))) 4 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section6))) 5 6)))))))))))))))))))))))))', '', 1, 1),
(13639, '(define "DLP.Ludemeplexes.13639" (set Hidden {What  Who} (sites Board) to:P1))', '', 1, 1),
(13640, '(define "DLP.Ludemeplexes.13640" (equipment {(board (square 8))  (piece Disc Each (or (move Step (to if:(is Empty (to)))) (move Hop (between if:(not (is Empty (between)))) (to if:(is Empty (to))))))}))', '', 1, 1),
(13641, '(define "DLP.Ludemeplexes.13641" (game Provincial (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {6  12  11  10  9  8  7  5  4  3  2  1  0  13  14  15  16  17  18  20  21  22  23  24  25} P1 directed:true)  (track Track2 {19  25  24  23  22  21  20  18  17  16  15  14  13  0  1  2  3  4  5  7  8  9  10  11  12} P2 directed:true)} use:Vertex)  (dice num:3)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)}) (rules (start {(place Stack Disc1 7 count:8)  (place Stack Disc1 5 count:7)  (place Stack Disc2 20 count:8)  (place Stack Disc2 18 count:7)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win))))))', '', 1, 1),
(13642, '(define "DLP.Ludemeplexes.13642" (forEach Piece (if (not (is In (from) (sites Sanctuaries))) (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to))))) (then (if (and (not (is In (last To) (sites Sanctuaries))) (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (is Empty (to)) (not (is Visited (to)))))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))))', '', 1, 1),
(13643, '(define "DLP.Ludemeplexes.13643" (rules (start {(set Shared Edge (sites Board Edge))}) (play (move Remove (sites Occupied by:Shared) (then (and (remove Edge (last To)) (forEach Site (sites Crossing at:(last To) All) (and (remove Edge (to)) (addScore Mover 1))))))) (end (if (no Moves Next) (byScore)))))', '', 1, 1),
(13644, '(define "DLP.Ludemeplexes.13644" (pair (id Kirin P1) (id GreatDragon P1)))', '', 1, 1),
(13645, '(define "DLP.Ludemeplexes.13645" (game Awithlaknan Mosona (players 2) (equipment {(board (merge {(repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  0.5}}))  (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.0}  {0.0  -0.5}}))  (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  0.5}  {1.0  0.5}}))  (repeat 7 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {0.0  -0.5}  {1.0  -0.5}}))  (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.5}  {1.0  0.0}})))  (shift (- 7.0 1.0) 0.0 (repeat 1 1 step:{{0.5  0.0}  {1.0  0.0}} (poly {{0.5  0.0}  {1.0  0.0}  {1.0  -0.5}})))  (shift 0.5 0.0 (rectangle 1 7))}) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Counter1 (union (sites Bottom) (sites Direction from:(centrePoint) W)))  (place Counter2 (union (sites Direction from:(centrePoint) E) (sites Top)))}) (play (forEach Piece)) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(13646, '(define "DLP.Ludemeplexes.13646" (move Slide (directions {FR  FL  BR  BL  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 1, 1),
(13647, '(define "DLP.Ludemeplexes.13647" (fromTo (from (to)) (to (handSite (who at:(to))))))', '', 4, 3),
(13648, '(define "DLP.Ludemeplexes.13648" (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6))) 0) (and (remove (if (is Mover P1) (+ (to) 6) (- (to) 6))) (if (> (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))))))))', '', 1, 1),
(13649, '(define "DLP.Ludemeplexes.13649" (if (= (mover) P1) (id Disc P1) (id Cross P2)))', '', 1, 1),
(13650, '(define "DLP.Ludemeplexes.13650" (hole (square 10) (poly {{2.0  4.0}  {4.0  4.0}  {4.0  6.0}  {2.0  6.0}})))', '', 1, 1),
(13651, '(define "DLP.Ludemeplexes.13651" (place Peacock1 (sites {J4  P4})))', '', 1, 1),
(13652, '(define "DLP.Ludemeplexes.13652" (piece Human Each (move Step (to if:(is Empty (to))))))', '', 1, 1),
(13653, '(define "DLP.Ludemeplexes.13653" (phase Placement (play (move (from (sites Hand P1)) (to (sites Empty)) (then (moveAgain)))) (nextPhase Game)))', '', 1, 1),
(13654, '(define "DLP.Ludemeplexes.13654" (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))))', '', 10, 1),
(13655, '(define "DLP.Ludemeplexes.13655" (then (sow TrackCCW if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True)))', '', 1, 1),
(13656, '(define "DLP.Ludemeplexes.13656" (game Trike (players 2) (equipment {(board (hex Triangle 13))  (piece Marker Each)}) (rules (meta (swap)) phases:{(phase Opening P1 (play (move Add (to (sites Empty)) (then (set Var (last To))))) (nextPhase))  (phase Play (play (move Add (to (sites LineOfSight Empty at:(var))) (then (set Var (last To))))))} (end (if (no Moves Next) (byScore {(score P1 (+ (if (is Mover P1) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P1)))))  (score P2 (+ (if (is Mover P2) 1 0) (count Sites in:(intersection (sites Around (last To)) (sites Occupied by:P2)))))}))))))', '', 1, 1),
(13657, '(define "DLP.Ludemeplexes.13657" (regions Home P2 (union (sites Top) (sites {A4  E4}))))', '', 1, 1),
(13658, '(define "DLP.Ludemeplexes.13658" (place WaterBuffalo1 {F6  AE6}))', '', 1, 1),
(13659, '(define "DLP.Ludemeplexes.13659" (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)}))', '', 3, 2),
(13660, '(define "DLP.Ludemeplexes.13660" (from (if (is Mover P1) (+ (to) 12) (- (to) 12))))', '', 6, 5),
(13661, '(define "DLP.Ludemeplexes.13661" (forAll Hint (< (from) (to))))', '', 1, 1),
(13662, '(define "DLP.Ludemeplexes.13662" (sites Track Ring3))', '', 1, 1),
(13663, '(define "DLP.Ludemeplexes.13663" (place GreatMaster1 coord:R9))', '', 1, 1),
(13664, '(define "DLP.Ludemeplexes.13664" (difference (union (sites Occupied by:P2) (sites Occupied by:P3)) (union (sites P1) (sites P4))))', '', 1, 1),
(13665, '(define "DLP.Ludemeplexes.13665" (piece EarthChariot Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13666, '(define "DLP.Ludemeplexes.13666" (remember Value (ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) SSE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) SSE)))', '', 1, 1),
(13667, '(define "DLP.Ludemeplexes.13667" (hint 61 2))', '', 1, 1),
(13668, '(define "DLP.Ludemeplexes.13668" (if (is In (site) (sites P1)) (+ (site) 6) (- (site) 6)))', '', 1, 1),
(13669, '(define "DLP.Ludemeplexes.13669" (player NNE))', '', 1, 1),
(13670, '(define "DLP.Ludemeplexes.13670" (piece FrontStandard Each (or (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide Diagonal (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13671, '(define "DLP.Ludemeplexes.13671" (pair (id Keima P1) (id Narikei P1)))', '', 1, 1),
(13672, '(define "DLP.Ludemeplexes.13672" (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))  (if (no Moves Mover) (result Mover Win))  (if (= (count Pieces Next) 1) (result Mover Win))}))', '', 3, 3),
(13673, '(define "DLP.Ludemeplexes.13673" (equipment {(board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {6.0  0.0}  {8.0  0.0}  {2.0  2.0}  {4.0  2.0}  {6.0  2.0}  {3.0  3.0}  {4.0  3.0}  {5.0  3.0}  {4.0  4.0}  {3.0  5.0}  {4.0  5.0}  {5.0  5.0}  {2.0  6.0}  {4.0  6.0}  {6.0  6.0}  {0.0  8.0}  {2.0  8.0}  {4.0  8.0}  {6.0  8.0}  {8.0  8.0}} edges:{{0  1}  {0  5}  {1  2}  {1  5}  {2  3}  {2  6}  {3  4}  {3  7}  {4  7}  {5  6}  {5  8}  {5  15}  {6  7}  {6  9}  {7  10}  {7  17}  {8  9}  {8  11}  {9  10}  {9  11}  {10  11}  {11  12}  {11  13}  {11  14}  {12  13}  {12  15}  {13  14}  {13  16}  {14  17}  {15  16}  {15  18}  {15  19}  {16  17}  {16  20}  {17  21}  {17  22}  {18  19}  {19  20}  {20  21}  {21  22}}) use:Vertex)  (piece Counter Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))}))', '', 1, 1),
(13674, '(define "DLP.Ludemeplexes.13674" (= (mapEntry (count Pips)) 1))', '', 3, 2),
(13675, '(define "DLP.Ludemeplexes.13675" (place Pawn3 (sites Column 1)))', '', 1, 1),
(13676, '(define "DLP.Ludemeplexes.13676" (id King_noCross P2))', '', 1, 1),
(13677, '(define "DLP.Ludemeplexes.13677" (equipment {(board (square 2))  (piece Hand0 Each)  (piece Hand1 Each)}))', '', 1, 1),
(13678, '(define "DLP.Ludemeplexes.13678" (forEach Site (difference (sites Occupied by:Mover container:Board) (sites Occupied by:Mover container:Board component:King_noCross)) (move Swap Pieces (where King_noCross Mover) (site) (then (set Value Mover 1)))))', '', 1, 1),
(13679, '(define "DLP.Ludemeplexes.13679" (sites Around (from) Diagonal))', '', 11, 2),
(13680, '(define "DLP.Ludemeplexes.13680" (if (or (is In (site) (sites Section11)) (is In (site) (sites Section3))) 4 (if (or (is In (site) (sites Section0)) (is In (site) (sites Section2))) 5 6)))', '', 1, 1),
(13681, '(define "DLP.Ludemeplexes.13681" (piece TinSoldier Each (or {(move Slide (from (from) if:(= (state at:(from)) 3)) (between (range 1 8) if:(or {(is In (between) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges)))))  (is In (between) (sites TownRegion))})) (to if:False (apply if:(if (!= (what at:(to)) 0) (not (is In (to) (sites TownRegion))) True))) (then (and (set Var FromArtillerySite (last From)) (set Var ToArtillerySite (last To)))))  (move Step (from (from) if:(= (state at:(from)) 1)) (directions {Forward  FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (forEach (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) if:(not (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))))) (expand origin:(ahead (from)) Orthogonal)) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop}) (expand origin:(ahead (from)) Orthogonal)) if:(= 1 (count Sites in:(intersection (sites Direction from:(from) (directions Cell from:(ahead (to)) to:(to)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(to))) (= (value Piece at:(site)) (who at:(from))))))))) (then (remove (last To))))  (move Select (from (from) if:(and (= (state at:(from)) 1) (is In (ahead (from)) (sites Occupied by:Mover container:Board components:{TinSoldier  Bishop})))) (to (intersection (expand origin:(ahead (from)) Orthogonal) (sites Occupied by:Enemy container:Board components:{TinSoldier  RiderOutline  Bishop})) if:(or (not (= 1 (count Sites in:(intersection (sites Direction from:(to) (directions Cell from:(ahead (from)) to:(from)) distance:1) (forEach (sites Occupied by:All container:Board components:{Triangle}) if:(and (= (% (+ (rotation at:(site)) 4) 8) (rotation at:(from))) (= (value Piece at:(site)) (who at:(to))))))))) (is In (to) (sites Occupied by:Mover container:Board components:{RiderOutline})))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {0} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {2} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {4} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (difference (intersection (sites Around (from)) (difference (sites Empty) (difference (sites WaterRegion) (sites (values Remembered Bridges))))) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))) (then (and {(add (piece Triangle0) (to (last To)))  (set Rotation (to (last To)) {6} previous:False next:False)  (set Value at:(last To) (id Mover))})))  (if (= (state at:(from)) 1) (move Set Rotation {0  2  4  6} previous:False next:False))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{Triangle}) (sites Around (from))) if:(and (= (value Piece at:(to)) (id Mover)) (not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)}))))) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites Occupied by:All container:Board components:{CannonOutline  RegimentalOutline}) (sites Around (from) Orthogonal)) if:(> (state at:(to)) 0)) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection {(sites Occupied by:All container:Board components:{WagonOutline})  (sites Around (from))  (union {(forEach (sites Occupied by:All container:Board components:{Triangle}) if:(= (value Piece at:(site)) 0))  (forEach (sites Occupied by:P1 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1 container:Board components:{TinSoldier  Bishop})))))  (forEach (sites Occupied by:P2 container:Board components:{CannonOutline  RegimentalOutline  WagonOutline}) if:(= 0 (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2 container:Board components:{TinSoldier  Bishop})))))})})) (then (remove (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from))) if:(not (is In (to) (union {(sites Around (sites Occupied by:Enemy container:Board) includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{TinSoldier  Bishop}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{RegimentalOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:1) Orthogonal includeSelf:True)  (sites Around (sites Direction from:(sites Occupied by:Enemy container:Board components:{CannonOutline}) Forward distance:2) Orthogonal includeSelf:True)})))) (then (forget Value Bridges (last To))))  (move Select (from (from) if:(= (state at:(from)) 1)) (to (intersection (sites (values Remembered Bridges)) (sites Around (from)))) (then (if (= (id Mover) 1) (remember Value Fires1 (last To)) (remember Value Fires2 (last To)))))})))', '', 1, 1),
(13682, '(define "DLP.Ludemeplexes.13682" (forEach Piece Marker (move Hop (from (from)) Orthogonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) SameDirection (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(13683, '(define "DLP.Ludemeplexes.13683" (from (mapEntry (mover))))', '', 6, 3),
(13684, '(define "DLP.Ludemeplexes.13684" (id Rook P1))', '', 1, 1),
(13685, '(define "DLP.Ludemeplexes.13685" (<= (row of:(site)) (row of:(where Wolf P1))))', '', 1, 1),
(13686, '(define "DLP.Ludemeplexes.13686" (if (> (count at:(to)) 1) (moveAgain)))', '', 7, 4),
(13687, '(define "DLP.Ludemeplexes.13687" (id King_noCross P1))', '', 1, 1),
(13688, '(define "DLP.Ludemeplexes.13688" (count Sites in:(difference (sites Mover Goal) (sites Occupied by:Mover))))', '', 1, 1),
(13689, '(define "DLP.Ludemeplexes.13689" (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id Osho Next) (or (or {(move (from (sites Occupied by:Mover container:Hand components:{Kakugyo  Ginsho  Hisha  Kinsho})) (to (sites Empty)))  (do (move (from (sites Occupied by:Mover container:Hand component:Fuhyo)) (to (difference (sites Empty) (sites Mover Promotion)))) ifAfterwards:(not (is Threatened (id Osho Next) (forEach Piece))))}) (forEach Piece))))))))', '', 1, 1),
(13690, '(define "DLP.Ludemeplexes.13690" (move Slide (directions {BR  BL}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))', '', 2, 1),
(13691, '(define "DLP.Ludemeplexes.13691" (and {(remove (site))  (remove (site))  (add (piece (id Marker P1)) (to (site)))}))', '', 1, 1),
(13692, '(define "DLP.Ludemeplexes.13692" (and (or (= (column of:(to)) 1) (= (column of:(to)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Knight)) 2)))', '', 2, 1),
(13693, '(define "DLP.Ludemeplexes.13693" (id Rook P2))', '', 1, 1),
(13694, '(define "DLP.Ludemeplexes.13694" (is Connected {(sites Side N)  (sites Side S)}))', '', 1, 1),
(13695, '(define "DLP.Ludemeplexes.13695" (map {(pair 5 19)  (pair 7 9)  (pair 34 48)  (pair 36 38)}))', '', 1, 1),
(13696, '(define "DLP.Ludemeplexes.13696" (regions {181  195  205  215  224  233  242  251  260}))', '', 1, 1),
(13697, '(define "DLP.Ludemeplexes.13697" (or {(move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (if (and (is In (last To) (sites Corners)) (< (count Sites in:(sites Occupied by:Mover component:Castle)) 2)) (promote (last To) (piece (id Castle Mover))) (if (and (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (< (count Sites in:(sites Occupied by:Mover component:Horse)) 2)) (promote (last To) (piece (id Horse Mover))) (if (and (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (< (count Sites in:(sites Occupied by:Mover component:Elephant)) 2)) (promote (last To) (piece (id Elephant Mover))) (if (and (= (column of:(last To)) 3) (< (count Sites in:(sites Occupied by:Mover component:Queen)) 1)) (promote (last To) (piece (id Queen Mover)))))))))))', '', 1, 1),
(13698, '(define "DLP.Ludemeplexes.13698" (end (if (not (is Next Mover)) {(if (!= 0 (count Sites in:(forEach (sites Occupied by:P1 component:Rabbit) if:(is In (site) (sites P1 Goal))))) (result P1 Win))  (if (!= 0 (count Sites in:(forEach (sites Occupied by:P2 component:Rabbit) if:(is In (site) (sites P2 Goal))))) (result P2 Win))  (if (and (!= (what at:(handSite P2)) (id Rabbit P1)) (= (count Sites in:(sites Occupied by:P1 component:Rabbit)) 0)) (result P2 Win))  (if (and (!= (what at:(handSite P1)) (id Rabbit P2)) (= (count Sites in:(sites Occupied by:P2 component:Rabbit)) 0)) (result P1 Win))  (if (no Moves Next) (result Next Loss))})))', '', 1, 1),
(13699, '(define "DLP.Ludemeplexes.13699" (or {(if (or (= (value Player Mover) 1) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 1))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (or (= (value Player Mover) 2) (<= (value Player Mover) 0)) (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (if (!= 0 (count in:(sites Mover Outer))) (sites Mover Outer) (if (!= 0 (count in:(sites Mover Middle))) (sites Mover Middle) (sites Mover Inner)))) if:(> (count at:(from)) 0)) (then (sow TrackCW owner:(mover) apply:(if (> (count at:(to)) 1) (and {(if (<= (value Player Mover) 0) (set Value Mover 2))  (moveAgain)  (if (is In (to) (sites Mover Inner)) (if (!= 0 (count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (fromTo (from (if (is Mover P1) (+ (to) 6) (- (to) 6))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) 6) (- (to) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 2)) (- (to) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))) (to (to)) count:(count at:(if (is Mover P1) (+ (to) (* 6 3)) (- (to) (* 6 3)))))))))}) (set Value Mover 0))))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Outer)) 1)) (move (from (sites Mover Outer) if:(> (count at:(from)) 0)) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S)))))  (if (and (= (count in:(sites Mover Home)) 1) (= (count in:(sites Mover Middle)) 1)) (move (from (sites Mover Middle) if:(and (> (count at:(from)) 0) (< 1 (count in:(sites Column (column of:(from))))))) (to (if (is Mover P1) (ahead (from) N) (ahead (from) S))) (then (and (if (!= 0 (count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (fromTo (from (if (is Mover P1) (+ (last To) 6) (- (last To) 6))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) 6) (- (last To) 6)))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))) (if (!= 0 (count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3))))) (fromTo (from (if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))) (to (last To)) count:(count at:(if (is Mover P1) (+ (last To) (* 6 3)) (- (last To) (* 6 3)))))))) (moveAgain)))))}))', '', 1, 1),
(13700, '(define "DLP.Ludemeplexes.13700" (place NorthernBarbarian1 coord:V4))', '', 1, 1),
(13701, '(define "DLP.Ludemeplexes.13701" (place Rook2 (sites {B11  K11})))', '', 1, 1),
(13702, '(define "DLP.Ludemeplexes.13702" (place Cha1 {A1  I1}))', '', 1, 1),
(13703, '(define "DLP.Ludemeplexes.13703" (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to))))) (then (set Counter)))))))', '', 2, 1),
(13704, '(define "DLP.Ludemeplexes.13704" (pair 379 573))', '', 1, 1),
(13705, '(define "DLP.Ludemeplexes.13705" (start {(place Marker1 {A5  C7  D8  F9  H9  I9  I7  I5  F2  C1  A1  A2})  (place Marker2 {A4  A3  B1  D1  E1  G3  H4  I6  I8  G9  E9  B6})}))', '', 1, 1),
(13706, '(define "DLP.Ludemeplexes.13706" (place Pawn2 {F8  F7}))', '', 1, 1),
(13707, '(define "DLP.Ludemeplexes.13707" (and (is Threatened (id King_noCross Next) (forEach Piece)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))))', '', 1, 1),
(13708, '(define "DLP.Ludemeplexes.13708" (equipment {(board (square 3))  (piece 1 P1 (move Step Orthogonal (to if:(is Empty (to)))))  (piece 2 P1 (move Step Orthogonal (to if:(is Empty (to)))))  (piece 3 P1 (move Step Orthogonal (to if:(is Empty (to)))))  (piece 4 P1 (move Step Orthogonal (to if:(is Empty (to)))))  (piece 5 P1 (move Step Orthogonal (to if:(is Empty (to)))))  (piece 6 P1 (move Step Orthogonal (to if:(is Empty (to)))))  (piece 7 P1 (move Step Orthogonal (to if:(is Empty (to)))))  (piece 8 P1 (move Step Orthogonal (to if:(is Empty (to)))))}))', '', 1, 1),
(13709, '(define "DLP.Ludemeplexes.13709" (place FreeEagle2 coord:R29))', '', 1, 1),
(13710, '(define "DLP.Ludemeplexes.13710" (expand (intersection (sites Bottom) (sites Left)) steps:2 Orthogonal))', '', 1, 1),
(13711, '(define "DLP.Ludemeplexes.13711" (piece Knight Each (forEach Direction Forward (to if:True (apply (forEach Direction (from (to)) (directions {FR  FL}) (if (not (is Friend (who at:(to)))) (move (from) (to (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))))))', '', 1, 1),
(13712, '(define "DLP.Ludemeplexes.13712" (piece CopperChariot Each (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Slide (directions {FR  FL}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13713, '(define "DLP.Ludemeplexes.13713" (start {(place Queen1 {B2  G2  E5  B7})  (place Queen2 {L12  G12  L7  I9})}))', '', 1, 1),
(13714, '(define "DLP.Ludemeplexes.13714" (board (graph vertices:{{1.0  0.5}  {3.0  0.0}  {5.0  0.0}  {6.0  0.0}  {7.0  0.0}  {8.0  0.0}  {10.0  0.0}  {11.0  0.0}  {12.0  3.0}  {0.0  2.0}  {3.0  2.0}  {5.0  2.0}  {8.0  2.0}  {8.5  2.0}  {2.0  3.0}  {7.0  3.0}  {1.0  4.0}  {12.0  4.0}  {2.0  5.0}  {5.0  5.0}  {10.0  5.0}  {10.0  8.0}  {2.0  7.0}  {6.0  7.0}  {8.0  7.0}  {0.0  10.0}  {2.0  9.0}  {5.0  9.0}  {10.0  9.0}  {1.0  10.0}  {5.0  14.0}  {10.0  10.0}  {1.0  12.0}  {4.0  12.0}  {7.0  14.0}  {9.0  12.0}} edges:{{0  10}  {1  10}  {2  11}  {3  11}  {4  12}  {5  12}  {6  13}  {7  13}  {8  13}  {10  19}  {16  9}  {9  10}  {11  19}  {15  12}  {12  20}  {13  20}  {13  17}  {14  18}  {18  19}  {19  23}  {20  23}  {20  24}  {21  24}  {23  26}  {22  26}  {26  33}  {26  32}  {32  29}  {29  25}  {23  27}  {27  34}  {30  34}  {27  35}  {31  35}  {27  28}}) use:Vertex))', '', 1, 1),
(13715, '(define "DLP.Ludemeplexes.13715" (or {(if (is In (from) (sites Start (piece (what at:(from))))) (move Slide Forward (between (exact 2) if:(is Empty (between))) (to if:(is Empty (to)))))  (move Step Forward (to if:(is Empty (to))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Queen) Mover)))))', '', 1, 1),
(13716, '(define "DLP.Ludemeplexes.13716" (place Queen Hand))', '', 1, 1),
(13717, '(define "DLP.Ludemeplexes.13717" (game Magic Hexagon (players 1) (equipment {(board (hex 3) (values Cell (range 1 19)))  (regions {(sites {0  1  2})  (sites {3  4  5  6})  (sites {7  8  9  10  11})  (sites {12  13  14  15})  (sites {16  17  18})  (sites {2  6  11})  (sites {1  5  10  15})  (sites {0  4  9  14  18})  (sites {3  8  13  17})  (sites {7  12  16})  (sites {0  3  7})  (sites {1  4  8  12})  (sites {2  5  9  13  16})  (sites {6  10  14  17})  (sites {11  15  18})})  (regions HintRegions)}) (rules (play (satisfy {(all Different (sites Board))  (is Sum 38)})) (end (if (is Solved) (result P1 Win))))))', '', 1, 1),
(13718, '(define "DLP.Ludemeplexes.13718" (and (is In (to) (difference (union (sites Occupied by:Next) (sites Empty)) (sites Mover))) (or (<= (state at:(to)) (state at:(from))) (and (not (is In (from) (sites Water))) (= (what at:(to)) (id Elephant Next))))))', '', 1, 1),
(13719, '(define "DLP.Ludemeplexes.13719" (intersection (sites Around (to)) (sites Occupied by:All)))', '', 5, 2),
(13720, '(define "DLP.Ludemeplexes.13720" (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to)))))))', '', 1, 1),
(13721, '(define "DLP.Ludemeplexes.13721" (id Goat Shared))', '', 1, 1),
(13722, '(define "DLP.Ludemeplexes.13722" (to if:(and (is Enemy (who at:(to))) (not (and {(= (what at:(to)) (id Pawn Next))  (is In (to) (sites Mover))}))) (apply (if (is Enemy (who at:(to))) (remove (to))))))', '', 3, 1);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13723, '(define "DLP.Ludemeplexes.13723" (move Select (from (if (is Mover Prev) (sites {(last To afterConsequence:True)}) (sites Mover)) if:(> (count at:(from)) 0)) (then (sow apply:(if (= 1 (count at:(to))) (if (= 0 (count in:(forEach (sites Board) if:(> (count at:(site)) 1)))) (if (is In (trackSite Move from:(to) Track steps:1) (sites Next)) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))) (if (and (not (is Empty (if (is Mover P1) (+ (to) 12) (- (to) 12)))) (is In (to) (sites Mover))) (fromTo (from (if (is Mover P1) (+ (to) 12) (- (to) 12))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 12) (- (to) 12)))))) (moveAgain))))))', '', 1, 1),
(13724, '(define "DLP.Ludemeplexes.13724" (place Hen2 (difference (expand (sites Bottom) steps:2) (sites Phase 0))))', '', 2, 2),
(13725, '(define "DLP.Ludemeplexes.13725" (board (rectangle 3 14) {(track Track1 0,E,N1,W,N1,E P1 directed:true)  (track Track2 41,W,S1,E,S1,W P2 directed:true)}))', '', 1, 1),
(13726, '(define "DLP.Ludemeplexes.13726" (piece (id Castle Mover)))', '', 1, 1),
(13727, '(define "DLP.Ludemeplexes.13727" (and {(remove (if (is Mover P1) (+ (to) 8) (- (to) 8)))  (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))  (moveAgain)  (set Var ExtraCapture 3)}))', '', 2, 2),
(13728, '(define "DLP.Ludemeplexes.13728" (start {(place Counter1 (difference (union (sites Bottom) (sites Direction from:(centrePoint) W)) (coord A2)))  (place Counter2 (union (sites Direction from:(centrePoint) E) (sites Top)))}))', '', 1, 1),
(13729, '(define "DLP.Ludemeplexes.13729" (count Pieces Next in:(sites Around (to))))', '', 1, 1),
(13730, '(define "DLP.Ludemeplexes.13730" (or (is In (site) (sites Section1)) (is In (site) (sites Section5))))', '', 1, 1),
(13731, '(define "DLP.Ludemeplexes.13731" (piece {Bishop}))', '', 1, 1),
(13732, '(define "DLP.Ludemeplexes.13732" (if (!= (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) Off) (if (or (is In (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (sites Empty)) (is Enemy (who at:(if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips))))))) (move (from (from) level:(level)) (to (if (= (state at:(from)) 1) (trackSite Move TrackCCW steps:(mapEntry ThrowDiceValue (count Pips))) (trackSite Move TrackCW steps:(mapEntry ThrowDiceValue (count Pips)))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (value Piece at:(to))))))))))', '', 1, 1),
(13733, '(define "DLP.Ludemeplexes.13733" (min (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))', '', 1, 1),
(13734, '(define "DLP.Ludemeplexes.13734" (if (is In (from) (sites Mover PalaceOrtho)) Orthogonal All))', '', 3, 1),
(13735, '(define "DLP.Ludemeplexes.13735" (sites To (if (and (!= (ahead (from) SW) Off) (not (is Friend (who at:(ahead (from) SW))))) (or (fromTo (from) (to (ahead (from) SW))) (slide (from (ahead (from) SW)) (directions {S  W}) (to if:(is Enemy (who at:(to)))))))))', '', 2, 2),
(13736, '(define "DLP.Ludemeplexes.13736" (and {(set Var PowerLeft (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set State at:(last To) (- (- (count Pieces Mover in:(sites Around (last To) includeSelf:True)) (count Pieces Next in:(sites Around (last To) includeSelf:True))) 2))  (set Score Mover (count Pieces Mover))}))', '', 2, 1),
(13737, '(define "DLP.Ludemeplexes.13737" (is Mover (who at:(ahead (site) N))))', '', 2, 1),
(13738, '(define "DLP.Ludemeplexes.13738" (sites {B3  B1  A3  B5}))', '', 1, 1),
(13739, '(define "DLP.Ludemeplexes.13739" (board (rectangle 7 6 diagonals:Solid) use:Vertex))', '', 1, 1),
(13740, '(define "DLP.Ludemeplexes.13740" (difference (sites Occupied by:Mover container:Board component:Fuhyo) (sites Column (column of:(to)))))', '', 3, 3),
(13741, '(define "DLP.Ludemeplexes.13741" (if (or (is Empty (trackSite Move steps:(mapEntry (count Pips)))) (and {(is Enemy (who at:(trackSite Move steps:(mapEntry (count Pips)))))  (not (is In (trackSite Move steps:(mapEntry (count Pips))) (union {(sites Ankh Waset)  (sites Neferu)  (sites Baw)  (sites Two Men)})))  (and (not (is Line 2 W through:(trackSite Move steps:(mapEntry (count Pips))))) (not (is Line 2 E through:(trackSite Move steps:(mapEntry (count Pips))))))})) (move (from) (to (trackSite Move TrackOpposite steps:(mapEntry (count Pips))) if:True (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (if (is Empty 20) 20 (if (is Empty 21) 21 (if (is Empty 22) 22 (if (is Empty 23) 23 (if (is Empty 24) 24 (if (is Empty 25) 25 (if (is Empty 26) 26 (if (is Empty 27) 27 (if (is Empty 28) 28 29))))))))))))))))', '', 1, 1),
(13742, '(define "DLP.Ludemeplexes.13742" (regions {106  107  108  109  110  111  112  113  114}))', '', 1, 1),
(13743, '(define "DLP.Ludemeplexes.13743" (play (or (if (and (not (is Prev Mover)) (= (value Player Prev) 1)) (or (if (and (is In (last From) (sites Pending)) (is In (last From) (sites Empty))) (move Select (from (last To) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)})))) (move Select (from (sites Pending) if:(!= (what at:(from)) 0)) (then (and {(remove (last To))  (moveAgain)  (set Value Prev 0)}))))) (if (is Prev Mover) (if (= (last To) (last From)) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1)))))) (move Hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (set Value Mover 0)))) (do (set Pending (sites From (forEach Piece Counter (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0))))))) next:(forEach Piece Counter (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (if (can Move (hop (from (last To)) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)) (set Value Mover 0)))) (move Step (to if:(is Empty (to))) (then (set Value Mover 1))))))))))', '', 1, 1),
(13744, '(define "DLP.Ludemeplexes.13744" (move Step Orthogonal (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 5, 1),
(13745, '(define "DLP.Ludemeplexes.13745" (count Sites in:(intersection (sites Occupied by:P2) (sites {(site)  (ahead (site) S)  (ahead (site) E)  (ahead (ahead (site) S) E)}))))', '', 2, 1),
(13746, '(define "DLP.Ludemeplexes.13746" (to (sites Distance Orthogonal from:(from) (range 1 1)) if:(and {(if (is In (from) (sites Occupied by:Mover container:Board components:{Bomber  Battleship  Artillery  Launcher})) (is In (to) (union (sites Occupied by:Enemy container:Board components:{Soldier  Motorbike  Tank  Speeder  Shooter  Launcher  Antiair  Battleship  Artillery  Base  Town  Factory  Dock  Airport  Cruiser  Submarine}) (sites Occupied by:Neutral container:Board))) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Antiair  Fighter})) (is In (to) (sites Occupied by:Enemy container:Board components:{Fighter  Helicopter  Bomber})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))  (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board))))})))', '', 10, 1),
(13747, '(define "DLP.Ludemeplexes.13747" (then (if (= (count at:(last To)) 1) (remove (last To)) (and (set Count at:(last To) (- (count at:(last To)) 1)) (moveAgain)))))', '', 4, 2),
(13748, '(define "DLP.Ludemeplexes.13748" (to if:True (apply (forEach Direction (from (to)) Diagonal (if (and (not (is Friend (who at:(to)))) (= 3 (count Steps Orthogonal (from) (to)))) (move (from) (to (apply if:(is Enemy (who at:(to))) (remove (to))))))))))', '', 1, 1),
(13749, '(define "DLP.Ludemeplexes.13749" (= 0 (count Pieces Mover)))', '', 2, 2),
(13750, '(define "DLP.Ludemeplexes.13750" (equipment {(mancalaBoard 2 7 store:None (track Track 0,E,N,W loop:true))  (piece Seed Shared)  (hand Each)  (regions Home P1 (expand (sites Left) steps:2))  (regions Home P2 (expand (sites Right) steps:2))}))', '', 1, 1),
(13751, '(define "DLP.Ludemeplexes.13751" (game Mogul Putt''han (players 2) (equipment {(board (merge {(shift 0.0 2.0 (square 5 diagonals:Alternating))  (shift -1.0 -1.0 (wedge 4))  (shift -1.0 6.0 (rotate 180.0 (wedge 4)))}) use:Vertex)  (piece Marker Each (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step (to if:(is Empty (to))))))}) (rules (start {(place Marker1 (union {(sites Row 0)  (sites Row 1)  (sites Row 2)  (sites Row 3)  (sites Row 4)}))  (place Marker2 (union {(sites Row 6)  (sites Row 7)  (sites Row 8)  (sites Row 9)  (sites Row 10)}))}) (play (if (is Prev Mover) (or (move Hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Pass)) (forEach Piece))) (end (if (no Moves Next) (result Next Loss))))))', '', 1, 1),
(13752, '(define "DLP.Ludemeplexes.13752" (and (= (site) (trackSite Move from:(mapEntry (mover)) steps:1)) (or {(= (count Sites in:(intersection (sites Occupied by:Mover) (difference (sites Board) (trackSite Move from:(mapEntry (mover)) steps:1)))) 0)  (not (is Empty (mapEntry (mover))))  (< (size Stack at:(trackSite Move from:(mapEntry (mover)) steps:1)) 14)  (!= (count Sites in:(intersection (sites Occupied by:Mover) (sites Mover OppositeQuadrant))) 0)})))', '', 3, 2),
(13753, '(define "DLP.Ludemeplexes.13753" (var PowerLeft))', '', 20, 1),
(13754, '(define "DLP.Ludemeplexes.13754" (place Square1 (handSite P1 3) state:4))', '', 1, 1),
(13755, '(define "DLP.Ludemeplexes.13755" (and (or (and (is Mover P1) (= (column of:(to)) 3)) (and (is Mover P2) (= (column of:(to)) 4))) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)))', '', 2, 1),
(13756, '(define "DLP.Ludemeplexes.13756" (game Oware (players 2) (equipment {(mancalaBoard 2 6 (track Track 1,E,N,W loop:true))  (regions P1 (sites Bottom))  (regions P2 (sites Top))  (map {(pair P1 FirstSite)  (pair P2 LastSite)})  (piece Seed Shared)}) (rules (start (set Count 4 to:(sites Track))) (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))))) (end (if (or (no Moves Mover) (is Decided End)) (byScore {(score P1 (+ (count at:(mapEntry P1)) (count in:(sites P1))))  (score P2 (+ (count at:(mapEntry P2)) (count in:(sites P2))))}))))))', '', 1, 1),
(13757, '(define "DLP.Ludemeplexes.13757" (place ViolentWolf2 {P30  U30}))', '', 1, 1),
(13758, '(define "DLP.Ludemeplexes.13758" (ahead (last To) (directions Cell from:(last To) to:(last From))))', '', 4, 1),
(13759, '(define "DLP.Ludemeplexes.13759" (play (priority (forEach Piece (move Step Backward (to if:(is Empty (to))))) (forEach Piece))))', '', 1, 1),
(13760, '(define "DLP.Ludemeplexes.13760" (pair 165 481))', '', 1, 1),
(13761, '(define "DLP.Ludemeplexes.13761" (pair 105 9))', '', 1, 1),
(13762, '(define "DLP.Ludemeplexes.13762" (sites {G24  S24}))', '', 1, 1),
(13763, '(define "DLP.Ludemeplexes.13763" (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {E  W}) stop:(is Occupied (to)) stopIncluded:True)))', '', 1, 1),
(13764, '(define "DLP.Ludemeplexes.13764" (sites {B20  X20}))', '', 1, 1),
(13765, '(define "DLP.Ludemeplexes.13765" (move Step (to if:(is Empty (to))) (then (intervene (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))', '', 3, 3),
(13766, '(define "DLP.Ludemeplexes.13766" (place Marker1 (sites Bottom) state:1))', '', 1, 1),
(13767, '(define "DLP.Ludemeplexes.13767" (equipment {(mancalaBoard 2 6 {(track Track1 1,E,ENE,WNW,W loop:true P1)  (track Track2 12,W,WSW,ESE,E loop:true P2)})  (piece Seed Shared)  (regions Home P1 (sites Bottom))  (regions Home P2 (sites Top))  (map {(pair P1 LastSite)  (pair P2 FirstSite)})}))', '', 1, 1),
(13768, '(define "DLP.Ludemeplexes.13768" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(13769, '(define "DLP.Ludemeplexes.13769" (or {(move Slide Forwards (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide (directions {E  W}) (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 2, 1),
(13770, '(define "DLP.Ludemeplexes.13770" (then (if (can Move (hop (from (last To)) Orthogonal (between if:(if (< (counter) (- 5 1)) (and (!= (what at:(between)) (id Castle0)) (not (is Empty (between)))) (is Friend (who at:(between)))) (apply (if (= (who at:(between)) (next)) (remove (between))))) (to if:(and (is Empty (to)) (not (is Visited (to))))))) (moveAgain) (set Counter))))', '', 2, 1),
(13771, '(define "DLP.Ludemeplexes.13771" (count Sites in:(sites Occupied by:P2 component:King)))', '', 1, 1),
(13772, '(define "DLP.Ludemeplexes.13772" (then (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain) (if (is In (last To) (sites Next)) (move Promote (last To) (piece DiscDouble) Mover)))))', '', 2, 1),
(13773, '(define "DLP.Ludemeplexes.13773" (id Cow P1))', '', 1, 1),
(13774, '(define "DLP.Ludemeplexes.13774" (piece BlindTiger Each (move Step (directions {Backwards  Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain))))))', '', 1, 1),
(13775, '(define "DLP.Ludemeplexes.13775" (end {(if (and (is Threatened (id King_noCross Next)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King_noCross Next))))))) (result Mover Win))}))', '', 4, 4),
(13776, '(define "DLP.Ludemeplexes.13776" (where Stick Mover))', '', 3, 1),
(13777, '(define "DLP.Ludemeplexes.13777" (equipment {(board (square 8))  (piece Marker Each (move Hop (between if:(is Occupied (between)) (apply (if (is Enemy (who at:(between))) (remove (between))))) (to if:(is Empty (to)))))}))', '', 1, 1),
(13778, '(define "DLP.Ludemeplexes.13778" (from (ahead (from) SE)))', '', 2, 2),
(13779, '(define "DLP.Ludemeplexes.13779" (place RainDragon2 {F35  AE35}))', '', 1, 1),
(13780, '(define "DLP.Ludemeplexes.13780" (if (!= (ahead (last To) W) (last To)) (if (= (next) (who at:(ahead (last To) W))) (if (!= (ahead (last To) steps:2 W) (last To)) (if (is Empty (ahead (last To) steps:2 W)) (remove (ahead (last To) W)))))))', '', 1, 1),
(13781, '(define "DLP.Ludemeplexes.13781" (equipment {(board (rotate 90.0 (hex 4)))  (piece King Each (move Step All (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Queen Each (move Slide All (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Rook Each (move Slide Orthogonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Bishop Each (move Slide Diagonal (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(or (is In (to) (sites Empty)) (is Enemy (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter))))))))  (piece Pawn Each (or {(move Step Forward (to if:(is Empty (to))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (directions {SSW  SSE})) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter)))))  (regions PromotionZone P1 (union (sites Side NW) (sites Side NE)))  (regions PromotionZone P2 (union (sites Side SW) (sites Side SE)))  (regions Region-Dark (sites Phase 2))  (regions Region-Light (sites Phase 1))  (regions Region-Medium (sites Phase 0))}))', '', 1, 1),
(13782, '(define "DLP.Ludemeplexes.13782" (then (if (is In (last To) (sites Mover Promotion)) (promote (last To) (piece Queen) Mover))))', '', 2, 2),
(13783, '(define "DLP.Ludemeplexes.13783" (place Tiger1 coord:A1 state:6))', '', 1, 1),
(13784, '(define "DLP.Ludemeplexes.13784" (rules (play (move Add (to (forEach (sites Board) if:(< (size Stack at:(site)) 6))) stack:true)) (end (if (is Line 4 byLevel:True) (result Mover Win)))))', '', 1, 1),
(13785, '(define "DLP.Ludemeplexes.13785" (rules (start {(place Queen1 {A4  D1  G1  J4})  (place Queen2 {A7  D10  G10  J7})}) (play (if (is Even (count Moves)) (forEach Piece) (move Shoot (piece Dot0)))) (end (if (no Moves Next) (result Mover Win)))))', '', 1, 1),
(13786, '(define "DLP.Ludemeplexes.13786" (place FlyingGoose2 {K31  Z31}))', '', 1, 1),
(13787, '(define "DLP.Ludemeplexes.13787" (equipment {(boardless Square)  (hand Shared size:2)  (tile TileX numSides:4 {(path from:0 to:2 colour:1)  (path from:1 to:3 colour:2)})  (tile TileCurved numSides:4 {(path from:0 to:1 colour:1)  (path from:2 to:3 colour:2)})}))', '', 1, 1),
(13788, '(define "DLP.Ludemeplexes.13788" (equipment {(board (graph vertices:{{0.0  0.0}  {2.0  0.0}  {4.0  0.0}  {1.0  1.0}  {2.0  1.0}  {3.0  1.0}  {2.0  2.0}  {1.0  3.0}  {2.0  3.0}  {3.0  3.0}  {0.0  4.0}  {2.0  4.0}  {4.0  4.0}} edges:{{0  1}  {0  3}  {1  2}  {1  4}  {2  5}  {3  4}  {3  6}  {4  5}  {4  6}  {5  6}  {6  7}  {6  8}  {6  9}  {7  8}  {7  10}  {8  9}  {8  11}  {9  12}  {10  11}  {11  12}}) use:Vertex)  (piece Counter Each)}))', '', 2, 2),
(13789, '(define "DLP.Ludemeplexes.13789" (count at:(mapEntry P2)))', '', 27, 22),
(13790, '(define "DLP.Ludemeplexes.13790" (move Select (from (mapEntry RightHole (mover)) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (= (count at:(to)) 2) (is In (to) (sites Next))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))', '', 1, 1),
(13791, '(define "DLP.Ludemeplexes.13791" (play (or (move Select (from (sites Mover Left) if:(> (count at:(from)) 1)) (then (sow TrackCW if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))) (move Select (from (sites Mover Right) if:(> (count at:(from)) 1)) (then (sow TrackCCW if:(and (is In (to) (sites Next Home)) (or (= (count at:(to)) 2) (= (count at:(to)) 4))) apply:(fromTo (from (to)) (to (handSite Mover)) count:(count at:(to))) backtracking:True))))))', '', 1, 1),
(13792, '(define "DLP.Ludemeplexes.13792" (move Step (directions {Backwards  Forwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13793, '(define "DLP.Ludemeplexes.13793" (= (count Sites in:(sites Occupied by:P1 component:Rabbit)) 0))', '', 1, 1),
(13794, '(define "DLP.Ludemeplexes.13794" (= (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) NNE)) (size Stack at:(ahead (last To) steps:(/ (count Sites in:(sites Direction from:(last To) NNE stop:(= (mover) (who at:(to))) stopIncluded:True)) 2) NNE))))', '', 3, 1),
(13795, '(define "DLP.Ludemeplexes.13795" (pair (id Hisha P2) (handSite P1 2)))', '', 3, 3),
(13796, '(define "DLP.Ludemeplexes.13796" (move (from (handSite Shared 1)) (to (sites Around (sites Occupied by:All) Orthogonal if:(is Empty (to))) (rotations Orthogonal)) copy:True))', '', 1, 1),
(13797, '(define "DLP.Ludemeplexes.13797" (forEach (sites Around Cell (from) Diagonal) if:(and (is Empty Cell (site)) (!= 0 (count Sites in:(forEach (intersection (sites Incident Vertex of:Cell at:(site)) (sites Incident Vertex of:Cell at:(from))) if:(is Enemy (who at:(site)))))))))', '', 3, 1),
(13798, '(define "DLP.Ludemeplexes.13798" (equipment {(board (square 8))  (piece Pawn P1 N (or {(move Step Forward (to if:(is Empty (to))))  (move Step Forward (to if:(and (is Enemy (who at:(to))) (is Hidden at:(to) to:Mover))) (then (fromTo (from (last To)) (to (last From)) (then (and {(add (piece (next)) (to (last To)))  (set Hidden at:(last To) False to:Next)  (set Hidden at:(last To) False to:Mover)})))))  (move Step (directions {FR  FL}) (to if:(is Empty (to)) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (set Hidden at:(last To) to:Next)))}))  (piece Pawn P2 S (or {(move Step Forward (to if:(is Empty (to))))  (move Step Forward (to if:(and (is Enemy (who at:(to))) (is Hidden at:(to) to:Mover))) (then (fromTo (from (last To)) (to (last From)) (then (and {(add (piece (next)) (to (last To)))  (set Hidden at:(last To) False to:Next)  (set Hidden at:(last To) False to:Mover)})))))  (move Step (directions {FR  FL}) (to if:(is Empty (to)) (apply (remove (to)))))  (move Step (directions {FR  FL}) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) (then (set Hidden at:(last To) to:Next)))}))  (regions P2 (sites Top))  (regions P1 (sites Bottom))}))', '', 1, 1),
(13799, '(define "DLP.Ludemeplexes.13799" (and (is Threatened (id King Next) in:(sites Occupied by:Next component:King)) (not (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (id King Next) in:(sites Occupied by:Next component:King))))))))', '', 1, 1),
(13800, '(define "DLP.Ludemeplexes.13800" (piece Pawn Each (or {(move Step (if (is Mover P1) (directions {NNW  NNE}) (if (is Mover P2) (directions {E  SSE}) (directions {SSW  W}))) (to if:(is In (to) (sites Empty))))  (move Step (if (is Mover P1) (directions {NNW  NNE}) (if (is Mover P2) (directions {E  SSE}) (directions {SSW  W}))) (to if:(is Enemy (who at:(to))) (apply (if (or {(= (what at:(to)) (id Pawn P1))  (= (what at:(to)) (id Pawn P2))  (= (what at:(to)) (id Pawn P3))}) (remove (to)) (if (or {(= (what at:(to)) (id King P1))  (= (what at:(to)) (id King P2))  (= (what at:(to)) (id King P3))}) (and (trigger CapturedEnemyKing Mover) (remove (to))) (move (from (to)) (to (handSite (who at:(to)) (mapEntry HandIndex (what at:(to)))))))))))} (then (and (if (is In (last To) (sites Mover PromotionZone)) (moveAgain)) (set Counter))))))', '', 1, 1),
(13801, '(define "DLP.Ludemeplexes.13801" (score P2 (if (is Mover P2) (if (= (size Stack in:(sites Occupied by:P1)) 15) 2 1) 0)))', '', 4, 4),
(13802, '(define "DLP.Ludemeplexes.13802" (all Sites (sites Around (sites Group at:(last To)) Enemy) if:(> (size Group at:(last To)) (size Group at:(site)))))', '', 1, 1),
(13803, '(define "DLP.Ludemeplexes.13803" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P1) 9) (result P2 Win))}))', '', 1, 1),
(13804, '(define "DLP.Ludemeplexes.13804" (end {(if (no Moves Next) (result Next Loss))  (if (= (count Pieces P2) 0) (result P1 Win))}))', '', 6, 6),
(13805, '(define "DLP.Ludemeplexes.13805" (piece Knight Each (move Leap {{F  F  R  F}  {F  F  L  F}} (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to) (then (set Counter)))))))))', '', 11, 11),
(13806, '(define "DLP.Ludemeplexes.13806" (move Hop (from (last To) if:(is In (from) (union {(sites The Arena)  (sites The Free Zone)  (sites Hospital Grounds)}))) (between if:(not (is Empty (between))) (apply (if (if (= 0 (state at:(from))) (and (and (is Enemy (who at:(between))) (is In (between) (sites The Arena))) (is In (between) (sites Around (from) Diagonal))) (and (is Enemy (who at:(between))) (is In (between) (sites The Arena)))) (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Prison)))))))) (to if:(and (is Empty (to)) (is In (to) (union {(sites The Arena)  (sites The Free Zone)  (sites Albert Hall)})))) (then (moveAgain))))', '', 1, 1),
(13807, '(define "DLP.Ludemeplexes.13807" (sites {0  1  2  3  4}))', '', 1, 1),
(13808, '(define "DLP.Ludemeplexes.13808" (if (is In (site) (sites Section3)) 0 (if (or (is In (site) (sites Section4)) (is In (site) (sites Section2))) 1 (if (or (is In (site) (sites Section5)) (is In (site) (sites Section1))) 2 (if (or (is In (site) (sites Section6)) (is In (site) (sites Section0))) 3 (if (or (is In (site) (sites Section7)) (is In (site) (sites Section11))) 4 (if (or (is In (site) (sites Section8)) (is In (site) (sites Section10))) 5 6)))))))', '', 1, 1),
(13809, '(define "DLP.Ludemeplexes.13809" (or (is In (site) (sites Section2)) (is In (site) (sites Section4))))', '', 1, 1),
(13810, '(define "DLP.Ludemeplexes.13810" (if (or (= (count Pieces Next) 0) (= (count Sites in:(difference (sites Mover Goal) (sites Occupied by:Mover))) 0)) (result Mover Win)))', '', 1, 1),
(13811, '(define "DLP.Ludemeplexes.13811" (game Jeu de Renard (Two Foxes) (players 2) (equipment {(board (square 8))  (piece Fox P1 (if (= (state at:(from)) 1) (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (then (and (forEach Site (sites Occupied by:Mover) (if (= (state at:(site)) 0) (set State at:(site) 1))) (set State at:(last To) 0)))))  (piece Hen P2 N (move Step (directions {FR  FL}) (to if:(is Empty (to)))))}) (rules (start {(place Fox1 (intersection (sites Top) (union (sites Left) (difference (expand (sites Right)) (sites Right)))) state:1)  (place Hen2 (difference (expand (sites Bottom) steps:2) (sites Phase 0)))}) phases:{(phase Opening P1 (play (forEach Piece (or (move Step Diagonal (to if:(is Empty (to)))) (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (then (set State at:(last To) 0))))) (nextPhase Movement))  (phase Movement (play (forEach Piece)))} (end {(if (no Moves P1) (result P2 Win))  (if (= (count Pieces P2) 0) (result P1 Win))}))))', '', 1, 1),
(13812, '(define "DLP.Ludemeplexes.13812" (pair 380 574))', '', 1, 1),
(13813, '(define "DLP.Ludemeplexes.13813" (end (if (is Path Edge Mover length:(exact 3) closed:True) (result Mover Loss))))', '', 1, 1),
(13814, '(define "DLP.Ludemeplexes.13814" (count Sites in:(intersection (sites Direction from:(last To) E stop:(= (mover) (who at:(to))) stopIncluded:True) (sites Occupied by:Mover))))', '', 3, 1),
(13815, '(define "DLP.Ludemeplexes.13815" (not (is Threatened (id Osho Mover))))', '', 3, 3),
(13816, '(define "DLP.Ludemeplexes.13816" (id ChineseCock P2))', '', 1, 1),
(13817, '(define "DLP.Ludemeplexes.13817" (+ (* (% (column of:(last To)) 3) 3) 2))', '', 6, 1),
(13818, '(define "DLP.Ludemeplexes.13818" (piece SideDragon Each (or (move Step Backward (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))) (move Slide (directions {Forward  Rightward  Leftward}) (to if:(is Enemy (who at:(to))) (apply (if (is Enemy (who at:(to))) (and (remove (to)) (if (= (state at:(from)) 0) (and (promote (from) (piece (mapEntry Promoted (what at:(from))))) (set State at:(from) 1)))))))))))', '', 1, 1),
(13819, '(define "DLP.Ludemeplexes.13819" (intersection (sites Bottom) (expand (sites Right) steps:2)))', '', 1, 1),
(13820, '(define "DLP.Ludemeplexes.13820" (forEach (sites Board) if:(> (count at:(site)) 1)))', '', 1, 1),
(13821, '(define "DLP.Ludemeplexes.13821" (pair 33 70))', '', 1, 1),
(13822, '(define "DLP.Ludemeplexes.13822" (move (from (from) level:(level)) (to (trackSite Move steps:(count Pips)) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (handSite (who at:(to)))))))))', '', 1, 1),
(13823, '(define "DLP.Ludemeplexes.13823" (ahead (ahead (site) S) E))', '', 8, 1),
(13824, '(define "DLP.Ludemeplexes.13824" (sites {(ahead (coord row:0 column:(- 16 1)) steps:(+ 1 (/ 16 4)) N)  (ahead (coord row:0 column:(- 16 1)) steps:(+ 1 (/ 16 4)) W)}))', '', 1, 1),
(13825, '(define "DLP.Ludemeplexes.13825" (merge {(rectangle 1 3)  (shift 1.0 1.0 (scale 0.5 (concentric {1  4})))  (shift 0.0 2.0 (rectangle 1 3))}))', '', 1, 1),
(13826, '(define "DLP.Ludemeplexes.13826" (+ {(count at:(mapEntry P2))  (count in:(sites P2))  (count in:(sites P1))}))', '', 4, 4),
(13827, '(define "DLP.Ludemeplexes.13827" (move Hop Diagonal (between if:True) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))) (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13828, '(define "DLP.Ludemeplexes.13828" (promote (last To) (piece (if (is In (last To) (sites Corners)) (id Boat Mover) (if (or (= (column of:(last To)) 1) (= (column of:(last To)) 6)) (id Knight Mover) (if (or (= (column of:(last To)) 2) (= (column of:(last To)) 5)) (id Elephant Mover) (if (or (and (is Mover P2) (= (column of:(last To)) 4)) (and (is Mover P1) (= (column of:(last To)) 3))) (id Ferz_noCross Mover) (id King_noCross Mover))))))))', '', 1, 1),
(13829, '(define "DLP.Ludemeplexes.13829" (play (priority {(if (is Mover P1) (or (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (to) SameDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last To)) (to if:(is Enemy (who at:(to))) (apply (remove (to))))))))) (forEach Piece (move Select (from) (to (sites Around (from)) if:(and (is Empty (to)) (is Enemy (who at:(ahead (from) OppositeDirection))))) (then (and (fromTo (from (last From)) (to (last To))) (directionCapture (from (last From)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))) opposite:True)))))))  (forEach Piece (move Step (to if:(is Empty (to)))))})))', '', 1, 1),
(13830, '(define "DLP.Ludemeplexes.13830" (then (sow apply:(if (and (= (count at:(trackSite Move from:(to) steps:1)) 0) (> (count at:(trackSite Move from:(to) steps:2)) 0)) (fromTo (from (trackSite Move from:(to) steps:2)) (to (handSite Mover)) count:(count at:(trackSite Move from:(to) steps:2))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (moveAgain))))))', '', 1, 1),
(13831, '(define "DLP.Ludemeplexes.13831" (piece Counter Each (or {(move Step Diagonal (to if:(is Empty (to))))  (move Hop Orthogonal (between if:(is Empty (between))) (to if:(is Empty (to))))  (move Hop (from) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))  (do (move Hop (from) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1)) (then (if (can Move (or (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (do (move Hop (from (last To)) Orthogonal (between before:2 after:2 if:(and (= 2 (count Steps (from) (between))) (is Enemy (who at:(between)))) (apply (remove (between)))) (to if:(is Empty (to)))) ifAfterwards:(is In (last To) (sites Phase 1))))) (moveAgain))))})))', '', 1, 1),
(13832, '(define "DLP.Ludemeplexes.13832" (rules phases:{(phase Opening P1 (play (move Add (to (sites Empty)))) (nextPhase Playing))  (phase Playing (play (move Add (to (sites Empty)) (then (if (= 0 (count MovesThisTurn)) (moveAgain))))))} (end (if (is Connected 3 Sides) (result Mover Win)))))', '', 1, 1),
(13833, '(define "DLP.Ludemeplexes.13833" (id ChineseCock P1))', '', 1, 1),
(13834, '(define "DLP.Ludemeplexes.13834" (if (is In (from) (sites Occupied by:Mover container:Board components:{Submarine})) (is In (to) (sites Occupied by:Enemy container:Board components:{Submarine  Battleship  Cruiser})) (is In (to) (union (sites Occupied by:Enemy container:Board) (sites Occupied by:Neutral container:Board)))))', '', 14, 1),
(13835, '(define "DLP.Ludemeplexes.13835" (or (move Select (from) (to (sites LineOfSight Empty at:(from) Orthogonal)) (then (fromTo (from (last From)) (to (last To))))) (move Select (from) (to (sites LineOfSight Piece at:(from) Orthogonal) if:(is Enemy (who at:(to)))) (then (and (if (and (!= (what at:(last To)) (id Bomb Next)) (!= (what at:(last To)) (id Flag Next))) (if (= (value Piece at:(last To)) (value Piece at:(last From))) (and {(set Hidden What at:(last To) False to:Mover)  (set Hidden What at:(last From) False to:Next)  (set Hidden Value at:(last To) False to:Mover)  (set Hidden Value at:(last From) False to:Next)}) (if (< (value Piece at:(last To)) (value Piece at:(last From))) (and {(fromTo (from (last To)) (to (mapEntry (what at:(last To)))))  (fromTo (from (last From)) (to (last To)))  (set Hidden What at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden What at:(last To) False to:Next)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last To))) False to:P2)  (set Hidden Value at:(last To) False to:Next)}) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}))) (if (= (what at:(last To)) (id Bomb Next)) (and {(fromTo (from (last From)) (to (mapEntry (what at:(last From)))))  (set Hidden What at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden What at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden What at:(last To) False to:Mover)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(last From))) False to:P2)  (set Hidden Value at:(last To) False to:Mover)}) (and {(trigger FlagCaptured (next))  (remove (last To))  (fromTo (from (last From)) (to (last To)))}))) (note player:Mover attacks to:Next))))))', '', 1, 1),
(13836, '(define "DLP.Ludemeplexes.13836" (place Queen1 coord:G2))', '', 1, 1),
(13837, '(define "DLP.Ludemeplexes.13837" (regions HexB P1 (sites Cell I4)))', '', 1, 1),
(13838, '(define "DLP.Ludemeplexes.13838" (game Ludus Anglicorum (players 2) (equipment {(board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {19  12  13  14  15  16  17  18  20  21  22  23  24  25  12  11  10  9  8  7  5  4  3  2  1  0} P2 directed:true)} use:Vertex)  (dice num:3)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)  (regions P1 {0  1  2  3  4  5})  (regions P2 {13  14  15  16  17  18})}) (rules (start {(place Stack Disc1 0 count:15)  (place Stack Disc2 13 count:15)}) (play (do (if (not (is Prev Mover)) (roll)) next:(forEach Die if:(!= (pips) 0) (forEach Site (sites Occupied by:Mover) (if (= (trackSite Move from:(site) steps:(pips)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(pips)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (and (or (not (is In (to) (sites Mover))) (and (is In (to) (sites Mover)) (= (size Stack at:(to)) 0))) (not (is Enemy (who at:(to)))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (mover))))))))) (then (if (not (all DiceUsed)) (moveAgain)))))) (end (if (= (count Sites in:(sites Occupied by:Mover top:false)) 0) (result Mover Win))))))', '', 1, 1),
(13839, '(define "DLP.Ludemeplexes.13839" (intersection (sites Occupied by:Next) (sites Direction from:(to) NNW stop:(= (next) (who at:(to))) stopIncluded:True)))', '', 2, 1),
(13840, '(define "DLP.Ludemeplexes.13840" (pair 294 536))', '', 1, 1),
(13841, '(define "DLP.Ludemeplexes.13841" (or {(custodial (from (last To)) Orthogonal (between (max 1) if:(= (what at:(between)) (id Thrall2)) (apply (remove (between)))) (to if:(or {(is Friend (who at:(to)))  (is In (to) (sites Fortresses))  (and (is In (to) (sites Centre)) (is Empty (to)))})))  (surround (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (is In (between) (expand origin:(centrePoint) Orthogonal))) (apply (trigger Surrounded P2))) (to if:(or (is Friend (who at:(to))) (is In (to) (sites Centre)))))  (custodial (from (last To)) Orthogonal (between if:(and (= (what at:(between)) (id Jarl2)) (not (is In (between) (expand origin:(centrePoint) Orthogonal)))) (apply (trigger Surrounded P2))) (to if:(is Friend (who at:(to)))))}))', '', 1, 1),
(13842, '(define "DLP.Ludemeplexes.13842" (if (and (= (count Pieces P1) 0) (= (count Pieces P3) 0)) (result Team1 Win)))', '', 2, 2),
(13843, '(define "DLP.Ludemeplexes.13843" (intersection (sites Around (to) Orthogonal) (sites Occupied by:Enemy container:Board)))', '', 2, 1),
(13844, '(define "DLP.Ludemeplexes.13844" (forEach Piece Counter (max Moves (move Hop (from) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (and (set Value Mover (last To)) (if (is In (last To) (sites Next)) (and (move Promote (last To) (piece DoubleCounter) Mover) (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))) (if (can Move (move Hop (from (last To)) (directions {FR  FL}) (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))))))', '', 1, 1),
(13845, '(define "DLP.Ludemeplexes.13845" (if (or (is In (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (sites Empty)) (is Enemy (who at:(trackSite Move steps:(mapEntry ThrowDiceValue (count Pips)))))) (move (from) (to (trackSite Move steps:(mapEntry ThrowDiceValue (count Pips))) (apply if:(is Enemy (who at:(to))) (remove (to)))))))', '', 2, 1),
(13846, '(define "DLP.Ludemeplexes.13846" (then (sow apply:(if (> (count at:(to)) 1) (moveAgain) (if (and (is In (to) (sites Mover)) (> (count at:(if (is Mover P1) (+ (to) 40) (- (to) 40))) 0)) (and (fromTo (from (if (is Mover P1) (+ (to) 40) (- (to) 40))) (to (handSite Mover)) count:(count at:(if (is Mover P1) (+ (to) 40) (- (to) 40)))) (fromTo (from (to)) (to (handSite Mover)) count:(count at:(to)))))))))', '', 1, 1),
(13847, '(define "DLP.Ludemeplexes.13847" (= 1 (size Stack at:(trackSite Move steps:1))))', '', 1, 1),
(13848, '(define "DLP.Ludemeplexes.13848" (expand (sites {B17}) steps:3 S))', '', 1, 1),
(13849, '(define "DLP.Ludemeplexes.13849" (place King2 coord:E8 state:1))', '', 8, 8),
(13850, '(define "DLP.Ludemeplexes.13850" (= 0 (count Sites in:(intersection (sites Empty) (sites Incident Vertex of:Cell at:(site))))))', '', 2, 1),
(13851, '(define "DLP.Ludemeplexes.13851" (if (is Mover P1) (if (= (size Stack in:(sites Occupied by:P2)) 15) 2 1) 0))', '', 4, 4),
(13852, '(define "DLP.Ludemeplexes.13852" (forEach Site (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) (set State at:(site) 1)))', '', 1, 1),
(13853, '(define "DLP.Ludemeplexes.13853" (not (is Threatened (id Osho Next) at:(where Osho Next))))', '', 2, 1),
(13854, '(define "DLP.Ludemeplexes.13854" (board (rectangle 2 13) {(track Track1 {7  8  9  10  11  12} P1 directed:true)  (track Track2 {18  17  16  15  14  13} P2 directed:true)} use:Vertex))', '', 3, 3),
(13855, '(define "DLP.Ludemeplexes.13855" (remove (sites Occupied by:All container:Board)))', '', 1, 1),
(13856, '(define "DLP.Ludemeplexes.13856" (then (if (is In (last To) (sites Mover Promotion)) (if (= Off (where Queen Mover)) (promote (last To) (piece Queen) Mover) (remove (last To))))))', '', 1, 1),
(13857, '(define "DLP.Ludemeplexes.13857" (= 4 (count Sites in:(forEach (sites Row (- (+ 2 (* 3 (- 12 1))) (* 3 (- (var) 1)))) if:(= (what at:(site)) (what at:(coord row:0 column:(column of:(site)))))))))', '', 2, 1),
(13858, '(define "DLP.Ludemeplexes.13858" (mapEntry (mover)))', '', 111, 40),
(13859, '(define "DLP.Ludemeplexes.13859" (regions House of Commons Shared (sites {H14  I14  J14  H13  I13  J13})))', '', 1, 1),
(13860, '(define "DLP.Ludemeplexes.13860" (play (if (is Prev Mover) (if (= (what at:(last To)) (id Counter Mover)) (move Hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover) (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (move Hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))) (priority {(or (forEach Piece Counter (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover) (if (can Move (hop (from (last To)) Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain)))))) (forEach Piece DoubleCounter (move Hop Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between before:(count Rows) (range 1 (count Rows)) after:(count Rows) if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))  (or (forEach Piece Counter (move Step (directions {FR  FL}) (to if:(is Empty (to))) (then (if (is In (last To) (sites Next)) (promote (last To) (piece DoubleCounter) Mover))))) (forEach Piece DoubleCounter (move Slide Diagonal)))}))))', '', 1, 1),
(13861, '(define "DLP.Ludemeplexes.13861" (start {(place Tiger1 (sites {C6}))  (place Goat2 (union (expand (sites Bottom)) (sites {A3  E3})))}))', '', 1, 1),
(13862, '(define "DLP.Ludemeplexes.13862" (place King Hand))', '', 1, 1),
(13863, '(define "DLP.Ludemeplexes.13863" (if (and (!= (what at:(to)) (id Bomb Next)) (!= (what at:(to)) (id Flag Next))) (if (= (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)}) (if (< (value Piece at:(to)) (value Piece at:(from))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(to) False to:Next)  (set Hidden Value at:(to) False to:Next)}) (if (< (value Piece at:(from)) (value Piece at:(to))) (if (and (= (what at:(from)) (id Spy Mover)) (= (what at:(to)) (id Marshal Next))) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (fromTo (from) (to))  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)}))))) (if (= (what at:(to)) (id Bomb Next)) (if (= (what at:(from)) (id Miner Mover)) (and {(fromTo (from (to)) (to (mapEntry (what at:(to)))))  (set Hidden What at:(mapEntry (what at:(to))) False to:P1)  (set Hidden What at:(mapEntry (what at:(to))) False to:P2)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(to))) False to:P2)  (fromTo (from) (to))  (set Hidden What at:(from) False to:Next)  (set Hidden Value at:(from) False to:Next)}) (and {(fromTo (from) (to (mapEntry (what at:(from)))))  (set Hidden Value at:(mapEntry (what at:(from))) False to:P1)  (set Hidden Value at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(mapEntry (what at:(from))) False to:P1)  (set Hidden What at:(mapEntry (what at:(from))) False to:P2)  (set Hidden What at:(to) False to:Mover)  (set Hidden Value at:(to) False to:Mover)})) (if (= (what at:(to)) (id Flag Next)) (and (trigger FlagCaptured (next)) (remove (to)))))))', '', 2, 1),
(13864, '(define "DLP.Ludemeplexes.13864" (equipment {(board (merge {(shift 0.0 2.0 (rectangle 3 7 diagonals:Solid))  (shift 2.0 0.0 (rectangle 7 3 diagonals:Solid))}) use:Vertex)  (piece Fox P1 (or (move Hop (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to)))) (move Step (to if:(is Empty (to))))))  (piece Geese P2 N (move Step (directions {Rightward  Forwards  Leftward}) (to if:(is Empty (to)))))}))', '', 1, 1),
(13865, '(define "DLP.Ludemeplexes.13865" (directions {Forward  Rightward  Leftward  FR  FL}))', '', 1, 1),
(13866, '(define "DLP.Ludemeplexes.13866" (if (!= 0 (score P1)) (byScore)))', '', 1, 1),
(13867, '(define "DLP.Ludemeplexes.13867" (can Move (do (forEach Piece Next) ifAfterwards:(not (is Threatened (if (is Next P2) (id Cho2) (id Han1)))))))', '', 1, 1),
(13868, '(define "DLP.Ludemeplexes.13868" (move Step (directions {Rightward  Forwards  Leftward}) (to if:(is Empty (to)))))', '', 3, 3);
INSERT INTO `Ludemeplexes` (`Id`, `Ludemeplex`, `CallTree`, `TotalCount`, `RulesetCount`) VALUES
(13869, '(define "DLP.Ludemeplexes.13869" (pair P4 14))', '', 1, 1),
(13870, '(define "DLP.Ludemeplexes.13870" (id CoiledSerpent P1))', '', 1, 1),
(13871, '(define "DLP.Ludemeplexes.13871" (equipment {(mancalaBoard 6 6 store:None {(track TrackCCW1 0,E,N1,W,N1,E loop:true P1)  (track TrackCW1 5,W,N1,E,N1,W loop:true P1)  (track TrackCW2 18,E,N1,W,N1,E loop:true P2)  (track TrackCCW2 23,W,N1,E,N1,W loop:true P2)})  (piece Seed Shared)  (regions Home P1 (sites Track TrackCCW1))  (regions Home P2 (sites Track TrackCCW2))  (regions Inner P1 (sites Row 2))  (regions Inner P2 (sites Row 3))  (regions Middle P1 (sites Row 1))  (regions Middle P2 (sites Row 4))  (regions Outer P1 (sites Bottom))  (regions Outer P2 (sites Top))}))', '', 1, 1),
(13872, '(define "DLP.Ludemeplexes.13872" (do (if (or (all DiceEqual) (not (is Prev Mover))) (roll)) next:(forEach Piece top:True) (then (if (or (not (all DiceUsed)) (all DiceEqual)) (moveAgain)))))', '', 1, 1),
(13873, '(define "DLP.Ludemeplexes.13873" (max Moves (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (move Hop (from (last To)) Diagonal (between before:9 after:9 if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))))) (moveAgain))))))', '', 1, 1),
(13874, '(define "DLP.Ludemeplexes.13874" (or (is In (if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips))) (sites Empty)) (is Enemy (who at:(if (= (value Player Mover) 2) (trackSite Move TrackCCW steps:(count Pips)) (trackSite Move TrackCW steps:(count Pips)))))))', '', 2, 2),
(13875, '(define "DLP.Ludemeplexes.13875" (rules (play (move Select (from (sites Empty) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))) (to (sites Around (from) Empty Orthogonal) if:(not (all Sites (sites Around (to) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from)))))) (then (do (forEach Site (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) (set State at:(site) 1)) next:(do (add (to (intersection (sites Around (last From) Orthogonal includeSelf:True) (sites Around (last To) Orthogonal includeSelf:True)))) next:(addScore Mover (% (count Sites in:(forEach (forEach (sites Empty) if:(and {(= (count Sites in:(sites Around (site) Own Orthogonal)) (count Sites in:(sites Around (site) Enemy Orthogonal)))  (not (can Move (move Select (from (sites Around (site) Empty Orthogonal) if:(not (all Sites (sites Around (from) Empty Orthogonal) if:(not (not (all Sites (sites Around (site) Empty Orthogonal) if:(not (is Related Orthogonal (site) (from))))))))))))})) if:(!= 1 (state at:(site))))) 2))))))) (end (if (no Moves Next) (byScore {(score P1 (+ {(score P1)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P1)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))))))}))  (score P2 (+ {(score P2)  (- (max (/ (count Sites in:(sites Occupied by:P1)) 3) (/ (count Sites in:(sites Occupied by:P2)) 3)) (/ (count Sites in:(sites Occupied by:P2)) 3))  (count Sites in:(forEach (sites Empty) if:(> (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P2))) (count Sites in:(intersection (sites Around (site) Orthogonal) (sites Occupied by:P1))))))}))})))))', '', 1, 1),
(13876, '(define "DLP.Ludemeplexes.13876" (place Mountain0 (sites MountainRegion)))', '', 1, 1),
(13877, '(define "DLP.Ludemeplexes.13877" (merge {(square 5 diagonals:Alternating)  (shift 0.0 4.0 (rotate 180.0 (wedge 3)))  (shift 0.0 -2.0 (wedge 3))}))', '', 4, 4),
(13878, '(define "DLP.Ludemeplexes.13878" (sites Track Ring4))', '', 1, 1),
(13879, '(define "DLP.Ludemeplexes.13879" (difference (sites Occupied by:P2) (sites Bottom)))', '', 2, 2),
(13880, '(define "DLP.Ludemeplexes.13880" (and {(remember Value Bridges (last To))  (set Value at:(last From) (- (value Piece at:(last From)) 1))}))', '', 1, 1),
(13881, '(define "DLP.Ludemeplexes.13881" (place King2 coord:C8 state:1))', '', 1, 1),
(13882, '(define "DLP.Ludemeplexes.13882" (place Salta4Moon1 coord:H2))', '', 1, 1),
(13883, '(define "DLP.Ludemeplexes.13883" (mancalaBoard 2 6 (track Track 1,E,N,W loop:true)))', '', 9, 9),
(13884, '(define "DLP.Ludemeplexes.13884" (equipment {(board (rectangle 2 13) {(track Track1 {6  0  1  2  3  4  5  7  8  9  10  11  12  25  24  23  22  21  20  18  17  16  15  14  13  12} P1 directed:true)  (track Track2 {19  12  13  14  15  16  17  18  20  21  22  23  24  25  12  11  10  9  8  7  5  4  3  2  1  0} P2 directed:true)} use:Vertex)  (dice num:3)  (map {(pair 1 19)  (pair 2 6)})  (piece Disc Each)  (regions P1 {0  1  2  3  4  5})  (regions P2 {13  14  15  16  17  18})}))', '', 1, 1),
(13885, '(define "DLP.Ludemeplexes.13885" (to (trackSite Move steps:(if (= (state at:(from)) 1) 1 (mapEntry (count Pips)))) (apply if:(is Enemy (who at:(to))) (remove (to)))))', '', 1, 1),
(13886, '(define "DLP.Ludemeplexes.13886" (end {(if (no Moves Next) (result Next Loss))  (if (<= (count Pieces P2) 0) (result P1 Win))}))', '', 1, 1),
(13887, '(define "DLP.Ludemeplexes.13887" (nextPhase Mover (= Off (value Player Mover)) Opening3))', '', 1, 1),
(13888, '(define "DLP.Ludemeplexes.13888" (place Thrall1 {C1  F1  N1  Q1  A3  F3  N3  S3  H4  L4  G5  I5  K5  M5  A6  C6  Q6  S6  E7  O7  D8  P8  E9  O9  E11  O11  D12  P12  E13  O13  A14  C14  Q14  S14  G15  I15  K15  M15  H16  L16  A17  F17  N17  S17  C19  F19  N19  Q19}))', '', 1, 1),
(13889, '(define "DLP.Ludemeplexes.13889" (board (square 11) use:Vertex))', '', 1, 1),
(13890, '(define "DLP.Ludemeplexes.13890" (or {(move Slide Forward (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Slide Backward (between (max 3)) (to if:(is Enemy (who at:(to))) (apply (remove (to)))))  (move Step (directions {E  W}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))} (then (if (and (= (state at:(last To)) 0) (or (is In (last To) (sites Mover Promotion)) (is In (last From) (sites Mover Promotion)))) (moveAgain)))))', '', 1, 1),
(13891, '(define "DLP.Ludemeplexes.13891" (place Marker1 (difference (sites Outer) (expand (sites Bottom)))))', '', 2, 2),
(13892, '(define "DLP.Ludemeplexes.13892" (difference (expand (sites Top) steps:2) (sites Phase 1)))', '', 14, 14),
(13893, '(define "DLP.Ludemeplexes.13893" (place Lieutenant1 97 count:4 value:5))', '', 1, 1),
(13894, '(define "DLP.Ludemeplexes.13894" (if (is Mover P1) (+ (last To) (* 6 2)) (- (last To) (* 6 2))))', '', 3, 1),
(13895, '(define "DLP.Ludemeplexes.13895" (place SilverHare2 (sites {G23  S23})))', '', 1, 1),
(13896, '(define "DLP.Ludemeplexes.13896" (or (move Slide (directions {N  S}) (to if:(is Enemy (who at:(to))) (apply (remove (to))))) (move Step (directions {Rightwards  Leftwards}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to))))))))', '', 1, 1),
(13897, '(define "DLP.Ludemeplexes.13897" (pair (id Ginsho P2) (id Kakugyo P2)))', '', 1, 1),
(13898, '(define "DLP.Ludemeplexes.13898" (place Stack Disc2 19 count:1))', '', 1, 1),
(13899, '(define "DLP.Ludemeplexes.13899" (to (intersection (sites Occupied by:Next) (sites Direction from:(from) (directions {SE  NW}) stop:(is Occupied (to)) stopIncluded:True)) if:(not (> (min (count Sites in:(sites Direction from:(from) SE)) (count Sites in:(sites Direction from:(from) NW))) (min (count Sites in:(sites Direction from:(to) SE)) (count Sites in:(sites Direction from:(to) NW))))) (apply (remove (to)))))', '', 1, 1),
(13900, '(define "DLP.Ludemeplexes.13900" (pair 208 502))', '', 1, 1),
(13901, '(define "DLP.Ludemeplexes.13901" (id CoiledSerpent P2))', '', 1, 1),
(13902, '(define "DLP.Ludemeplexes.13902" (move Step (directions {NW  SE}) (to if:(not (is Friend (who at:(to)))) (apply (if (is Enemy (who at:(to))) (remove (to)))))))', '', 2, 1),
(13903, '(define "DLP.Ludemeplexes.13903" (if (or (= (what at:(handSite (mover))) (id Square0)) (= (what at:(handSite (mover))) (mover))) (add (piece (mover)) (to (last To))) (add (piece (next)) (to (last To)))))', '', 4, 1),
(13904, '(define "DLP.Ludemeplexes.13904" (play (if (is Proposed End) (or (move Vote End) (move Vote No)) (or (if (is Cycle) (move Propose End)) (do (move Select (from (sites Mover) if:(< 0 (count at:(from)))) (then (sow if:(and (is In (to) (sites Next)) (or (= (count at:(to)) 2) (= (count at:(to)) 3))) apply:(fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) includeSelf:false skipIf:(>= (count at:(to)) 12) backtracking:True))) ifAfterwards:(< 0 (count in:(sites Next))))))))', '', 1, 1),
(13905, '(define "DLP.Ludemeplexes.13905" (piece {Queen  Rook  Bishop  Knight}))', '', 6, 6),
(13906, '(define "DLP.Ludemeplexes.13906" (track Track1 384,15,W,S,E7,47,WSW,SSE,ENE7,71,SW,SE,NE7,95,SSW,ESE,NNE7,119,S,E,N7,143,SSE,ENE,NNW7,167,SE,NE,NW7,191,ESE,NNE,WNW7,215,E,N,W7,239,ENE,NNW,WSW7,263,NE,NW,SW7,287,NNE,WNW,SSW7,311,N,W,S7,335,NNW,WSW,SSE7,359,NW,SW,SE7,383,WNW,SSW,ESE7,23,W,S1,End P1 directed:true))', '', 1, 1),
(13907, '(define "DLP.Ludemeplexes.13907" (place Hen2 (union {(expand (sites Bottom))  (sites Row 2)  (sites {A4  G4  A5  G5})})))', '', 3, 3),
(13908, '(define "DLP.Ludemeplexes.13908" (play (do (forEach Piece) ifAfterwards:(and (not (no Moves Next)) (not (is Threatened (id King_noCross Mover)))))))', '', 1, 1),
(13909, '(define "DLP.Ludemeplexes.13909" (move Promote (last To) (piece Counterstar) Mover))', '', 3, 1),
(13910, '(define "DLP.Ludemeplexes.13910" (and (not (is In (from) (sites Next))) (if (not (is In (from) (sites Mover))) (is In (to) (difference (sites Empty) (sites Mover))) (is Empty (to)))))', '', 1, 1),
(13911, '(define "DLP.Ludemeplexes.13911" (merge {(rectangle 3 3)  (shift 1.5 0.5 (rotate -90.0 (wedge 2)))  (shift -1.5 0.5 (rotate 90.0 (wedge 2)))}))', '', 2, 2),
(13912, '(define "DLP.Ludemeplexes.13912" (intersection (sites Column 6) (sites Occupied by:Next container:Board)))', '', 1, 1),
(13913, '(define "DLP.Ludemeplexes.13913" (then (forEach Site (sites Track) (if (is In (count at:(site)) (sites {2  4  6})) (fromTo (from (site)) (to (handSite Mover)) count:(count at:(site)))))))', '', 1, 1),
(13914, '(define "DLP.Ludemeplexes.13914" (player (+ 1 (% (+ (- 2 2) (mover)) 2))))', '', 1, 1),
(13915, '(define "DLP.Ludemeplexes.13915" (id FreeCopper P2))', '', 1, 1),
(13916, '(define "DLP.Ludemeplexes.13916" (rules (play (move Add (piece (+ 1 (% (count Moves) (count Players)))) (to (sites Empty)) (then (if (!= (count MovesThisTurn) (- (count Players) 1)) (moveAgain))))) (end (if (and {(not (is Mover P1))  (is Next P1)  (> (^ (count Players) 2) (count Sites in:(sites Empty)))}) (byScore {(score P1 (* (sizes Group P1)))  (score P2 (* (sizes Group P2)))})))))', '', 1, 1),
(13917, '(define "DLP.Ludemeplexes.13917" (place HowlingDog2 {C31  AH31}))', '', 1, 1),
(13918, '(define "DLP.Ludemeplexes.13918" (and (or (= (column of:(to)) 3) (= (column of:(to)) 4)) (< (count Sites in:(sites Occupied by:Mover component:Ferz_noCross)) 1)))', '', 1, 1),
(13919, '(define "DLP.Ludemeplexes.13919" (play (move (from (handSite Mover 1)) (to (sites Empty)) (then (set Counter)))))', '', 2, 2),
(13920, '(define "DLP.Ludemeplexes.13920" (remove (last To) (then (add (to (last To))))))', '', 1, 1),
(13921, '(define "DLP.Ludemeplexes.13921" (pair P4 10))', '', 1, 1),
(13922, '(define "DLP.Ludemeplexes.13922" (size Stack at:(ahead (last To) steps:(count Sites in:(sites Direction from:(last To) W stop:(= (mover) (who at:(to))) stopIncluded:True)) W)))', '', 3, 1),
(13923, '(define "DLP.Ludemeplexes.13923" (place GoldenBird2 {Q32  T32}))', '', 1, 1),
(13924, '(define "DLP.Ludemeplexes.13924" (or (is In (site) (sites Section7)) (is In (site) (sites Section9))))', '', 1, 1),
(13925, '(define "DLP.Ludemeplexes.13925" (regions {60  61  62  63  352  143  142  144  145}))', '', 1, 1),
(13926, '(define "DLP.Ludemeplexes.13926" (regions Home P1 {7  8  9  10  11  12}))', '', 1, 1),
(13927, '(define "DLP.Ludemeplexes.13927" (coord J3))', '', 9, 9),
(13928, '(define "DLP.Ludemeplexes.13928" (game Xanan Zirge (players 2) (equipment {(board (square 9) use:Vertex)  (hand Each)  (piece Marker Each (move Step (to if:(is Empty (to))) (then (if (or (is Line 3 All) (is Pattern {F  R  F  R  F  R  F})) (moveAgain)))))}) (rules (start (place Marker Hand count:40)) phases:{(phase Placement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(and (not (is Line 3 All through:(site))) (not (is Pattern {F  R  F  R  F  R  F} from:(site)))))) (move (from (handSite Mover)) (to (sites Empty)) (then (if (or (is Line 3 All) (is Pattern {F  R  F  R  F  R  F})) (moveAgain)))))) (nextPhase Mover (= 0 (count Cell in:(sites Hand Mover))) Movement))  (phase Movement (play (if (is Prev Mover) (move Remove (forEach (sites Occupied by:Next container:Board) if:(and (not (is Line 3 All through:(site))) (not (is Pattern {F  R  F  R  F  R  F} from:(site)))))) (forEach Piece))))} (end (if (= (count Pieces Next) 0) (result Mover Win))))))', '', 1, 1),
(13929, '(define "DLP.Ludemeplexes.13929" (fromTo (from (where (id Minotaur0))) (to (ahead (from) N) (apply (if (= (id Theseus) (what at:(to))) (remove (to)))))))', '', 2, 1),
(13930, '(define "DLP.Ludemeplexes.13930" (id FreeCopper P1))', '', 1, 1),
(13931, '(define "DLP.Ludemeplexes.13931" (not (> (min (count Sites in:(sites Direction from:(from) E)) (count Sites in:(sites Direction from:(from) W))) (min (count Sites in:(sites Direction from:(to) E)) (count Sites in:(sites Direction from:(to) W))))))', '', 1, 1),
(13932, '(define "DLP.Ludemeplexes.13932" (sow apply:(if (= (count at:(to)) 4) (and (fromTo (from (to)) (to (mapEntry (mover))) count:(count at:(to))) (if (> (count at:(trackSite Move from:(to) steps:1)) 0) (and (moveAgain) (set Pending)))) (if (> (count at:(to)) 1) (moveAgain)))))', '', 1, 1),
(13933, '(define "DLP.Ludemeplexes.13933" (from (where Hyena Shared)))', '', 1, 1),
(13934, '(define "DLP.Ludemeplexes.13934" (fromTo (from (between)) (to (sites Random (intersection (sites Empty) (sites Hospital))))))', '', 5, 1),
(13935, '(define "DLP.Ludemeplexes.13935" (union (difference (sites Top) (sites Left)) (difference (sites Bottom) (sites Right))))', '', 1, 1),
(13936, '(define "DLP.Ludemeplexes.13936" (difference (sites Column 3) (union (sites Centre) (expand (sites Top)))))', '', 2, 2),
(13937, '(define "DLP.Ludemeplexes.13937" (place Flag1 102))', '', 1, 1),
(13938, '(define "DLP.Ludemeplexes.13938" (and (and (not (is Empty (site))) (is Empty (ahead (site) USE))) (and (!= (site) (ahead (site) S)) (!= (site) (ahead (site) E)))))', '', 4, 1),
(13939, '(define "DLP.Ludemeplexes.13939" (is In (to) (sites Corners)))', '', 11, 4),
(13940, '(define "DLP.Ludemeplexes.13940" (piece Knight P1))', '', 1, 1),
(13941, '(define "DLP.Ludemeplexes.13941" (rules (start {(place Marker1 (union (sites Bottom) (sites {B2  C2  D2})))  (place Marker2 (union (sites Top) (sites {B4  C4  D4})))}) (play (forEach Piece)) (end (if (= (count Pieces Next) 0) (result Mover Win)))))', '', 1, 1),
(13942, '(define "DLP.Ludemeplexes.13942" (sites {0  1  2  3  4  5  6  7  8  9}))', '', 1, 1),
(13943, '(define "DLP.Ludemeplexes.13943" (if (= (trackSite Move from:(site) steps:(/ (count Pips) 3)) Off) (move Remove (site)) (move (from (site)) (to (trackSite Move from:(site) steps:(/ (count Pips) 3)) if:(or (and (is Enemy (who at:(to))) (= (topLevel at:(to)) 0)) (not (is Enemy (who at:(to))))) (apply if:(is Enemy (who at:(to))) (fromTo (from (to)) (to (mapEntry (next)))))))))', '', 1, 1),
(13944, '(define "DLP.Ludemeplexes.13944" (regions {176  177  178  179  180  181  183  185  187}))', '', 1, 1),
(13945, '(define "DLP.Ludemeplexes.13945" (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (intersection (sites Empty) (sites Around (from))))))))', '', 6, 1),
(13946, '(define "DLP.Ludemeplexes.13946" (if (= (pips) 2) (forEach Piece Knight) (if (= (pips) 3) (forEach Piece Bishop) (if (= (pips) 1) (forEach Piece Pawn)))))', '', 1, 1),
(13947, '(define "DLP.Ludemeplexes.13947" (place ViolentOx2 (sites {D23  V23})))', '', 1, 1),
(13948, '(define "DLP.Ludemeplexes.13948" (= (what at:(coord H8)) (id Salta2Dot1)))', '', 1, 1),
(13949, '(define "DLP.Ludemeplexes.13949" (or (move Hop Diagonal (between if:(is Enemy (who at:(between))) (apply (remove (between)))) (to if:(is Empty (to))) (then (if (can Move (hop (from (last To)) Diagonal (between if:(and (not (is In (between) (sites ToClear))) (is Enemy (who at:(between))))) (to if:(is Empty (to))))) (moveAgain)))) (move Step Diagonal (to if:(is Empty (to))))))', '', 1, 1),
(13950, '(define "DLP.Ludemeplexes.13950" (place Hen2 (union (expand (sites Bottom)) (sites Row 2))))', '', 1, 1),
(13951, '(define "DLP.Ludemeplexes.13951" (to (sites LineOfSight Empty at:(var))))', '', 2, 2),
(13952, '(define "DLP.Ludemeplexes.13952" (phase Movement (play (forEach Piece (or (move Hop (from (from)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))) (then (if (can Move (move Hop (from (last To)) (between if:(not (is Empty (between)))) (to if:(and (and (is Empty (to)) (not (is Visited (to)))) (or (not (is In (last To) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))) (moveAgain)))) (move Step (to if:(and (is Empty (to)) (or (not (is In (from) (sites (player (mapEntry (mover)))))) (is In (to) (sites (player (mapEntry (mover)))))))))))) (nextPhase (is Mover (next)) MultiJump)))', '', 2, 2),
(13953, '(define "DLP.Ludemeplexes.13953" (nextPhase Connection))', '', 1, 1),
(13954, '(define "DLP.Ludemeplexes.13954" (max 0 (- (value Piece at:(last To)) (/ (* (if (is In (last To) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (and (is In (last To) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (is In (last From) (sites Occupied by:All component:Shooter))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 6) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 10) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 8) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))) (if (is In (last To) (sites Forest)) (max (/ (* (* (value Piece at:(last From)) 3) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (if (is In (last To) (union (sites ShallowWater) (sites DeepWater))) (max (/ (* (* (value Piece at:(last From)) 5) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1) (max (/ (* (* (value Piece at:(last From)) 4) (mapEntry DamageMultiplier (what at:(last From)))) 100) 1))))) (* {(if (is In (last From) (sites Occupied by:All container:Board components:{Soldier  Motorbike})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 1) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 1) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Tank  Speeder  Shooter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 2) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 2) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Launcher  Antiair  Artillery})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 3) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 3) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Fighter  Bomber  Helicopter})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 4) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 4) 0)))) (if (is In (last From) (sites Occupied by:All container:Board components:{Submarine  Cruiser  Battleship})) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 5) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 5) 0)))) 4)))))  (if (and (= 8 (state at:(last To))) (!= (mover) (who at:(last To)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 6) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 6) 0)))) 5)  (if (> (who at:(last To)) 0) (if (= (who at:(last To)) 1) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 2) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 3) (mapEntry NoDoctrine 8) (if (= (who at:(last To)) 4) (mapEntry NoDoctrine 8) 0)))) 4)  (if False (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 10) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 10) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 9) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 9) 0)))))  (value Random (range (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 11) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 11) 0)))) (if (= (who at:(last From)) 1) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 2) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 3) (mapEntry NoDoctrine 12) (if (= (who at:(last From)) 4) (mapEntry NoDoctrine 12) 0))))))})) 128000))))', '', 14, 1),
(13955, '(define "DLP.Ludemeplexes.13955" (then (and (sow Track owner:(mover) apply:(if (= (count at:(to)) 1) (if (is In (to) (sites Mover Inner)) (if (> (count at:(if (is Mover P1) (+ (to) 8) (- (to) 8))) 0) (and (remove (if (is Mover P1) (+ (to) 8) (- (to) 8))) (if (> (count at:(if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))) 0) (remove (if (is Mover P1) (+ (to) (* 8 2)) (- (to) (* 8 2)))))))) (and (moveAgain) (set Var (to))))) (forEach Site (sites Board) (if (!= 0 (state at:(site))) (set State at:(site) (state at:(site))))))))', '', 3, 3);

-- --------------------------------------------------------

--
-- Table structure for table `LudemeplexLudemes`
--

CREATE TABLE IF NOT EXISTS `LudemeplexLudemes` (
  `Id` int(11) NOT NULL,
  `LudemeplexId` int(11) NOT NULL,
  `LudemeId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=298036 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `LudemeplexLudemes`
--

INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(1, 1, 968),
(2, 1, 533),
(3, 1, 862),
(4, 1, 109),
(5, 1, 551),
(6, 1, 468),
(7, 1, 983),
(8, 1, 473),
(9, 1, 251),
(10, 1, 1166),
(11, 1, 614),
(12, 1, 4),
(13, 1, 498),
(14, 1, 264),
(15, 1, 549),
(16, 1, 781),
(17, 1, 999),
(18, 1, 242),
(19, 1, 460),
(20, 1, 1167),
(21, 1, 618),
(22, 1, 617),
(23, 1, 54),
(24, 1, 478),
(25, 1, 508),
(26, 2, 968),
(27, 2, 305),
(28, 2, 551),
(29, 2, 1202),
(30, 2, 468),
(31, 2, 795),
(32, 2, 119),
(33, 2, 470),
(34, 2, 494),
(35, 2, 885),
(36, 2, 550),
(37, 2, 614),
(38, 2, 303),
(39, 2, 4),
(40, 2, 526),
(41, 2, 498),
(42, 2, 264),
(43, 2, 549),
(44, 2, 950),
(45, 2, 616),
(46, 2, 525),
(47, 2, 360),
(48, 2, 1258),
(49, 2, 1201),
(50, 2, 785),
(51, 2, 457),
(52, 2, 987),
(53, 2, 971),
(54, 2, 460),
(55, 2, 476),
(56, 2, 118),
(57, 2, 500),
(58, 2, 336),
(59, 2, 497),
(60, 2, 939),
(61, 2, 467),
(62, 2, 617),
(63, 2, 54),
(64, 2, 508),
(65, 2, 883),
(66, 3, 747),
(67, 3, 113),
(68, 3, 112),
(69, 3, 109),
(70, 3, 116),
(71, 3, 35),
(72, 3, 784),
(73, 3, 117),
(74, 3, 1201),
(75, 3, 114),
(76, 3, 795),
(77, 3, 119),
(78, 3, 867),
(79, 3, 336),
(80, 3, 304),
(81, 3, 298),
(82, 3, 54),
(83, 3, 317),
(84, 3, 264),
(85, 4, 294),
(86, 4, 118),
(87, 5, 4),
(88, 5, 559),
(89, 6, 901),
(90, 6, 357),
(91, 6, 4),
(92, 6, 559),
(93, 7, 109),
(94, 7, 339),
(95, 7, 892),
(96, 8, 4),
(97, 9, 1267),
(98, 9, 356),
(99, 9, 4),
(100, 10, 206),
(101, 10, 230),
(102, 10, 228),
(103, 10, 209),
(104, 10, 213),
(105, 10, 215),
(106, 10, 216),
(107, 11, 1220),
(108, 11, 963),
(109, 11, 109),
(110, 11, 305),
(111, 11, 468),
(112, 11, 795),
(113, 11, 133),
(114, 11, 755),
(115, 11, 470),
(116, 11, 885),
(117, 11, 614),
(118, 11, 1198),
(119, 11, 298),
(120, 11, 4),
(121, 11, 17),
(122, 11, 526),
(123, 11, 549),
(124, 11, 332),
(125, 11, 112),
(126, 11, 116),
(127, 11, 1221),
(128, 11, 785),
(129, 11, 1201),
(130, 11, 460),
(131, 11, 336),
(132, 11, 467),
(133, 11, 886),
(134, 11, 54),
(135, 12, 862),
(136, 12, 877),
(137, 12, 305),
(138, 12, 938),
(139, 12, 795),
(140, 12, 119),
(141, 12, 1007),
(142, 12, 755),
(143, 12, 967),
(144, 12, 251),
(145, 12, 1166),
(146, 12, 614),
(147, 12, 1270),
(148, 12, 892),
(149, 12, 264),
(150, 12, 549),
(151, 12, 339),
(152, 12, 360),
(153, 12, 460),
(154, 12, 964),
(155, 12, 1267),
(156, 12, 359),
(157, 12, 886),
(158, 12, 54),
(159, 12, 617),
(160, 12, 508),
(161, 12, 968),
(162, 12, 109),
(163, 12, 1269),
(164, 12, 468),
(165, 12, 1268),
(166, 12, 896),
(167, 12, 885),
(168, 12, 550),
(169, 12, 4),
(170, 12, 342),
(171, 12, 526),
(172, 12, 950),
(173, 12, 781),
(174, 12, 332),
(175, 12, 113),
(176, 12, 112),
(177, 12, 749),
(178, 12, 116),
(179, 12, 991),
(180, 12, 1201),
(181, 12, 785),
(182, 12, 242),
(183, 12, 1000),
(184, 12, 114),
(185, 12, 540),
(186, 12, 500),
(187, 12, 336),
(188, 12, 1167),
(189, 12, 769),
(190, 12, 304),
(191, 12, 478),
(192, 12, 41),
(193, 13, 612),
(194, 13, 4),
(195, 14, 1220),
(196, 14, 974),
(197, 14, 963),
(198, 14, 109),
(199, 14, 305),
(200, 14, 468),
(201, 14, 795),
(202, 14, 470),
(203, 14, 755),
(204, 14, 885),
(205, 14, 550),
(206, 14, 614),
(207, 14, 1198),
(208, 14, 298),
(209, 14, 4),
(210, 14, 17),
(211, 14, 526),
(212, 14, 549),
(213, 14, 332),
(214, 14, 112),
(215, 14, 116),
(216, 14, 785),
(217, 14, 1221),
(218, 14, 1201),
(219, 14, 460),
(220, 14, 336),
(221, 14, 467),
(222, 14, 886),
(223, 14, 54),
(224, 15, 616),
(225, 15, 116),
(226, 15, 1224),
(227, 15, 785),
(228, 15, 540),
(229, 15, 133),
(230, 15, 755),
(231, 15, 460),
(232, 15, 470),
(233, 15, 1230),
(234, 15, 336),
(235, 15, 614),
(236, 15, 303),
(237, 15, 298),
(238, 15, 467),
(239, 15, 54),
(240, 15, 1003),
(241, 15, 617),
(242, 15, 349),
(243, 15, 1055),
(244, 15, 549),
(245, 16, 116),
(246, 16, 297),
(247, 16, 54),
(248, 16, 4),
(249, 16, 795),
(250, 17, 12),
(251, 17, 825),
(252, 17, 176),
(253, 17, 1198),
(254, 17, 4),
(255, 17, 225),
(256, 17, 17),
(257, 17, 22),
(258, 17, 1056),
(259, 18, 862),
(260, 18, 339),
(261, 18, 4),
(262, 18, 892),
(263, 18, 264),
(264, 19, 1167),
(265, 19, 253),
(266, 19, 4),
(267, 19, 559),
(268, 20, 339),
(269, 20, 785),
(270, 20, 330),
(271, 20, 460),
(272, 20, 470),
(273, 20, 251),
(274, 20, 336),
(275, 20, 614),
(276, 20, 467),
(277, 20, 298),
(278, 20, 617),
(279, 20, 54),
(280, 20, 892),
(281, 20, 549),
(282, 21, 47),
(283, 21, 936),
(284, 21, 304),
(285, 21, 753),
(286, 21, 300),
(287, 21, 43),
(288, 21, 1062),
(289, 21, 493),
(290, 22, 1167),
(291, 22, 900),
(292, 22, 32),
(293, 23, 616),
(294, 23, 963),
(295, 23, 976),
(296, 23, 785),
(297, 23, 460),
(298, 23, 470),
(299, 23, 755),
(300, 23, 336),
(301, 23, 550),
(302, 23, 303),
(303, 23, 614),
(304, 23, 1198),
(305, 23, 467),
(306, 23, 298),
(307, 23, 4),
(308, 23, 54),
(309, 23, 17),
(310, 24, 968),
(311, 24, 862),
(312, 24, 109),
(313, 24, 315),
(314, 24, 551),
(315, 24, 305),
(316, 24, 468),
(317, 24, 938),
(318, 24, 473),
(319, 24, 1007),
(320, 24, 251),
(321, 24, 896),
(322, 24, 550),
(323, 24, 342),
(324, 24, 498),
(325, 24, 264),
(326, 24, 526),
(327, 24, 549),
(328, 24, 332),
(329, 24, 991),
(330, 24, 1201),
(331, 24, 540),
(332, 24, 457),
(333, 24, 971),
(334, 24, 460),
(335, 24, 118),
(336, 24, 993),
(337, 24, 304),
(338, 24, 886),
(339, 24, 617),
(340, 24, 508),
(341, 25, 608),
(342, 25, 1058),
(343, 25, 1063),
(344, 25, 32),
(345, 25, 1066),
(346, 25, 22),
(347, 25, 175),
(348, 25, 1069),
(349, 25, 607),
(350, 25, 12),
(351, 25, 1064),
(352, 25, 4),
(353, 25, 33),
(354, 26, 553),
(355, 26, 4),
(356, 26, 559),
(357, 26, 944),
(358, 27, 225),
(359, 27, 209),
(360, 28, 1259),
(361, 28, 305),
(362, 28, 1202),
(363, 28, 795),
(364, 28, 613),
(365, 28, 119),
(366, 28, 1007),
(367, 28, 133),
(368, 28, 755),
(369, 28, 975),
(370, 28, 243),
(371, 28, 614),
(372, 28, 865),
(373, 28, 135),
(374, 28, 264),
(375, 28, 549),
(376, 28, 616),
(377, 28, 335),
(378, 28, 460),
(379, 28, 1237),
(380, 28, 467),
(381, 28, 54),
(382, 28, 617),
(383, 28, 481),
(384, 28, 968),
(385, 28, 134),
(386, 28, 963),
(387, 28, 974),
(388, 28, 109),
(389, 28, 468),
(390, 28, 905),
(391, 28, 914),
(392, 28, 470),
(393, 28, 885),
(394, 28, 550),
(395, 28, 303),
(396, 28, 298),
(397, 28, 783),
(398, 28, 4),
(399, 28, 526),
(400, 28, 112),
(401, 28, 749),
(402, 28, 976),
(403, 28, 1201),
(404, 28, 785),
(405, 28, 1236),
(406, 28, 540),
(407, 28, 336),
(408, 28, 41),
(409, 29, 443),
(410, 29, 305),
(411, 29, 551),
(412, 29, 1202),
(413, 29, 795),
(414, 29, 119),
(415, 29, 887),
(416, 29, 320),
(417, 29, 1166),
(418, 29, 614),
(419, 29, 1198),
(420, 29, 17),
(421, 29, 440),
(422, 29, 264),
(423, 29, 549),
(424, 29, 331),
(425, 29, 616),
(426, 29, 360),
(427, 29, 457),
(428, 29, 971),
(429, 29, 460),
(430, 29, 118),
(431, 29, 175),
(432, 29, 12),
(433, 29, 497),
(434, 29, 939),
(435, 29, 467),
(436, 29, 617),
(437, 29, 54),
(438, 29, 508),
(439, 29, 441),
(440, 29, 968),
(441, 29, 315),
(442, 29, 35),
(443, 29, 468),
(444, 29, 470),
(445, 29, 1056),
(446, 29, 494),
(447, 29, 885),
(448, 29, 550),
(449, 29, 303),
(450, 29, 4),
(451, 29, 526),
(452, 29, 498),
(453, 29, 950),
(454, 29, 438),
(455, 29, 525),
(456, 29, 1258),
(457, 29, 748),
(458, 29, 11),
(459, 29, 1201),
(460, 29, 785),
(461, 29, 22),
(462, 29, 987),
(463, 29, 476),
(464, 29, 500),
(465, 29, 336),
(466, 29, 1167),
(467, 29, 605),
(468, 29, 446),
(469, 29, 883),
(470, 30, 1167),
(471, 30, 1166),
(472, 30, 612),
(473, 30, 31),
(474, 30, 4),
(475, 31, 4),
(476, 31, 559),
(477, 32, 963),
(478, 32, 1258),
(479, 32, 468),
(480, 32, 460),
(481, 32, 755),
(482, 32, 614),
(483, 32, 769),
(484, 32, 1198),
(485, 32, 298),
(486, 32, 4),
(487, 32, 54),
(488, 32, 17),
(489, 32, 526),
(490, 32, 549),
(491, 33, 616),
(492, 33, 116),
(493, 33, 976),
(494, 33, 785),
(495, 33, 133),
(496, 33, 460),
(497, 33, 755),
(498, 33, 470),
(499, 33, 1230),
(500, 33, 1227),
(501, 33, 336),
(502, 33, 614),
(503, 33, 298),
(504, 33, 467),
(505, 33, 54),
(506, 33, 549),
(507, 34, 920),
(508, 34, 1058),
(509, 34, 304),
(510, 34, 1056),
(511, 35, 968),
(512, 35, 862),
(513, 35, 115),
(514, 35, 109),
(515, 35, 551),
(516, 35, 468),
(517, 35, 473),
(518, 35, 119),
(519, 35, 1007),
(520, 35, 251),
(521, 35, 896),
(522, 35, 253),
(523, 35, 614),
(524, 35, 957),
(525, 35, 4),
(526, 35, 342),
(527, 35, 498),
(528, 35, 264),
(529, 35, 526),
(530, 35, 549),
(531, 35, 112),
(532, 35, 749),
(533, 35, 116),
(534, 35, 1201),
(535, 35, 114),
(536, 35, 540),
(537, 35, 460),
(538, 35, 993),
(539, 35, 328),
(540, 35, 617),
(541, 35, 508),
(542, 35, 41),
(543, 36, 311),
(544, 36, 109),
(545, 36, 297),
(546, 36, 315),
(547, 36, 353),
(548, 36, 246),
(549, 36, 318),
(550, 36, 330),
(551, 36, 242),
(552, 36, 944),
(553, 36, 335),
(554, 37, 243),
(555, 37, 298),
(556, 37, 4),
(557, 37, 114),
(558, 37, 335),
(559, 37, 1169),
(560, 38, 974),
(561, 38, 1259),
(562, 38, 616),
(563, 38, 116),
(564, 38, 785),
(565, 38, 795),
(566, 38, 119),
(567, 38, 460),
(568, 38, 335),
(569, 38, 755),
(570, 38, 470),
(571, 38, 336),
(572, 38, 243),
(573, 38, 303),
(574, 38, 614),
(575, 38, 467),
(576, 38, 298),
(577, 38, 54),
(578, 38, 4),
(579, 39, 963),
(580, 39, 305),
(581, 39, 468),
(582, 39, 795),
(583, 39, 613),
(584, 39, 119),
(585, 39, 133),
(586, 39, 935),
(587, 39, 755),
(588, 39, 470),
(589, 39, 1230),
(590, 39, 885),
(591, 39, 550),
(592, 39, 303),
(593, 39, 614),
(594, 39, 298),
(595, 39, 4),
(596, 39, 526),
(597, 39, 549),
(598, 39, 616),
(599, 39, 976),
(600, 39, 1224),
(601, 39, 785),
(602, 39, 1201),
(603, 39, 1216),
(604, 39, 335),
(605, 39, 460),
(606, 39, 336),
(607, 39, 304),
(608, 39, 467),
(609, 39, 54),
(610, 40, 1166),
(611, 40, 253),
(612, 40, 4),
(613, 40, 559),
(614, 41, 963),
(615, 41, 305),
(616, 41, 1202),
(617, 41, 468),
(618, 41, 795),
(619, 41, 613),
(620, 41, 133),
(621, 41, 470),
(622, 41, 755),
(623, 41, 1230),
(624, 41, 975),
(625, 41, 885),
(626, 41, 550),
(627, 41, 303),
(628, 41, 614),
(629, 41, 298),
(630, 41, 4),
(631, 41, 526),
(632, 41, 549),
(633, 41, 616),
(634, 41, 749),
(635, 41, 976),
(636, 41, 1224),
(637, 41, 785),
(638, 41, 1201),
(639, 41, 460),
(640, 41, 336),
(641, 41, 304),
(642, 41, 467),
(643, 41, 617),
(644, 41, 54),
(645, 41, 41),
(646, 42, 443),
(647, 42, 1202),
(648, 42, 1007),
(649, 42, 755),
(650, 42, 442),
(651, 42, 1166),
(652, 42, 253),
(653, 42, 614),
(654, 42, 1198),
(655, 42, 957),
(656, 42, 17),
(657, 42, 440),
(658, 42, 349),
(659, 42, 264),
(660, 42, 616),
(661, 42, 456),
(662, 42, 559),
(663, 42, 797),
(664, 42, 457),
(665, 42, 460),
(666, 42, 553),
(667, 42, 12),
(668, 42, 467),
(669, 42, 54),
(670, 42, 617),
(671, 42, 963),
(672, 42, 109),
(673, 42, 1141),
(674, 42, 209),
(675, 42, 247),
(676, 42, 455),
(677, 42, 470),
(678, 42, 1056),
(679, 42, 550),
(680, 42, 303),
(681, 42, 298),
(682, 42, 4),
(683, 42, 215),
(684, 42, 27),
(685, 42, 950),
(686, 42, 438),
(687, 42, 112),
(688, 42, 976),
(689, 42, 230),
(690, 42, 11),
(691, 42, 785),
(692, 42, 1201),
(693, 42, 114),
(694, 42, 540),
(695, 42, 22),
(696, 42, 1142),
(697, 42, 336),
(698, 42, 1167),
(699, 42, 861),
(700, 42, 304),
(701, 42, 120),
(702, 42, 446),
(703, 43, 485),
(704, 43, 468),
(705, 43, 455),
(706, 43, 358),
(707, 43, 1166),
(708, 43, 298),
(709, 43, 4),
(710, 43, 892),
(711, 43, 903),
(712, 43, 781),
(713, 43, 339),
(714, 43, 456),
(715, 43, 1201),
(716, 43, 902),
(717, 43, 457),
(718, 43, 971),
(719, 43, 460),
(720, 43, 944),
(721, 43, 359),
(722, 43, 328),
(723, 43, 993),
(724, 43, 617),
(725, 43, 54),
(726, 43, 508),
(727, 44, 112),
(728, 44, 360),
(729, 44, 614),
(730, 44, 298),
(731, 44, 54),
(732, 44, 4),
(733, 44, 795),
(734, 44, 755),
(735, 45, 4),
(736, 45, 559),
(737, 46, 32),
(738, 47, 4),
(739, 47, 559),
(740, 48, 298),
(741, 48, 1268),
(742, 48, 248),
(743, 49, 22),
(744, 49, 1056),
(745, 50, 963),
(746, 50, 974),
(747, 50, 116),
(748, 50, 1224),
(749, 50, 785),
(750, 50, 1216),
(751, 50, 133),
(752, 50, 460),
(753, 50, 755),
(754, 50, 470),
(755, 50, 1217),
(756, 50, 1230),
(757, 50, 336),
(758, 50, 1227),
(759, 50, 1219),
(760, 50, 550),
(761, 50, 614),
(762, 50, 298),
(763, 50, 467),
(764, 50, 54),
(765, 50, 1218),
(766, 50, 1233),
(767, 50, 549),
(768, 51, 950),
(769, 51, 901),
(770, 51, 109),
(771, 51, 551),
(772, 51, 305),
(773, 51, 877),
(774, 51, 987),
(775, 51, 1167),
(776, 51, 984),
(777, 51, 885),
(778, 51, 359),
(779, 51, 508),
(780, 51, 264),
(781, 51, 526),
(782, 51, 549),
(783, 52, 109),
(784, 52, 315),
(785, 52, 870),
(786, 52, 318),
(787, 52, 867),
(788, 52, 1209),
(789, 52, 311),
(790, 52, 896),
(791, 52, 317),
(792, 52, 111),
(793, 52, 342),
(794, 52, 264),
(795, 52, 333),
(796, 53, 312),
(797, 53, 315),
(798, 53, 328),
(799, 54, 1167),
(800, 54, 1166),
(801, 54, 297),
(802, 54, 353),
(803, 54, 877),
(804, 54, 255),
(805, 54, 4),
(806, 54, 938),
(807, 54, 111),
(808, 54, 247),
(809, 54, 264),
(810, 55, 305),
(811, 55, 468),
(812, 55, 795),
(813, 55, 613),
(814, 55, 133),
(815, 55, 755),
(816, 55, 1230),
(817, 55, 251),
(818, 55, 975),
(819, 55, 885),
(820, 55, 614),
(821, 55, 298),
(822, 55, 4),
(823, 55, 526),
(824, 55, 549),
(825, 55, 116),
(826, 55, 1224),
(827, 55, 785),
(828, 55, 1201),
(829, 55, 540),
(830, 55, 1216),
(831, 55, 460),
(832, 55, 476),
(833, 55, 335),
(834, 55, 336),
(835, 55, 467),
(836, 55, 1003),
(837, 55, 617),
(838, 55, 54),
(839, 56, 109),
(840, 56, 339),
(841, 56, 785),
(842, 56, 119),
(843, 56, 460),
(844, 56, 967),
(845, 56, 336),
(846, 56, 297),
(847, 56, 301),
(848, 56, 614),
(849, 56, 298),
(850, 56, 617),
(851, 56, 54),
(852, 56, 892),
(853, 56, 549),
(854, 57, 1166),
(855, 57, 32),
(856, 57, 4),
(857, 57, 944),
(858, 58, 607),
(859, 59, 540),
(860, 59, 457),
(861, 59, 473),
(862, 59, 1007),
(863, 59, 498),
(864, 60, 360),
(865, 60, 4),
(866, 60, 559),
(867, 60, 944),
(868, 61, 901),
(869, 61, 1259),
(870, 61, 1050),
(871, 61, 985),
(872, 61, 32),
(873, 61, 305),
(874, 61, 551),
(875, 61, 31),
(876, 61, 795),
(877, 61, 613),
(878, 61, 133),
(879, 61, 935),
(880, 61, 755),
(881, 61, 1048),
(882, 61, 1230),
(883, 61, 1166),
(884, 61, 614),
(885, 61, 1198),
(886, 61, 17),
(887, 61, 549),
(888, 61, 616),
(889, 61, 206),
(890, 61, 916),
(891, 61, 1224),
(892, 61, 335),
(893, 61, 460),
(894, 61, 12),
(895, 61, 467),
(896, 61, 54),
(897, 61, 617),
(898, 61, 508),
(899, 61, 963),
(900, 61, 974),
(901, 61, 109),
(902, 61, 468),
(903, 61, 330),
(904, 61, 470),
(905, 61, 1049),
(906, 61, 984),
(907, 61, 900),
(908, 61, 885),
(909, 61, 550),
(910, 61, 303),
(911, 61, 298),
(912, 61, 4),
(913, 61, 962),
(914, 61, 982),
(915, 61, 526),
(916, 61, 332),
(917, 61, 116),
(918, 61, 612),
(919, 61, 976),
(920, 61, 1258),
(921, 61, 991),
(922, 61, 785),
(923, 61, 1201),
(924, 61, 1216),
(925, 61, 22),
(926, 61, 336),
(927, 61, 1167),
(928, 61, 304),
(929, 62, 109),
(930, 62, 1269),
(931, 62, 877),
(932, 62, 938),
(933, 62, 1293),
(934, 62, 613),
(935, 62, 119),
(936, 62, 248),
(937, 62, 755),
(938, 62, 1166),
(939, 62, 297),
(940, 62, 243),
(941, 62, 614),
(942, 62, 1270),
(943, 62, 4),
(944, 62, 111),
(945, 62, 264),
(946, 62, 549),
(947, 62, 950),
(948, 62, 112),
(949, 62, 114),
(950, 62, 476),
(951, 62, 359),
(952, 62, 54),
(953, 62, 776),
(954, 63, 4),
(955, 63, 540),
(956, 63, 1007),
(957, 64, 901),
(958, 64, 360),
(959, 64, 4),
(960, 65, 759),
(961, 65, 116),
(962, 65, 1201),
(963, 65, 54),
(964, 65, 783),
(965, 65, 119),
(966, 65, 473),
(967, 65, 549),
(968, 66, 132),
(969, 66, 206),
(970, 67, 326),
(971, 67, 298),
(972, 67, 335),
(973, 68, 974),
(974, 68, 351),
(975, 68, 133),
(976, 68, 470),
(977, 68, 755),
(978, 68, 1217),
(979, 68, 1230),
(980, 68, 550),
(981, 68, 614),
(982, 68, 1198),
(983, 68, 298),
(984, 68, 4),
(985, 68, 17),
(986, 68, 1233),
(987, 68, 549),
(988, 68, 616),
(989, 68, 116),
(990, 68, 976),
(991, 68, 1224),
(992, 68, 785),
(993, 68, 1216),
(994, 68, 460),
(995, 68, 336),
(996, 68, 1227),
(997, 68, 1219),
(998, 68, 467),
(999, 68, 54),
(1000, 68, 1218),
(1001, 69, 4),
(1002, 69, 559),
(1003, 69, 245),
(1004, 70, 112),
(1005, 70, 109),
(1006, 70, 243),
(1007, 70, 4),
(1008, 70, 335),
(1009, 71, 1220),
(1010, 71, 974),
(1011, 71, 616),
(1012, 71, 351),
(1013, 71, 785),
(1014, 71, 1268),
(1015, 71, 133),
(1016, 71, 460),
(1017, 71, 470),
(1018, 71, 1217),
(1019, 71, 336),
(1020, 71, 550),
(1021, 71, 614),
(1022, 71, 1198),
(1023, 71, 298),
(1024, 71, 467),
(1025, 71, 1270),
(1026, 71, 4),
(1027, 71, 54),
(1028, 71, 17),
(1029, 72, 1259),
(1030, 72, 109),
(1031, 72, 305),
(1032, 72, 1202),
(1033, 72, 551),
(1034, 72, 468),
(1035, 72, 946),
(1036, 72, 483),
(1037, 72, 795),
(1038, 72, 613),
(1039, 72, 470),
(1040, 72, 755),
(1041, 72, 863),
(1042, 72, 885),
(1043, 72, 550),
(1044, 72, 303),
(1045, 72, 614),
(1046, 72, 298),
(1047, 72, 4),
(1048, 72, 264),
(1049, 72, 498),
(1050, 72, 526),
(1051, 72, 549),
(1052, 72, 616),
(1053, 72, 112),
(1054, 72, 749),
(1055, 72, 976),
(1056, 72, 1258),
(1057, 72, 1201),
(1058, 72, 785),
(1059, 72, 460),
(1060, 72, 336),
(1061, 72, 304),
(1062, 72, 467),
(1063, 72, 54),
(1064, 72, 617),
(1065, 72, 41),
(1066, 73, 360),
(1067, 73, 936),
(1068, 73, 1205),
(1069, 73, 297),
(1070, 73, 861),
(1071, 73, 353),
(1072, 73, 1201),
(1073, 73, 1165),
(1074, 73, 938),
(1075, 73, 111),
(1076, 73, 264),
(1077, 74, 781),
(1078, 74, 442),
(1079, 74, 1167),
(1080, 74, 112),
(1081, 74, 1166),
(1082, 74, 1258),
(1083, 74, 769),
(1084, 74, 1141),
(1085, 74, 54),
(1086, 74, 446),
(1087, 75, 297),
(1088, 75, 116),
(1089, 75, 885),
(1090, 75, 305),
(1091, 75, 54),
(1092, 75, 4),
(1093, 75, 317),
(1094, 75, 795),
(1095, 76, 896),
(1096, 76, 315),
(1097, 76, 993),
(1098, 76, 1201),
(1099, 76, 508),
(1100, 76, 342),
(1101, 77, 243),
(1102, 77, 1202),
(1103, 77, 4),
(1104, 78, 23),
(1105, 78, 1167),
(1106, 78, 1166),
(1107, 78, 206),
(1108, 78, 4),
(1109, 78, 225),
(1110, 78, 22),
(1111, 78, 228),
(1112, 78, 213),
(1113, 78, 216),
(1114, 78, 1056),
(1115, 79, 963),
(1116, 79, 795),
(1117, 79, 1216),
(1118, 79, 133),
(1119, 79, 460),
(1120, 79, 755),
(1121, 79, 967),
(1122, 79, 1167),
(1123, 79, 900),
(1124, 79, 1219),
(1125, 79, 1238),
(1126, 79, 304),
(1127, 79, 614),
(1128, 79, 298),
(1129, 79, 4),
(1130, 79, 54),
(1131, 79, 17),
(1132, 79, 1218),
(1133, 79, 549),
(1134, 80, 485),
(1135, 80, 112),
(1136, 80, 109),
(1137, 80, 1202),
(1138, 80, 468),
(1139, 80, 1201),
(1140, 80, 795),
(1141, 80, 971),
(1142, 80, 460),
(1143, 80, 118),
(1144, 80, 251),
(1145, 80, 253),
(1146, 80, 328),
(1147, 80, 550),
(1148, 80, 304),
(1149, 80, 614),
(1150, 80, 298),
(1151, 80, 617),
(1152, 80, 4),
(1153, 80, 54),
(1154, 80, 478),
(1155, 80, 264),
(1156, 81, 907),
(1157, 81, 357),
(1158, 81, 903),
(1159, 82, 4),
(1160, 82, 559),
(1161, 83, 23),
(1162, 83, 1167),
(1163, 83, 4),
(1164, 84, 566),
(1165, 84, 1057),
(1166, 84, 1014),
(1167, 85, 112),
(1168, 85, 117),
(1169, 85, 305),
(1170, 85, 246),
(1171, 85, 938),
(1172, 85, 540),
(1173, 85, 247),
(1174, 85, 1199),
(1175, 85, 470),
(1176, 85, 297),
(1177, 85, 885),
(1178, 85, 111),
(1179, 85, 1005),
(1180, 85, 549),
(1181, 86, 206),
(1182, 86, 225),
(1183, 87, 974),
(1184, 87, 1259),
(1185, 87, 985),
(1186, 87, 785),
(1187, 87, 468),
(1188, 87, 460),
(1189, 87, 470),
(1190, 87, 336),
(1191, 87, 614),
(1192, 87, 1198),
(1193, 87, 298),
(1194, 87, 467),
(1195, 87, 4),
(1196, 87, 54),
(1197, 87, 17),
(1198, 87, 508),
(1199, 88, 1167),
(1200, 88, 900),
(1201, 88, 1258),
(1202, 88, 32),
(1203, 88, 359),
(1204, 88, 356),
(1205, 88, 4),
(1206, 88, 903),
(1207, 89, 485),
(1208, 89, 115),
(1209, 89, 112),
(1210, 89, 109),
(1211, 89, 116),
(1212, 89, 1202),
(1213, 89, 1201),
(1214, 89, 468),
(1215, 89, 795),
(1216, 89, 971),
(1217, 89, 460),
(1218, 89, 251),
(1219, 89, 328),
(1220, 89, 304),
(1221, 89, 614),
(1222, 89, 298),
(1223, 89, 617),
(1224, 89, 54),
(1225, 89, 478),
(1226, 89, 498),
(1227, 89, 264),
(1228, 90, 950),
(1229, 90, 357),
(1230, 90, 614),
(1231, 90, 905),
(1232, 90, 1056),
(1233, 91, 4),
(1234, 91, 559),
(1235, 92, 4),
(1236, 92, 559),
(1237, 93, 1167),
(1238, 93, 566),
(1239, 93, 1018),
(1240, 94, 23),
(1241, 94, 4),
(1242, 95, 1167),
(1243, 95, 900),
(1244, 95, 32),
(1245, 95, 356),
(1246, 95, 4),
(1247, 96, 974),
(1248, 96, 305),
(1249, 96, 468),
(1250, 96, 795),
(1251, 96, 613),
(1252, 96, 251),
(1253, 96, 885),
(1254, 96, 614),
(1255, 96, 1198),
(1256, 96, 298),
(1257, 96, 4),
(1258, 96, 17),
(1259, 96, 526),
(1260, 96, 549),
(1261, 96, 116),
(1262, 96, 1258),
(1263, 96, 785),
(1264, 96, 1201),
(1265, 96, 460),
(1266, 96, 476),
(1267, 96, 335),
(1268, 96, 336),
(1269, 96, 467),
(1270, 96, 886),
(1271, 96, 54),
(1272, 97, 109),
(1273, 97, 255),
(1274, 97, 4),
(1275, 97, 1199),
(1276, 98, 332),
(1277, 98, 112),
(1278, 98, 109),
(1279, 98, 1201),
(1280, 98, 119),
(1281, 98, 335),
(1282, 98, 251),
(1283, 98, 328),
(1284, 98, 243),
(1285, 98, 4),
(1286, 98, 54),
(1287, 98, 779),
(1288, 99, 607),
(1289, 100, 1166),
(1290, 100, 4),
(1291, 101, 253),
(1292, 101, 614),
(1293, 101, 303),
(1294, 101, 1201),
(1295, 101, 617),
(1296, 101, 478),
(1297, 102, 339),
(1298, 102, 298),
(1299, 102, 892),
(1300, 103, 974),
(1301, 103, 616),
(1302, 103, 991),
(1303, 103, 551),
(1304, 103, 305),
(1305, 103, 468),
(1306, 103, 1268),
(1307, 103, 460),
(1308, 103, 251),
(1309, 103, 885),
(1310, 103, 328),
(1311, 103, 617),
(1312, 103, 4),
(1313, 103, 508),
(1314, 103, 349),
(1315, 104, 968),
(1316, 104, 305),
(1317, 104, 468),
(1318, 104, 1007),
(1319, 104, 455),
(1320, 104, 470),
(1321, 104, 755),
(1322, 104, 885),
(1323, 104, 550),
(1324, 104, 303),
(1325, 104, 614),
(1326, 104, 298),
(1327, 104, 4),
(1328, 104, 783),
(1329, 104, 135),
(1330, 104, 526),
(1331, 104, 549),
(1332, 104, 616),
(1333, 104, 749),
(1334, 104, 976),
(1335, 104, 1201),
(1336, 104, 785),
(1337, 104, 540),
(1338, 104, 457),
(1339, 104, 460),
(1340, 104, 336),
(1341, 104, 1237),
(1342, 104, 467),
(1343, 104, 54),
(1344, 104, 617),
(1345, 104, 1256),
(1346, 104, 41),
(1347, 104, 481),
(1348, 105, 442),
(1349, 105, 1202),
(1350, 105, 1141),
(1351, 105, 54),
(1352, 105, 793),
(1353, 105, 446),
(1354, 106, 974),
(1355, 106, 616),
(1356, 106, 109),
(1357, 106, 116),
(1358, 106, 985),
(1359, 106, 785),
(1360, 106, 468),
(1361, 106, 460),
(1362, 106, 755),
(1363, 106, 470),
(1364, 106, 336),
(1365, 106, 303),
(1366, 106, 304),
(1367, 106, 614),
(1368, 106, 298),
(1369, 106, 467),
(1370, 106, 4),
(1371, 106, 54),
(1372, 106, 508),
(1373, 107, 312),
(1374, 107, 974),
(1375, 107, 109),
(1376, 107, 315),
(1377, 107, 985),
(1378, 107, 246),
(1379, 107, 305),
(1380, 107, 468),
(1381, 107, 1007),
(1382, 107, 247),
(1383, 107, 470),
(1384, 107, 885),
(1385, 107, 614),
(1386, 107, 298),
(1387, 107, 4),
(1388, 107, 111),
(1389, 107, 549),
(1390, 107, 332),
(1391, 107, 112),
(1392, 107, 1258),
(1393, 107, 991),
(1394, 107, 117),
(1395, 107, 785),
(1396, 107, 318),
(1397, 107, 540),
(1398, 107, 460),
(1399, 107, 336),
(1400, 107, 304),
(1401, 107, 467),
(1402, 107, 54),
(1403, 107, 508),
(1404, 108, 243),
(1405, 108, 1201),
(1406, 108, 4),
(1407, 109, 1259),
(1408, 109, 616),
(1409, 109, 305),
(1410, 109, 785),
(1411, 109, 470),
(1412, 109, 755),
(1413, 109, 336),
(1414, 109, 885),
(1415, 109, 303),
(1416, 109, 614),
(1417, 109, 467),
(1418, 109, 298),
(1419, 109, 617),
(1420, 109, 54),
(1421, 109, 481),
(1422, 110, 862),
(1423, 110, 54),
(1424, 110, 795),
(1425, 110, 264),
(1426, 111, 781),
(1427, 111, 339),
(1428, 111, 315),
(1429, 111, 551),
(1430, 111, 1201),
(1431, 111, 318),
(1432, 111, 118),
(1433, 111, 311),
(1434, 111, 1166),
(1435, 111, 253),
(1436, 111, 614),
(1437, 111, 298),
(1438, 111, 617),
(1439, 111, 54),
(1440, 111, 4),
(1441, 111, 478),
(1442, 111, 317),
(1443, 111, 508),
(1444, 111, 892),
(1445, 111, 982),
(1446, 111, 264),
(1447, 111, 526),
(1448, 111, 549),
(1449, 112, 332),
(1450, 112, 974),
(1451, 112, 616),
(1452, 112, 112),
(1453, 112, 109),
(1454, 112, 749),
(1455, 112, 460),
(1456, 112, 755),
(1457, 112, 251),
(1458, 112, 328),
(1459, 112, 1270),
(1460, 112, 298),
(1461, 112, 4),
(1462, 112, 617),
(1463, 112, 54),
(1464, 112, 349),
(1465, 112, 41),
(1466, 113, 974),
(1467, 113, 1276),
(1468, 113, 551),
(1469, 113, 305),
(1470, 113, 468),
(1471, 113, 795),
(1472, 113, 119),
(1473, 113, 251),
(1474, 113, 243),
(1475, 113, 885),
(1476, 113, 298),
(1477, 113, 4),
(1478, 113, 779),
(1479, 113, 1280),
(1480, 113, 349),
(1481, 113, 950),
(1482, 113, 616),
(1483, 113, 112),
(1484, 113, 991),
(1485, 113, 1201),
(1486, 113, 460),
(1487, 113, 328),
(1488, 113, 617),
(1489, 113, 54),
(1490, 113, 508),
(1491, 114, 109),
(1492, 114, 35),
(1493, 114, 877),
(1494, 114, 119),
(1495, 114, 297),
(1496, 114, 353),
(1497, 114, 1105),
(1498, 114, 264),
(1499, 114, 950),
(1500, 114, 112),
(1501, 114, 936),
(1502, 114, 1258),
(1503, 114, 991),
(1504, 114, 745),
(1505, 114, 1103),
(1506, 114, 540),
(1507, 114, 971),
(1508, 114, 460),
(1509, 114, 925),
(1510, 114, 359),
(1511, 114, 304),
(1512, 114, 1051),
(1513, 114, 617),
(1514, 114, 54),
(1515, 114, 508),
(1516, 114, 1005),
(1517, 114, 1107),
(1518, 114, 787),
(1519, 115, 109),
(1520, 115, 305),
(1521, 115, 551),
(1522, 115, 468),
(1523, 115, 938),
(1524, 115, 971),
(1525, 115, 460),
(1526, 115, 470),
(1527, 115, 311),
(1528, 115, 885),
(1529, 115, 1165),
(1530, 115, 617),
(1531, 115, 508),
(1532, 115, 990),
(1533, 115, 264),
(1534, 115, 526),
(1535, 115, 549),
(1536, 116, 109),
(1537, 116, 1202),
(1538, 116, 119),
(1539, 116, 1008),
(1540, 116, 967),
(1541, 116, 320),
(1542, 116, 253),
(1543, 116, 614),
(1544, 116, 298),
(1545, 116, 892),
(1546, 116, 549),
(1547, 116, 112),
(1548, 116, 339),
(1549, 116, 116),
(1550, 116, 890),
(1551, 116, 785),
(1552, 116, 114),
(1553, 116, 540),
(1554, 116, 460),
(1555, 116, 336),
(1556, 116, 301),
(1557, 116, 304),
(1558, 116, 467),
(1559, 116, 54),
(1560, 116, 617),
(1561, 116, 478),
(1562, 117, 1166),
(1563, 117, 4),
(1564, 117, 559),
(1565, 118, 23),
(1566, 118, 25),
(1567, 118, 4),
(1568, 118, 1045),
(1569, 119, 443),
(1570, 119, 116),
(1571, 119, 315),
(1572, 119, 1201),
(1573, 119, 797),
(1574, 119, 1167),
(1575, 119, 605),
(1576, 119, 1166),
(1577, 119, 758),
(1578, 119, 253),
(1579, 119, 120),
(1580, 119, 54),
(1581, 119, 446),
(1582, 119, 441),
(1583, 119, 264),
(1584, 120, 304),
(1585, 120, 54),
(1586, 120, 4),
(1587, 120, 795),
(1588, 121, 442),
(1589, 121, 1201),
(1590, 121, 1141),
(1591, 122, 616),
(1592, 122, 303),
(1593, 122, 467),
(1594, 122, 54),
(1595, 122, 508),
(1596, 122, 982),
(1597, 122, 755),
(1598, 123, 566),
(1599, 123, 1014),
(1600, 123, 1056),
(1601, 124, 963),
(1602, 124, 116),
(1603, 124, 785),
(1604, 124, 613),
(1605, 124, 460),
(1606, 124, 755),
(1607, 124, 476),
(1608, 124, 335),
(1609, 124, 251),
(1610, 124, 336),
(1611, 124, 614),
(1612, 124, 1198),
(1613, 124, 298),
(1614, 124, 467),
(1615, 124, 4),
(1616, 124, 54),
(1617, 124, 17),
(1618, 125, 551),
(1619, 125, 305),
(1620, 125, 468),
(1621, 125, 1201),
(1622, 125, 613),
(1623, 125, 971),
(1624, 125, 460),
(1625, 125, 470),
(1626, 125, 476),
(1627, 125, 253),
(1628, 125, 885),
(1629, 125, 243),
(1630, 125, 614),
(1631, 125, 617),
(1632, 125, 4),
(1633, 126, 950),
(1634, 126, 1201),
(1635, 126, 468),
(1636, 126, 938),
(1637, 126, 540),
(1638, 126, 1007),
(1639, 126, 460),
(1640, 126, 550),
(1641, 126, 614),
(1642, 126, 617),
(1643, 126, 4),
(1644, 126, 526),
(1645, 127, 334),
(1646, 127, 963),
(1647, 127, 109),
(1648, 127, 115),
(1649, 127, 985),
(1650, 127, 305),
(1651, 127, 468),
(1652, 127, 119),
(1653, 127, 755),
(1654, 127, 470),
(1655, 127, 243),
(1656, 127, 885),
(1657, 127, 550),
(1658, 127, 303),
(1659, 127, 614),
(1660, 127, 298),
(1661, 127, 4),
(1662, 127, 526),
(1663, 127, 549),
(1664, 127, 616),
(1665, 127, 113),
(1666, 127, 112),
(1667, 127, 329),
(1668, 127, 749),
(1669, 127, 976),
(1670, 127, 1258),
(1671, 127, 784),
(1672, 127, 773),
(1673, 127, 114),
(1674, 127, 460),
(1675, 127, 335),
(1676, 127, 311),
(1677, 127, 336),
(1678, 127, 467),
(1679, 127, 54),
(1680, 127, 617),
(1681, 127, 508),
(1682, 127, 41),
(1683, 127, 481),
(1684, 128, 23),
(1685, 128, 4),
(1686, 129, 747),
(1687, 129, 116),
(1688, 129, 35),
(1689, 129, 1201),
(1690, 129, 54),
(1691, 129, 783),
(1692, 129, 119),
(1693, 130, 251),
(1694, 130, 442),
(1695, 130, 443),
(1696, 130, 109),
(1697, 130, 618),
(1698, 130, 328),
(1699, 130, 1201),
(1700, 130, 1141),
(1701, 130, 938),
(1702, 130, 446),
(1703, 131, 443),
(1704, 131, 965),
(1705, 131, 305),
(1706, 131, 1202),
(1707, 131, 795),
(1708, 131, 1166),
(1709, 131, 763),
(1710, 131, 253),
(1711, 131, 614),
(1712, 131, 440),
(1713, 131, 264),
(1714, 131, 549),
(1715, 131, 966),
(1716, 131, 797),
(1717, 131, 457),
(1718, 131, 971),
(1719, 131, 460),
(1720, 131, 553),
(1721, 131, 764),
(1722, 131, 758),
(1723, 131, 954),
(1724, 131, 54),
(1725, 131, 617),
(1726, 131, 441),
(1727, 131, 485),
(1728, 131, 115),
(1729, 131, 109),
(1730, 131, 315),
(1731, 131, 468),
(1732, 131, 358),
(1733, 131, 885),
(1734, 131, 550),
(1735, 131, 298),
(1736, 131, 4),
(1737, 131, 1013),
(1738, 131, 317),
(1739, 131, 526),
(1740, 131, 781),
(1741, 131, 112),
(1742, 131, 116),
(1743, 131, 1201),
(1744, 131, 311),
(1745, 131, 1167),
(1746, 131, 605),
(1747, 131, 304),
(1748, 131, 566),
(1749, 131, 120),
(1750, 131, 478),
(1751, 131, 446),
(1752, 131, 1203),
(1753, 132, 945),
(1754, 132, 885),
(1755, 132, 246),
(1756, 132, 305),
(1757, 133, 899),
(1758, 133, 940),
(1759, 133, 320),
(1760, 133, 297),
(1761, 133, 861),
(1762, 133, 890),
(1763, 133, 353),
(1764, 133, 1201),
(1765, 133, 118),
(1766, 133, 264),
(1767, 134, 251),
(1768, 134, 862),
(1769, 134, 109),
(1770, 134, 264),
(1771, 135, 885),
(1772, 135, 243),
(1773, 135, 305),
(1774, 135, 1201),
(1775, 135, 483),
(1776, 135, 4),
(1777, 135, 613),
(1778, 136, 442),
(1779, 136, 109),
(1780, 136, 116),
(1781, 136, 861),
(1782, 136, 1202),
(1783, 136, 1201),
(1784, 136, 1141),
(1785, 136, 255),
(1786, 136, 4),
(1787, 136, 446),
(1788, 136, 264),
(1789, 137, 320),
(1790, 137, 109),
(1791, 137, 890),
(1792, 138, 360),
(1793, 138, 359),
(1794, 138, 902),
(1795, 138, 903),
(1796, 138, 944),
(1797, 139, 23),
(1798, 139, 1166),
(1799, 139, 4),
(1800, 140, 1167),
(1801, 140, 1166),
(1802, 140, 936),
(1803, 140, 359),
(1804, 140, 885),
(1805, 140, 877),
(1806, 140, 305),
(1807, 140, 938),
(1808, 140, 118),
(1809, 140, 264),
(1810, 141, 1205),
(1811, 141, 315),
(1812, 141, 305),
(1813, 141, 1202),
(1814, 141, 468),
(1815, 141, 938),
(1816, 141, 905),
(1817, 141, 755),
(1818, 141, 320),
(1819, 141, 297),
(1820, 141, 353),
(1821, 141, 885),
(1822, 141, 614),
(1823, 141, 1165),
(1824, 141, 298),
(1825, 141, 111),
(1826, 141, 994),
(1827, 141, 264),
(1828, 141, 549),
(1829, 141, 331),
(1830, 141, 112),
(1831, 141, 357),
(1832, 141, 360),
(1833, 141, 936),
(1834, 141, 891),
(1835, 141, 972),
(1836, 141, 117),
(1837, 141, 1201),
(1838, 141, 318),
(1839, 141, 460),
(1840, 141, 118),
(1841, 141, 861),
(1842, 141, 54),
(1843, 141, 508),
(1844, 142, 303),
(1845, 142, 114),
(1846, 143, 251),
(1847, 143, 974),
(1848, 143, 616),
(1849, 143, 1276),
(1850, 143, 328),
(1851, 143, 617),
(1852, 143, 4),
(1853, 143, 349),
(1854, 143, 460),
(1855, 144, 443),
(1856, 144, 1007),
(1857, 144, 213),
(1858, 144, 755),
(1859, 144, 442),
(1860, 144, 1166),
(1861, 144, 614),
(1862, 144, 1198),
(1863, 144, 17),
(1864, 144, 440),
(1865, 144, 264),
(1866, 144, 549),
(1867, 144, 616),
(1868, 144, 784),
(1869, 144, 559),
(1870, 144, 797),
(1871, 144, 457),
(1872, 144, 460),
(1873, 144, 553),
(1874, 144, 12),
(1875, 144, 467),
(1876, 144, 54),
(1877, 144, 617),
(1878, 144, 963),
(1879, 144, 109),
(1880, 144, 468),
(1881, 144, 1141),
(1882, 144, 209),
(1883, 144, 470),
(1884, 144, 1056),
(1885, 144, 550),
(1886, 144, 303),
(1887, 144, 298),
(1888, 144, 4),
(1889, 144, 225),
(1890, 144, 245),
(1891, 144, 215),
(1892, 144, 27),
(1893, 144, 438),
(1894, 144, 112),
(1895, 144, 116),
(1896, 144, 976),
(1897, 144, 230),
(1898, 144, 11),
(1899, 144, 785),
(1900, 144, 540),
(1901, 144, 22),
(1902, 144, 336),
(1903, 144, 1167),
(1904, 144, 861),
(1905, 144, 304),
(1906, 144, 120),
(1907, 144, 446),
(1908, 144, 1011),
(1909, 145, 4),
(1910, 146, 950),
(1911, 146, 762),
(1912, 146, 443),
(1913, 146, 972),
(1914, 146, 1201),
(1915, 146, 457),
(1916, 146, 1142),
(1917, 146, 460),
(1918, 146, 442),
(1919, 146, 614),
(1920, 146, 1057),
(1921, 146, 54),
(1922, 146, 440),
(1923, 146, 446),
(1924, 147, 442),
(1925, 147, 116),
(1926, 147, 1201),
(1927, 147, 1141),
(1928, 147, 54),
(1929, 147, 793),
(1930, 147, 1072),
(1931, 147, 761),
(1932, 147, 1074),
(1933, 147, 446),
(1934, 148, 109),
(1935, 148, 890),
(1936, 148, 305),
(1937, 148, 877),
(1938, 148, 953),
(1939, 148, 248),
(1940, 148, 320),
(1941, 148, 336),
(1942, 148, 1278),
(1943, 148, 885),
(1944, 148, 328),
(1945, 148, 298),
(1946, 148, 264),
(1947, 149, 1058),
(1948, 149, 1259),
(1949, 149, 305),
(1950, 149, 877),
(1951, 149, 468),
(1952, 149, 1007),
(1953, 149, 755),
(1954, 149, 470),
(1955, 149, 1056),
(1956, 149, 297),
(1957, 149, 885),
(1958, 149, 353),
(1959, 149, 614),
(1960, 149, 783),
(1961, 149, 264),
(1962, 149, 526),
(1963, 149, 549),
(1964, 149, 112),
(1965, 149, 936),
(1966, 149, 749),
(1967, 149, 1201),
(1968, 149, 785),
(1969, 149, 114),
(1970, 149, 540),
(1971, 149, 457),
(1972, 149, 460),
(1973, 149, 920),
(1974, 149, 336),
(1975, 149, 359),
(1976, 149, 304),
(1977, 149, 886),
(1978, 149, 54),
(1979, 149, 617),
(1980, 149, 1005),
(1981, 149, 41),
(1982, 150, 963),
(1983, 150, 749),
(1984, 150, 1224),
(1985, 150, 785),
(1986, 150, 119),
(1987, 150, 133),
(1988, 150, 460),
(1989, 150, 755),
(1990, 150, 470),
(1991, 150, 1230),
(1992, 150, 336),
(1993, 150, 297),
(1994, 150, 614),
(1995, 150, 298),
(1996, 150, 467),
(1997, 150, 617),
(1998, 150, 54),
(1999, 150, 41),
(2000, 150, 549),
(2001, 151, 113),
(2002, 151, 862),
(2003, 151, 109),
(2004, 151, 339),
(2005, 151, 116),
(2006, 151, 1269),
(2007, 151, 242),
(2008, 151, 1268),
(2009, 151, 119),
(2010, 151, 251),
(2011, 151, 1267),
(2012, 151, 769),
(2013, 151, 1270),
(2014, 151, 4),
(2015, 151, 54),
(2016, 151, 892),
(2017, 151, 264),
(2018, 152, 336),
(2019, 152, 985),
(2020, 152, 467),
(2021, 152, 785),
(2022, 152, 298),
(2023, 152, 468),
(2024, 152, 54),
(2025, 152, 508),
(2026, 152, 470),
(2027, 152, 549),
(2028, 153, 485),
(2029, 153, 109),
(2030, 153, 443),
(2031, 153, 315),
(2032, 153, 468),
(2033, 153, 1204),
(2034, 153, 795),
(2035, 153, 470),
(2036, 153, 442),
(2037, 153, 1166),
(2038, 153, 298),
(2039, 153, 4),
(2040, 153, 1013),
(2041, 153, 317),
(2042, 153, 440),
(2043, 153, 1206),
(2044, 153, 892),
(2045, 153, 903),
(2046, 153, 264),
(2047, 153, 549),
(2048, 153, 781),
(2049, 153, 112),
(2050, 153, 357),
(2051, 153, 360),
(2052, 153, 339),
(2053, 153, 1201),
(2054, 153, 318),
(2055, 153, 902),
(2056, 153, 457),
(2057, 153, 444),
(2058, 153, 971),
(2059, 153, 1142),
(2060, 153, 944),
(2061, 153, 460),
(2062, 153, 118),
(2063, 153, 311),
(2064, 153, 553),
(2065, 153, 1167),
(2066, 153, 359),
(2067, 153, 328),
(2068, 153, 304),
(2069, 153, 566),
(2070, 153, 617),
(2071, 153, 54),
(2072, 154, 950),
(2073, 154, 112),
(2074, 154, 109),
(2075, 154, 1269),
(2076, 154, 877),
(2077, 154, 1268),
(2078, 154, 938),
(2079, 154, 613),
(2080, 154, 248),
(2081, 154, 476),
(2082, 154, 1166),
(2083, 154, 297),
(2084, 154, 359),
(2085, 154, 243),
(2086, 154, 614),
(2087, 154, 4),
(2088, 154, 54),
(2089, 154, 111),
(2090, 154, 1291),
(2091, 154, 264),
(2092, 154, 549),
(2093, 154, 776),
(2094, 155, 553),
(2095, 155, 4),
(2096, 155, 559),
(2097, 156, 1230),
(2098, 156, 1227),
(2099, 156, 1224),
(2100, 156, 1218),
(2101, 156, 133),
(2102, 156, 1233),
(2103, 157, 206),
(2104, 157, 225),
(2105, 157, 228),
(2106, 157, 216),
(2107, 158, 762),
(2108, 158, 443),
(2109, 158, 877),
(2110, 158, 1141),
(2111, 158, 455),
(2112, 158, 1056),
(2113, 158, 442),
(2114, 158, 1166),
(2115, 158, 614),
(2116, 158, 550),
(2117, 158, 1057),
(2118, 158, 4),
(2119, 158, 440),
(2120, 158, 498),
(2121, 158, 264),
(2122, 158, 950),
(2123, 158, 868),
(2124, 158, 438),
(2125, 158, 456),
(2126, 158, 972),
(2127, 158, 117),
(2128, 158, 11),
(2129, 158, 1201),
(2130, 158, 22),
(2131, 158, 457),
(2132, 158, 460),
(2133, 158, 12),
(2134, 158, 54),
(2135, 158, 446),
(2136, 159, 950),
(2137, 159, 443),
(2138, 159, 972),
(2139, 159, 1202),
(2140, 159, 797),
(2141, 159, 613),
(2142, 159, 457),
(2143, 159, 1142),
(2144, 159, 460),
(2145, 159, 442),
(2146, 159, 328),
(2147, 159, 614),
(2148, 159, 120),
(2149, 159, 440),
(2150, 159, 446),
(2151, 160, 251),
(2152, 160, 332),
(2153, 160, 862),
(2154, 160, 109),
(2155, 160, 339),
(2156, 160, 304),
(2157, 160, 317),
(2158, 160, 892),
(2159, 160, 264),
(2160, 161, 243),
(2161, 161, 4),
(2162, 162, 1200),
(2163, 162, 357),
(2164, 162, 4),
(2165, 162, 938),
(2166, 163, 443),
(2167, 163, 1202),
(2168, 163, 551),
(2169, 163, 305),
(2170, 163, 938),
(2171, 163, 894),
(2172, 163, 1007),
(2173, 163, 119),
(2174, 163, 248),
(2175, 163, 755),
(2176, 163, 251),
(2177, 163, 442),
(2178, 163, 1166),
(2179, 163, 243),
(2180, 163, 614),
(2181, 163, 1273),
(2182, 163, 779),
(2183, 163, 440),
(2184, 163, 111),
(2185, 163, 1272),
(2186, 163, 549),
(2187, 163, 559),
(2188, 163, 797),
(2189, 163, 457),
(2190, 163, 460),
(2191, 163, 335),
(2192, 163, 964),
(2193, 163, 553),
(2194, 163, 617),
(2195, 163, 54),
(2196, 163, 508),
(2197, 163, 1274),
(2198, 163, 109),
(2199, 163, 1271),
(2200, 163, 468),
(2201, 163, 1141),
(2202, 163, 255),
(2203, 163, 992),
(2204, 163, 1143),
(2205, 163, 297),
(2206, 163, 896),
(2207, 163, 353),
(2208, 163, 885),
(2209, 163, 550),
(2210, 163, 298),
(2211, 163, 4),
(2212, 163, 317),
(2213, 163, 342),
(2214, 163, 498),
(2215, 163, 950),
(2216, 163, 781),
(2217, 163, 113),
(2218, 163, 332),
(2219, 163, 112),
(2220, 163, 116),
(2221, 163, 357),
(2222, 163, 749),
(2223, 163, 991),
(2224, 163, 1201),
(2225, 163, 785),
(2226, 163, 1000),
(2227, 163, 114),
(2228, 163, 540),
(2229, 163, 336),
(2230, 163, 1167),
(2231, 163, 993),
(2232, 163, 120),
(2233, 163, 1005),
(2234, 163, 446),
(2235, 163, 41),
(2236, 164, 901),
(2237, 164, 443),
(2238, 164, 1202),
(2239, 164, 1007),
(2240, 164, 755),
(2241, 164, 442),
(2242, 164, 1166),
(2243, 164, 253),
(2244, 164, 614),
(2245, 164, 356),
(2246, 164, 957),
(2247, 164, 17),
(2248, 164, 440),
(2249, 164, 264),
(2250, 164, 616),
(2251, 164, 206),
(2252, 164, 360),
(2253, 164, 456),
(2254, 164, 559),
(2255, 164, 797),
(2256, 164, 457),
(2257, 164, 460),
(2258, 164, 944),
(2259, 164, 553),
(2260, 164, 12),
(2261, 164, 467),
(2262, 164, 54),
(2263, 164, 617),
(2264, 164, 963),
(2265, 164, 109),
(2266, 164, 1141),
(2267, 164, 228),
(2268, 164, 455),
(2269, 164, 470),
(2270, 164, 1056),
(2271, 164, 550),
(2272, 164, 303),
(2273, 164, 298),
(2274, 164, 4),
(2275, 164, 216),
(2276, 164, 27),
(2277, 164, 950),
(2278, 164, 438),
(2279, 164, 976),
(2280, 164, 11),
(2281, 164, 785),
(2282, 164, 540),
(2283, 164, 22),
(2284, 164, 1142),
(2285, 164, 336),
(2286, 164, 1167),
(2287, 164, 861),
(2288, 164, 816),
(2289, 164, 120),
(2290, 164, 446),
(2291, 165, 206),
(2292, 165, 816),
(2293, 165, 225),
(2294, 165, 22),
(2295, 165, 228),
(2296, 165, 209),
(2297, 165, 216),
(2298, 165, 1056),
(2299, 166, 936),
(2300, 166, 1258),
(2301, 166, 877),
(2302, 166, 298),
(2303, 166, 1107),
(2304, 166, 264),
(2305, 167, 243),
(2306, 167, 1202),
(2307, 167, 1201),
(2308, 167, 54),
(2309, 167, 779),
(2310, 167, 4),
(2311, 167, 540),
(2312, 167, 1007),
(2313, 168, 862),
(2314, 168, 339),
(2315, 168, 785),
(2316, 168, 755),
(2317, 168, 251),
(2318, 168, 336),
(2319, 168, 614),
(2320, 168, 467),
(2321, 168, 298),
(2322, 168, 54),
(2323, 168, 617),
(2324, 168, 478),
(2325, 168, 317),
(2326, 168, 892),
(2327, 168, 264),
(2328, 169, 979),
(2329, 169, 1259),
(2330, 169, 963),
(2331, 169, 974),
(2332, 169, 503),
(2333, 169, 305),
(2334, 169, 1202),
(2335, 169, 468),
(2336, 169, 795),
(2337, 169, 613),
(2338, 169, 1007),
(2339, 169, 119),
(2340, 169, 914),
(2341, 169, 470),
(2342, 169, 755),
(2343, 169, 975),
(2344, 169, 885),
(2345, 169, 550),
(2346, 169, 303),
(2347, 169, 1154),
(2348, 169, 614),
(2349, 169, 298),
(2350, 169, 4),
(2351, 169, 865),
(2352, 169, 526),
(2353, 169, 264),
(2354, 169, 549),
(2355, 169, 616),
(2356, 169, 112),
(2357, 169, 749),
(2358, 169, 976),
(2359, 169, 785),
(2360, 169, 1201),
(2361, 169, 540),
(2362, 169, 460),
(2363, 169, 500),
(2364, 169, 336),
(2365, 169, 304),
(2366, 169, 467),
(2367, 169, 617),
(2368, 169, 54),
(2369, 169, 41),
(2370, 169, 481),
(2371, 170, 4),
(2372, 170, 559),
(2373, 171, 553),
(2374, 171, 1167),
(2375, 171, 1166),
(2376, 171, 253),
(2377, 171, 4),
(2378, 171, 559),
(2379, 172, 553),
(2380, 172, 4),
(2381, 172, 559),
(2382, 173, 336),
(2383, 173, 109),
(2384, 173, 936),
(2385, 173, 1258),
(2386, 173, 877),
(2387, 173, 304),
(2388, 173, 298),
(2389, 173, 1201),
(2390, 173, 119),
(2391, 173, 264),
(2392, 174, 1220),
(2393, 174, 974),
(2394, 174, 785),
(2395, 174, 133),
(2396, 174, 460),
(2397, 174, 470),
(2398, 174, 336),
(2399, 174, 1219),
(2400, 174, 614),
(2401, 174, 298),
(2402, 174, 467),
(2403, 174, 54),
(2404, 174, 1218),
(2405, 175, 901),
(2406, 175, 443),
(2407, 175, 551),
(2408, 175, 877),
(2409, 175, 305),
(2410, 175, 795),
(2411, 175, 938),
(2412, 175, 1007),
(2413, 175, 755),
(2414, 175, 863),
(2415, 175, 442),
(2416, 175, 1166),
(2417, 175, 614),
(2418, 175, 356),
(2419, 175, 17),
(2420, 175, 440),
(2421, 175, 903),
(2422, 175, 264),
(2423, 175, 240),
(2424, 175, 549),
(2425, 175, 616),
(2426, 175, 206),
(2427, 175, 360),
(2428, 175, 559),
(2429, 175, 797),
(2430, 175, 457),
(2431, 175, 460),
(2432, 175, 925),
(2433, 175, 553),
(2434, 175, 12),
(2435, 175, 996),
(2436, 175, 467),
(2437, 175, 886),
(2438, 175, 54),
(2439, 175, 530),
(2440, 175, 963),
(2441, 175, 109),
(2442, 175, 468),
(2443, 175, 1141),
(2444, 175, 228),
(2445, 175, 470),
(2446, 175, 1056),
(2447, 175, 297),
(2448, 175, 900),
(2449, 175, 885),
(2450, 175, 550),
(2451, 175, 303),
(2452, 175, 298),
(2453, 175, 4),
(2454, 175, 216),
(2455, 175, 498),
(2456, 175, 998),
(2457, 175, 781),
(2458, 175, 438),
(2459, 175, 116),
(2460, 175, 357),
(2461, 175, 976),
(2462, 175, 527),
(2463, 175, 11),
(2464, 175, 785),
(2465, 175, 114),
(2466, 175, 902),
(2467, 175, 540),
(2468, 175, 22),
(2469, 175, 995),
(2470, 175, 336),
(2471, 175, 1167),
(2472, 175, 853),
(2473, 175, 861),
(2474, 175, 816),
(2475, 175, 120),
(2476, 175, 1005),
(2477, 175, 446),
(2478, 176, 112),
(2479, 176, 109),
(2480, 176, 1166),
(2481, 176, 243),
(2482, 176, 328),
(2483, 176, 330),
(2484, 176, 54),
(2485, 176, 760),
(2486, 177, 168),
(2487, 177, 213),
(2488, 178, 4),
(2489, 178, 559),
(2490, 179, 243),
(2491, 179, 303),
(2492, 179, 54),
(2493, 179, 4),
(2494, 179, 795),
(2495, 179, 119),
(2496, 179, 335),
(2497, 180, 974),
(2498, 180, 963),
(2499, 180, 109),
(2500, 180, 351),
(2501, 180, 305),
(2502, 180, 468),
(2503, 180, 1268),
(2504, 180, 795),
(2505, 180, 133),
(2506, 180, 470),
(2507, 180, 755),
(2508, 180, 1217),
(2509, 180, 885),
(2510, 180, 550),
(2511, 180, 614),
(2512, 180, 1270),
(2513, 180, 298),
(2514, 180, 4),
(2515, 180, 526),
(2516, 180, 549),
(2517, 180, 616),
(2518, 180, 332),
(2519, 180, 112),
(2520, 180, 116),
(2521, 180, 785),
(2522, 180, 1201),
(2523, 180, 1216),
(2524, 180, 460),
(2525, 180, 336),
(2526, 180, 467),
(2527, 180, 886),
(2528, 180, 54),
(2529, 181, 443),
(2530, 181, 305),
(2531, 181, 1202),
(2532, 181, 119),
(2533, 181, 1007),
(2534, 181, 1008),
(2535, 181, 442),
(2536, 181, 1166),
(2537, 181, 253),
(2538, 181, 614),
(2539, 181, 1198),
(2540, 181, 17),
(2541, 181, 440),
(2542, 181, 892),
(2543, 181, 264),
(2544, 181, 549),
(2545, 181, 206),
(2546, 181, 339),
(2547, 181, 559),
(2548, 181, 457),
(2549, 181, 971),
(2550, 181, 460),
(2551, 181, 118),
(2552, 181, 335),
(2553, 181, 553),
(2554, 181, 12),
(2555, 181, 301),
(2556, 181, 467),
(2557, 181, 617),
(2558, 181, 54),
(2559, 181, 508),
(2560, 181, 109),
(2561, 181, 468),
(2562, 181, 1141),
(2563, 181, 473),
(2564, 181, 470),
(2565, 181, 1056),
(2566, 181, 885),
(2567, 181, 550),
(2568, 181, 298),
(2569, 181, 4),
(2570, 181, 783),
(2571, 181, 498),
(2572, 181, 526),
(2573, 181, 23),
(2574, 181, 27),
(2575, 181, 438),
(2576, 181, 112),
(2577, 181, 749),
(2578, 181, 11),
(2579, 181, 785),
(2580, 181, 1201),
(2581, 181, 114),
(2582, 181, 540),
(2583, 181, 22),
(2584, 181, 311),
(2585, 181, 1167),
(2586, 181, 336),
(2587, 181, 861),
(2588, 181, 328),
(2589, 181, 28),
(2590, 181, 304),
(2591, 181, 478),
(2592, 181, 990),
(2593, 181, 446),
(2594, 181, 41),
(2595, 182, 251),
(2596, 182, 109),
(2597, 182, 885),
(2598, 182, 305),
(2599, 182, 4),
(2600, 182, 358),
(2601, 183, 251),
(2602, 183, 862),
(2603, 183, 339),
(2604, 183, 614),
(2605, 183, 617),
(2606, 183, 242),
(2607, 183, 4),
(2608, 183, 892),
(2609, 183, 460),
(2610, 183, 264),
(2611, 184, 974),
(2612, 184, 109),
(2613, 184, 351),
(2614, 184, 305),
(2615, 184, 468),
(2616, 184, 795),
(2617, 184, 470),
(2618, 184, 885),
(2619, 184, 614),
(2620, 184, 298),
(2621, 184, 4),
(2622, 184, 526),
(2623, 184, 549),
(2624, 184, 616),
(2625, 184, 332),
(2626, 184, 112),
(2627, 184, 116),
(2628, 184, 1258),
(2629, 184, 785),
(2630, 184, 1201),
(2631, 184, 460),
(2632, 184, 336),
(2633, 184, 467),
(2634, 184, 886),
(2635, 184, 54),
(2636, 185, 4),
(2637, 185, 17),
(2638, 185, 1199),
(2639, 186, 762),
(2640, 186, 1057),
(2641, 186, 1201),
(2642, 186, 54),
(2643, 187, 963),
(2644, 187, 305),
(2645, 187, 468),
(2646, 187, 795),
(2647, 187, 119),
(2648, 187, 914),
(2649, 187, 470),
(2650, 187, 755),
(2651, 187, 1166),
(2652, 187, 885),
(2653, 187, 550),
(2654, 187, 303),
(2655, 187, 614),
(2656, 187, 298),
(2657, 187, 4),
(2658, 187, 17),
(2659, 187, 526),
(2660, 187, 549),
(2661, 187, 616),
(2662, 187, 112),
(2663, 187, 749),
(2664, 187, 976),
(2665, 187, 785),
(2666, 187, 460),
(2667, 187, 336),
(2668, 187, 467),
(2669, 187, 54),
(2670, 187, 617),
(2671, 187, 41),
(2672, 187, 481),
(2673, 188, 206),
(2674, 188, 230),
(2675, 188, 228),
(2676, 188, 209),
(2677, 188, 216),
(2678, 189, 332),
(2679, 189, 109),
(2680, 189, 991),
(2681, 189, 305),
(2682, 189, 1201),
(2683, 189, 468),
(2684, 189, 971),
(2685, 189, 460),
(2686, 189, 297),
(2687, 189, 353),
(2688, 189, 885),
(2689, 189, 328),
(2690, 189, 617),
(2691, 189, 4),
(2692, 189, 508),
(2693, 190, 607),
(2694, 191, 1200),
(2695, 191, 332),
(2696, 191, 109),
(2697, 191, 297),
(2698, 191, 353),
(2699, 191, 359),
(2700, 191, 4),
(2701, 191, 938),
(2702, 192, 1200),
(2703, 192, 616),
(2704, 192, 312),
(2705, 192, 525),
(2706, 192, 357),
(2707, 192, 315),
(2708, 192, 551),
(2709, 192, 795),
(2710, 192, 938),
(2711, 192, 311),
(2712, 192, 336),
(2713, 192, 853),
(2714, 192, 359),
(2715, 192, 618),
(2716, 192, 328),
(2717, 192, 303),
(2718, 192, 467),
(2719, 192, 54),
(2720, 192, 4),
(2721, 192, 508),
(2722, 192, 982),
(2723, 192, 240),
(2724, 193, 781),
(2725, 193, 1275),
(2726, 193, 134),
(2727, 193, 963),
(2728, 193, 897),
(2729, 193, 112),
(2730, 193, 109),
(2731, 193, 468),
(2732, 193, 1268),
(2733, 193, 330),
(2734, 193, 133),
(2735, 193, 460),
(2736, 193, 470),
(2737, 193, 1279),
(2738, 193, 759),
(2739, 193, 1166),
(2740, 193, 614),
(2741, 193, 1270),
(2742, 193, 298),
(2743, 193, 54),
(2744, 193, 342),
(2745, 194, 963),
(2746, 194, 974),
(2747, 194, 109),
(2748, 194, 351),
(2749, 194, 305),
(2750, 194, 468),
(2751, 194, 795),
(2752, 194, 133),
(2753, 194, 755),
(2754, 194, 470),
(2755, 194, 1217),
(2756, 194, 1230),
(2757, 194, 885),
(2758, 194, 550),
(2759, 194, 614),
(2760, 194, 1198),
(2761, 194, 298),
(2762, 194, 4),
(2763, 194, 17),
(2764, 194, 526),
(2765, 194, 549),
(2766, 194, 616),
(2767, 194, 332),
(2768, 194, 112),
(2769, 194, 116),
(2770, 194, 1224),
(2771, 194, 785),
(2772, 194, 1201),
(2773, 194, 1216),
(2774, 194, 460),
(2775, 194, 336),
(2776, 194, 467),
(2777, 194, 886),
(2778, 194, 54),
(2779, 195, 206),
(2780, 195, 818),
(2781, 196, 312),
(2782, 196, 328),
(2783, 197, 530),
(2784, 197, 1167),
(2785, 197, 109),
(2786, 197, 957),
(2787, 197, 264),
(2788, 197, 526),
(2789, 197, 549),
(2790, 197, 997),
(2791, 198, 242),
(2792, 198, 4),
(2793, 199, 862),
(2794, 199, 109),
(2795, 199, 1269),
(2796, 199, 1268),
(2797, 199, 795),
(2798, 199, 119),
(2799, 199, 755),
(2800, 199, 251),
(2801, 199, 614),
(2802, 199, 1270),
(2803, 199, 4),
(2804, 199, 892),
(2805, 199, 264),
(2806, 199, 549),
(2807, 199, 113),
(2808, 199, 112),
(2809, 199, 339),
(2810, 199, 116),
(2811, 199, 785),
(2812, 199, 1000),
(2813, 199, 114),
(2814, 199, 460),
(2815, 199, 964),
(2816, 199, 336),
(2817, 199, 1267),
(2818, 199, 304),
(2819, 199, 769),
(2820, 199, 54),
(2821, 199, 617),
(2822, 200, 816),
(2823, 200, 175),
(2824, 201, 612),
(2825, 202, 963),
(2826, 202, 228),
(2827, 202, 209),
(2828, 202, 470),
(2829, 202, 755),
(2830, 202, 1056),
(2831, 202, 1166),
(2832, 202, 303),
(2833, 202, 614),
(2834, 202, 298),
(2835, 202, 1198),
(2836, 202, 4),
(2837, 202, 225),
(2838, 202, 17),
(2839, 202, 216),
(2840, 202, 27),
(2841, 202, 616),
(2842, 202, 976),
(2843, 202, 785),
(2844, 202, 22),
(2845, 202, 460),
(2846, 202, 175),
(2847, 202, 500),
(2848, 202, 336),
(2849, 202, 1167),
(2850, 202, 12),
(2851, 202, 816),
(2852, 202, 467),
(2853, 202, 54),
(2854, 203, 1167),
(2855, 203, 109),
(2856, 203, 1166),
(2857, 203, 605),
(2858, 203, 116),
(2859, 203, 315),
(2860, 203, 253),
(2861, 203, 4),
(2862, 203, 446),
(2863, 203, 264),
(2864, 203, 441),
(2865, 204, 253),
(2866, 204, 1199),
(2867, 205, 781),
(2868, 205, 1167),
(2869, 205, 112),
(2870, 205, 1166),
(2871, 205, 109),
(2872, 205, 861),
(2873, 205, 54),
(2874, 205, 264),
(2875, 206, 1220),
(2876, 206, 974),
(2877, 206, 785),
(2878, 206, 133),
(2879, 206, 460),
(2880, 206, 470),
(2881, 206, 1217),
(2882, 206, 336),
(2883, 206, 1219),
(2884, 206, 614),
(2885, 206, 1198),
(2886, 206, 298),
(2887, 206, 467),
(2888, 206, 4),
(2889, 206, 54),
(2890, 206, 17),
(2891, 206, 1218),
(2892, 207, 950),
(2893, 207, 109),
(2894, 207, 357),
(2895, 207, 936),
(2896, 207, 877),
(2897, 207, 305),
(2898, 207, 795),
(2899, 207, 119),
(2900, 207, 885),
(2901, 207, 298),
(2902, 207, 54),
(2903, 207, 264),
(2904, 208, 251),
(2905, 208, 320),
(2906, 208, 336),
(2907, 208, 112),
(2908, 208, 109),
(2909, 208, 890),
(2910, 208, 328),
(2911, 208, 1201),
(2912, 208, 4),
(2913, 209, 243),
(2914, 209, 1201),
(2915, 209, 4),
(2916, 210, 812),
(2917, 210, 166),
(2918, 211, 311),
(2919, 211, 525),
(2920, 211, 312),
(2921, 211, 296),
(2922, 211, 315),
(2923, 211, 618),
(2924, 211, 1004),
(2925, 211, 330),
(2926, 211, 4),
(2927, 211, 540),
(2928, 212, 1258),
(2929, 212, 356),
(2930, 212, 242),
(2931, 212, 4),
(2932, 213, 974),
(2933, 213, 332),
(2934, 213, 109),
(2935, 213, 1258),
(2936, 213, 991),
(2937, 213, 305),
(2938, 213, 785),
(2939, 213, 468),
(2940, 213, 460),
(2941, 213, 470),
(2942, 213, 336),
(2943, 213, 885),
(2944, 213, 614),
(2945, 213, 1198),
(2946, 213, 298),
(2947, 213, 467),
(2948, 213, 4),
(2949, 213, 54),
(2950, 213, 17),
(2951, 213, 508),
(2952, 213, 549),
(2953, 214, 1200),
(2954, 214, 109),
(2955, 214, 359),
(2956, 214, 877),
(2957, 214, 4),
(2958, 214, 938),
(2959, 214, 264),
(2960, 215, 23),
(2961, 215, 1167),
(2962, 215, 4),
(2963, 216, 901),
(2964, 216, 963),
(2965, 216, 109),
(2966, 216, 115),
(2967, 216, 32),
(2968, 216, 877),
(2969, 216, 870),
(2970, 216, 894),
(2971, 216, 119),
(2972, 216, 133),
(2973, 216, 755),
(2974, 216, 1166),
(2975, 216, 900),
(2976, 216, 253),
(2977, 216, 614),
(2978, 216, 1198),
(2979, 216, 298),
(2980, 216, 356),
(2981, 216, 4),
(2982, 216, 17),
(2983, 216, 342),
(2984, 216, 264),
(2985, 216, 27),
(2986, 216, 112),
(2987, 216, 116),
(2988, 216, 936),
(2989, 216, 1258),
(2990, 216, 785),
(2991, 216, 1201),
(2992, 216, 1216),
(2993, 216, 22),
(2994, 216, 460),
(2995, 216, 118),
(2996, 216, 175),
(2997, 216, 336),
(2998, 216, 1167),
(2999, 216, 12),
(3000, 216, 1219),
(3001, 216, 304),
(3002, 216, 467),
(3003, 216, 54),
(3004, 216, 617),
(3005, 216, 1218),
(3006, 216, 478),
(3007, 217, 1269),
(3008, 217, 304),
(3009, 217, 617),
(3010, 217, 248),
(3011, 218, 442),
(3012, 218, 769),
(3013, 218, 1201),
(3014, 218, 1141),
(3015, 218, 54),
(3016, 218, 446),
(3017, 218, 1254),
(3018, 219, 206),
(3019, 219, 228),
(3020, 219, 216),
(3021, 220, 230),
(3022, 220, 220),
(3023, 220, 175),
(3024, 221, 23),
(3025, 221, 4),
(3026, 221, 1169),
(3027, 222, 553),
(3028, 222, 1167),
(3029, 222, 1166),
(3030, 222, 360),
(3031, 222, 566),
(3032, 222, 1013),
(3033, 223, 225),
(3034, 223, 228),
(3035, 223, 209),
(3036, 224, 1166),
(3037, 224, 4),
(3038, 225, 940),
(3039, 225, 1167),
(3040, 225, 1166),
(3041, 225, 297),
(3042, 225, 861),
(3043, 225, 118),
(3044, 225, 264),
(3045, 226, 612),
(3046, 227, 950),
(3047, 227, 920),
(3048, 227, 1058),
(3049, 227, 109),
(3050, 227, 297),
(3051, 227, 353),
(3052, 227, 359),
(3053, 227, 877),
(3054, 227, 304),
(3055, 227, 264),
(3056, 227, 1056),
(3057, 228, 901),
(3058, 228, 360),
(3059, 228, 356),
(3060, 228, 4),
(3061, 228, 559),
(3062, 229, 4),
(3063, 229, 559),
(3064, 230, 1198),
(3065, 230, 4),
(3066, 230, 17),
(3067, 231, 253),
(3068, 231, 1199),
(3069, 232, 1166),
(3070, 232, 32),
(3071, 232, 4),
(3072, 232, 944),
(3073, 233, 4),
(3074, 233, 559),
(3075, 234, 862),
(3076, 234, 109),
(3077, 234, 551),
(3078, 234, 468),
(3079, 234, 795),
(3080, 234, 251),
(3081, 234, 896),
(3082, 234, 299),
(3083, 234, 614),
(3084, 234, 298),
(3085, 234, 4),
(3086, 234, 892),
(3087, 234, 342),
(3088, 234, 264),
(3089, 234, 549),
(3090, 234, 950),
(3091, 234, 112),
(3092, 234, 339),
(3093, 234, 116),
(3094, 234, 785),
(3095, 234, 1201),
(3096, 234, 114),
(3097, 234, 460),
(3098, 234, 336),
(3099, 234, 993),
(3100, 234, 618),
(3101, 234, 304),
(3102, 234, 467),
(3103, 234, 54),
(3104, 234, 617),
(3105, 234, 478),
(3106, 234, 508),
(3107, 235, 979),
(3108, 235, 109),
(3109, 235, 503),
(3110, 235, 305),
(3111, 235, 1202),
(3112, 235, 468),
(3113, 235, 795),
(3114, 235, 613),
(3115, 235, 119),
(3116, 235, 133),
(3117, 235, 914),
(3118, 235, 470),
(3119, 235, 755),
(3120, 235, 975),
(3121, 235, 885),
(3122, 235, 243),
(3123, 235, 303),
(3124, 235, 614),
(3125, 235, 298),
(3126, 235, 4),
(3127, 235, 865),
(3128, 235, 135),
(3129, 235, 526),
(3130, 235, 264),
(3131, 235, 549),
(3132, 235, 616),
(3133, 235, 112),
(3134, 235, 749),
(3135, 235, 976),
(3136, 235, 1258),
(3137, 235, 1201),
(3138, 235, 785),
(3139, 235, 1216),
(3140, 235, 335),
(3141, 235, 460),
(3142, 235, 336),
(3143, 235, 1237),
(3144, 235, 1219),
(3145, 235, 467),
(3146, 235, 617),
(3147, 235, 54),
(3148, 235, 1218),
(3149, 235, 41),
(3150, 235, 481),
(3151, 236, 812),
(3152, 236, 166),
(3153, 237, 251),
(3154, 237, 336),
(3155, 237, 862),
(3156, 237, 339),
(3157, 237, 892),
(3158, 237, 264),
(3159, 238, 237),
(3160, 238, 852),
(3161, 238, 1167),
(3162, 238, 605),
(3163, 238, 318),
(3164, 239, 4),
(3165, 239, 559),
(3166, 240, 311),
(3167, 240, 950),
(3168, 240, 357),
(3169, 240, 877),
(3170, 240, 953),
(3171, 240, 304),
(3172, 240, 1273),
(3173, 240, 1272),
(3174, 240, 133),
(3175, 240, 264),
(3176, 241, 1276),
(3177, 241, 1281),
(3178, 241, 133),
(3179, 242, 551),
(3180, 242, 305),
(3181, 242, 1202),
(3182, 242, 468),
(3183, 242, 795),
(3184, 242, 613),
(3185, 242, 1007),
(3186, 242, 470),
(3187, 242, 755),
(3188, 242, 975),
(3189, 242, 885),
(3190, 242, 550),
(3191, 242, 303),
(3192, 242, 614),
(3193, 242, 298),
(3194, 242, 4),
(3195, 242, 982),
(3196, 242, 498),
(3197, 242, 549),
(3198, 242, 616),
(3199, 242, 976),
(3200, 242, 785),
(3201, 242, 1201),
(3202, 242, 540),
(3203, 242, 460),
(3204, 242, 925),
(3205, 242, 336),
(3206, 242, 993),
(3207, 242, 467),
(3208, 242, 54),
(3209, 242, 508),
(3210, 243, 129),
(3211, 243, 206),
(3212, 243, 228),
(3213, 244, 747),
(3214, 244, 112),
(3215, 244, 35),
(3216, 244, 746),
(3217, 244, 551),
(3218, 244, 508),
(3219, 244, 119),
(3220, 244, 982),
(3221, 244, 526),
(3222, 244, 549),
(3223, 245, 1166),
(3224, 245, 253),
(3225, 245, 4),
(3226, 245, 559),
(3227, 246, 916),
(3228, 246, 885),
(3229, 246, 305),
(3230, 246, 54),
(3231, 246, 795),
(3232, 246, 119),
(3233, 247, 616),
(3234, 247, 112),
(3235, 247, 1258),
(3236, 247, 305),
(3237, 247, 785),
(3238, 247, 795),
(3239, 247, 119),
(3240, 247, 914),
(3241, 247, 470),
(3242, 247, 755),
(3243, 247, 336),
(3244, 247, 885),
(3245, 247, 303),
(3246, 247, 614),
(3247, 247, 467),
(3248, 247, 298),
(3249, 247, 617),
(3250, 247, 54),
(3251, 247, 481),
(3252, 248, 786),
(3253, 248, 54),
(3254, 248, 317),
(3255, 248, 1169),
(3256, 249, 1259),
(3257, 249, 305),
(3258, 249, 468),
(3259, 249, 795),
(3260, 249, 119),
(3261, 249, 914),
(3262, 249, 470),
(3263, 249, 755),
(3264, 249, 885),
(3265, 249, 303),
(3266, 249, 614),
(3267, 249, 298),
(3268, 249, 526),
(3269, 249, 549),
(3270, 249, 616),
(3271, 249, 112),
(3272, 249, 749),
(3273, 249, 785),
(3274, 249, 336),
(3275, 249, 467),
(3276, 249, 617),
(3277, 249, 54),
(3278, 249, 41);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(3279, 249, 481),
(3280, 250, 1220),
(3281, 250, 974),
(3282, 250, 109),
(3283, 250, 351),
(3284, 250, 305),
(3285, 250, 468),
(3286, 250, 795),
(3287, 250, 133),
(3288, 250, 470),
(3289, 250, 1222),
(3290, 250, 885),
(3291, 250, 614),
(3292, 250, 1198),
(3293, 250, 1223),
(3294, 250, 298),
(3295, 250, 4),
(3296, 250, 17),
(3297, 250, 526),
(3298, 250, 549),
(3299, 250, 616),
(3300, 250, 332),
(3301, 250, 112),
(3302, 250, 116),
(3303, 250, 785),
(3304, 250, 1201),
(3305, 250, 460),
(3306, 250, 336),
(3307, 250, 467),
(3308, 250, 886),
(3309, 250, 54),
(3310, 251, 4),
(3311, 251, 559),
(3312, 252, 950),
(3313, 252, 112),
(3314, 252, 243),
(3315, 252, 298),
(3316, 252, 1201),
(3317, 252, 54),
(3318, 252, 779),
(3319, 252, 4),
(3320, 252, 795),
(3321, 252, 119),
(3322, 253, 901),
(3323, 253, 360),
(3324, 253, 356),
(3325, 253, 4),
(3326, 253, 559),
(3327, 253, 902),
(3328, 253, 903),
(3329, 254, 360),
(3330, 254, 4),
(3331, 255, 328),
(3332, 255, 613),
(3333, 256, 23),
(3334, 256, 1167),
(3335, 256, 4),
(3336, 257, 253),
(3337, 257, 1199),
(3338, 258, 616),
(3339, 258, 350),
(3340, 259, 1230),
(3341, 259, 1219),
(3342, 259, 1224),
(3343, 259, 1218),
(3344, 259, 133),
(3345, 259, 1217),
(3346, 260, 109),
(3347, 260, 885),
(3348, 260, 305),
(3349, 260, 245),
(3350, 261, 4),
(3351, 261, 613),
(3352, 262, 1202),
(3353, 262, 938),
(3354, 262, 119),
(3355, 262, 1007),
(3356, 262, 967),
(3357, 262, 297),
(3358, 262, 353),
(3359, 262, 614),
(3360, 262, 783),
(3361, 262, 4),
(3362, 262, 264),
(3363, 262, 549),
(3364, 262, 950),
(3365, 262, 749),
(3366, 262, 1258),
(3367, 262, 1201),
(3368, 262, 540),
(3369, 262, 457),
(3370, 262, 460),
(3371, 262, 118),
(3372, 262, 861),
(3373, 262, 769),
(3374, 262, 54),
(3375, 262, 617),
(3376, 262, 41),
(3377, 263, 4),
(3378, 263, 559),
(3379, 264, 339),
(3380, 264, 305),
(3381, 264, 886),
(3382, 264, 892),
(3383, 265, 206),
(3384, 265, 22),
(3385, 266, 443),
(3386, 266, 305),
(3387, 266, 1202),
(3388, 266, 1007),
(3389, 266, 755),
(3390, 266, 967),
(3391, 266, 442),
(3392, 266, 1166),
(3393, 266, 614),
(3394, 266, 1105),
(3395, 266, 440),
(3396, 266, 549),
(3397, 266, 616),
(3398, 266, 360),
(3399, 266, 936),
(3400, 266, 456),
(3401, 266, 559),
(3402, 266, 797),
(3403, 266, 457),
(3404, 266, 460),
(3405, 266, 553),
(3406, 266, 907),
(3407, 266, 359),
(3408, 266, 467),
(3409, 266, 54),
(3410, 266, 617),
(3411, 266, 968),
(3412, 266, 946),
(3413, 266, 468),
(3414, 266, 455),
(3415, 266, 470),
(3416, 266, 885),
(3417, 266, 550),
(3418, 266, 303),
(3419, 266, 298),
(3420, 266, 4),
(3421, 266, 783),
(3422, 266, 526),
(3423, 266, 749),
(3424, 266, 976),
(3425, 266, 1258),
(3426, 266, 1201),
(3427, 266, 785),
(3428, 266, 1236),
(3429, 266, 540),
(3430, 266, 1142),
(3431, 266, 1167),
(3432, 266, 336),
(3433, 266, 912),
(3434, 266, 304),
(3435, 266, 120),
(3436, 266, 446),
(3437, 266, 41),
(3438, 267, 862),
(3439, 267, 109),
(3440, 267, 4),
(3441, 267, 540),
(3442, 267, 1007),
(3443, 267, 264),
(3444, 267, 549),
(3445, 268, 23),
(3446, 268, 1166),
(3447, 268, 4),
(3448, 269, 974),
(3449, 269, 1224),
(3450, 269, 785),
(3451, 269, 1216),
(3452, 269, 133),
(3453, 269, 460),
(3454, 269, 470),
(3455, 269, 1217),
(3456, 269, 1230),
(3457, 269, 1227),
(3458, 269, 336),
(3459, 269, 614),
(3460, 269, 298),
(3461, 269, 467),
(3462, 269, 54),
(3463, 269, 1233),
(3464, 270, 109),
(3465, 270, 112),
(3466, 270, 116),
(3467, 270, 35),
(3468, 270, 746),
(3469, 270, 1201),
(3470, 270, 468),
(3471, 270, 540),
(3472, 270, 119),
(3473, 270, 473),
(3474, 270, 1007),
(3475, 270, 896),
(3476, 270, 328),
(3477, 270, 993),
(3478, 270, 550),
(3479, 270, 54),
(3480, 270, 783),
(3481, 270, 508),
(3482, 270, 342),
(3483, 270, 498),
(3484, 270, 526),
(3485, 270, 549),
(3486, 271, 974),
(3487, 271, 616),
(3488, 271, 991),
(3489, 271, 551),
(3490, 271, 305),
(3491, 271, 460),
(3492, 271, 251),
(3493, 271, 885),
(3494, 271, 328),
(3495, 271, 1270),
(3496, 271, 617),
(3497, 271, 4),
(3498, 271, 508),
(3499, 271, 349),
(3500, 272, 974),
(3501, 272, 616),
(3502, 272, 298),
(3503, 272, 617),
(3504, 272, 1268),
(3505, 272, 54),
(3506, 272, 349),
(3507, 272, 460),
(3508, 272, 755),
(3509, 273, 1167),
(3510, 273, 1166),
(3511, 273, 612),
(3512, 273, 253),
(3513, 273, 243),
(3514, 273, 4),
(3515, 274, 1113),
(3516, 274, 963),
(3517, 274, 109),
(3518, 274, 115),
(3519, 274, 1202),
(3520, 274, 551),
(3521, 274, 894),
(3522, 274, 755),
(3523, 274, 470),
(3524, 274, 251),
(3525, 274, 1166),
(3526, 274, 243),
(3527, 274, 614),
(3528, 274, 298),
(3529, 274, 4),
(3530, 274, 342),
(3531, 274, 549),
(3532, 274, 112),
(3533, 274, 329),
(3534, 274, 116),
(3535, 274, 1258),
(3536, 274, 785),
(3537, 274, 1201),
(3538, 274, 489),
(3539, 274, 114),
(3540, 274, 987),
(3541, 274, 460),
(3542, 274, 335),
(3543, 274, 1118),
(3544, 274, 336),
(3545, 274, 1167),
(3546, 274, 304),
(3547, 274, 467),
(3548, 274, 54),
(3549, 274, 617),
(3550, 274, 478),
(3551, 274, 508),
(3552, 275, 311),
(3553, 276, 116),
(3554, 276, 297),
(3555, 276, 54),
(3556, 276, 4),
(3557, 276, 317),
(3558, 276, 795),
(3559, 277, 27),
(3560, 277, 963),
(3561, 277, 112),
(3562, 277, 109),
(3563, 277, 116),
(3564, 277, 242),
(3565, 277, 114),
(3566, 277, 22),
(3567, 277, 460),
(3568, 277, 755),
(3569, 277, 175),
(3570, 277, 815),
(3571, 277, 1056),
(3572, 277, 12),
(3573, 277, 614),
(3574, 277, 304),
(3575, 277, 1198),
(3576, 277, 298),
(3577, 277, 4),
(3578, 277, 54),
(3579, 277, 17),
(3580, 278, 1166),
(3581, 278, 4),
(3582, 278, 17),
(3583, 279, 868),
(3584, 279, 950),
(3585, 279, 1201),
(3586, 279, 468),
(3587, 279, 540),
(3588, 279, 457),
(3589, 279, 1007),
(3590, 279, 455),
(3591, 279, 460),
(3592, 279, 253),
(3593, 279, 771),
(3594, 279, 550),
(3595, 279, 614),
(3596, 279, 4),
(3597, 279, 54),
(3598, 279, 617),
(3599, 279, 264),
(3600, 279, 526),
(3601, 279, 549),
(3602, 280, 1274),
(3603, 280, 1271),
(3604, 280, 1269),
(3605, 280, 877),
(3606, 280, 305),
(3607, 280, 1268),
(3608, 280, 795),
(3609, 280, 248),
(3610, 280, 755),
(3611, 280, 297),
(3612, 280, 353),
(3613, 280, 885),
(3614, 280, 1270),
(3615, 280, 1273),
(3616, 280, 1272),
(3617, 280, 264),
(3618, 280, 781),
(3619, 280, 113),
(3620, 280, 112),
(3621, 280, 936),
(3622, 280, 116),
(3623, 280, 118),
(3624, 280, 336),
(3625, 280, 1267),
(3626, 280, 54),
(3627, 281, 936),
(3628, 281, 861),
(3629, 281, 1202),
(3630, 281, 304),
(3631, 281, 264),
(3632, 282, 109),
(3633, 282, 297),
(3634, 282, 243),
(3635, 282, 4),
(3636, 282, 1272),
(3637, 282, 248),
(3638, 282, 335),
(3639, 283, 968),
(3640, 283, 995),
(3641, 283, 853),
(3642, 283, 527),
(3643, 283, 468),
(3644, 283, 540),
(3645, 283, 342),
(3646, 283, 460),
(3647, 283, 240),
(3648, 283, 1006),
(3649, 284, 901),
(3650, 284, 1166),
(3651, 284, 900),
(3652, 284, 32),
(3653, 285, 319),
(3654, 286, 901),
(3655, 286, 963),
(3656, 286, 443),
(3657, 286, 1202),
(3658, 286, 1141),
(3659, 286, 1007),
(3660, 286, 470),
(3661, 286, 755),
(3662, 286, 1056),
(3663, 286, 442),
(3664, 286, 900),
(3665, 286, 550),
(3666, 286, 303),
(3667, 286, 614),
(3668, 286, 1198),
(3669, 286, 298),
(3670, 286, 356),
(3671, 286, 4),
(3672, 286, 17),
(3673, 286, 440),
(3674, 286, 111),
(3675, 286, 264),
(3676, 286, 438),
(3677, 286, 616),
(3678, 286, 206),
(3679, 286, 360),
(3680, 286, 976),
(3681, 286, 11),
(3682, 286, 785),
(3683, 286, 1201),
(3684, 286, 559),
(3685, 286, 540),
(3686, 286, 22),
(3687, 286, 457),
(3688, 286, 460),
(3689, 286, 336),
(3690, 286, 553),
(3691, 286, 12),
(3692, 286, 861),
(3693, 286, 816),
(3694, 286, 467),
(3695, 286, 54),
(3696, 286, 446),
(3697, 287, 253),
(3698, 287, 1199),
(3699, 288, 23),
(3700, 288, 4),
(3701, 288, 1168),
(3702, 289, 297),
(3703, 289, 54),
(3704, 289, 4),
(3705, 289, 795),
(3706, 290, 339),
(3707, 290, 551),
(3708, 290, 298),
(3709, 290, 4),
(3710, 290, 508),
(3711, 290, 982),
(3712, 290, 892),
(3713, 290, 526),
(3714, 291, 4),
(3715, 291, 559),
(3716, 292, 304),
(3717, 292, 54),
(3718, 292, 119),
(3719, 292, 755),
(3720, 293, 747),
(3721, 293, 109),
(3722, 293, 35),
(3723, 293, 317),
(3724, 294, 530),
(3725, 294, 109),
(3726, 294, 877),
(3727, 294, 953),
(3728, 294, 305),
(3729, 294, 1202),
(3730, 294, 1268),
(3731, 294, 938),
(3732, 294, 248),
(3733, 294, 320),
(3734, 294, 885),
(3735, 294, 298),
(3736, 294, 264),
(3737, 294, 998),
(3738, 294, 549),
(3739, 294, 112),
(3740, 294, 329),
(3741, 294, 890),
(3742, 294, 1201),
(3743, 294, 336),
(3744, 294, 319),
(3745, 294, 772),
(3746, 294, 359),
(3747, 294, 328),
(3748, 294, 54),
(3749, 296, 862),
(3750, 296, 339),
(3751, 296, 892),
(3752, 296, 264),
(3753, 297, 920),
(3754, 297, 1058),
(3755, 297, 243),
(3756, 297, 1057),
(3757, 297, 1270),
(3758, 297, 255),
(3759, 297, 4),
(3760, 297, 248),
(3761, 298, 320),
(3762, 298, 109),
(3763, 298, 890),
(3764, 298, 298),
(3765, 299, 32),
(3766, 300, 4),
(3767, 301, 862),
(3768, 301, 877),
(3769, 301, 305),
(3770, 301, 938),
(3771, 301, 795),
(3772, 301, 119),
(3773, 301, 1007),
(3774, 301, 755),
(3775, 301, 967),
(3776, 301, 251),
(3777, 301, 614),
(3778, 301, 1270),
(3779, 301, 892),
(3780, 301, 264),
(3781, 301, 549),
(3782, 301, 339),
(3783, 301, 360),
(3784, 301, 457),
(3785, 301, 460),
(3786, 301, 964),
(3787, 301, 1267),
(3788, 301, 359),
(3789, 301, 886),
(3790, 301, 54),
(3791, 301, 617),
(3792, 301, 508),
(3793, 301, 968),
(3794, 301, 109),
(3795, 301, 1269),
(3796, 301, 468),
(3797, 301, 1268),
(3798, 301, 473),
(3799, 301, 455),
(3800, 301, 885),
(3801, 301, 550),
(3802, 301, 4),
(3803, 301, 498),
(3804, 301, 526),
(3805, 301, 950),
(3806, 301, 332),
(3807, 301, 113),
(3808, 301, 112),
(3809, 301, 749),
(3810, 301, 116),
(3811, 301, 991),
(3812, 301, 1201),
(3813, 301, 785),
(3814, 301, 242),
(3815, 301, 1000),
(3816, 301, 114),
(3817, 301, 540),
(3818, 301, 500),
(3819, 301, 336),
(3820, 301, 769),
(3821, 301, 304),
(3822, 301, 478),
(3823, 301, 41),
(3824, 302, 242),
(3825, 302, 4),
(3826, 302, 335),
(3827, 303, 1167),
(3828, 303, 253),
(3829, 303, 335),
(3830, 304, 109),
(3831, 304, 351),
(3832, 304, 305),
(3833, 304, 795),
(3834, 304, 470),
(3835, 304, 755),
(3836, 304, 885),
(3837, 304, 243),
(3838, 304, 303),
(3839, 304, 614),
(3840, 304, 298),
(3841, 304, 4),
(3842, 304, 488),
(3843, 304, 616),
(3844, 304, 112),
(3845, 304, 116),
(3846, 304, 1258),
(3847, 304, 784),
(3848, 304, 335),
(3849, 304, 336),
(3850, 304, 912),
(3851, 304, 467),
(3852, 304, 617),
(3853, 304, 54),
(3854, 305, 781),
(3855, 305, 112),
(3856, 305, 315),
(3857, 305, 1201),
(3858, 305, 795),
(3859, 305, 119),
(3860, 305, 755),
(3861, 305, 311),
(3862, 305, 1166),
(3863, 305, 298),
(3864, 305, 54),
(3865, 305, 317),
(3866, 306, 607),
(3867, 307, 112),
(3868, 307, 115),
(3869, 307, 339),
(3870, 307, 784),
(3871, 307, 460),
(3872, 307, 967),
(3873, 307, 336),
(3874, 307, 297),
(3875, 307, 301),
(3876, 307, 54),
(3877, 307, 892),
(3878, 307, 549),
(3879, 308, 112),
(3880, 308, 339),
(3881, 308, 301),
(3882, 308, 304),
(3883, 308, 114),
(3884, 308, 892),
(3885, 309, 497),
(3886, 309, 965),
(3887, 309, 1202),
(3888, 309, 468),
(3889, 309, 4),
(3890, 309, 466),
(3891, 309, 460),
(3892, 309, 498),
(3893, 310, 781),
(3894, 310, 315),
(3895, 310, 551),
(3896, 310, 1201),
(3897, 310, 318),
(3898, 310, 795),
(3899, 310, 118),
(3900, 310, 311),
(3901, 310, 1166),
(3902, 310, 253),
(3903, 310, 614),
(3904, 310, 298),
(3905, 310, 54),
(3906, 310, 4),
(3907, 310, 617),
(3908, 310, 478),
(3909, 310, 317),
(3910, 310, 508),
(3911, 310, 982),
(3912, 310, 264),
(3913, 310, 526),
(3914, 310, 549),
(3915, 311, 339),
(3916, 311, 298),
(3917, 311, 892),
(3918, 312, 4),
(3919, 312, 559),
(3920, 313, 1220),
(3921, 313, 974),
(3922, 313, 616),
(3923, 313, 351),
(3924, 313, 1221),
(3925, 313, 785),
(3926, 313, 1268),
(3927, 313, 133),
(3928, 313, 460),
(3929, 313, 470),
(3930, 313, 1217),
(3931, 313, 336),
(3932, 313, 550),
(3933, 313, 614),
(3934, 313, 298),
(3935, 313, 467),
(3936, 313, 1270),
(3937, 313, 54),
(3938, 314, 298),
(3939, 314, 54),
(3940, 314, 4),
(3941, 314, 795),
(3942, 314, 119),
(3943, 315, 963),
(3944, 315, 116),
(3945, 315, 785),
(3946, 315, 613),
(3947, 315, 460),
(3948, 315, 755),
(3949, 315, 476),
(3950, 315, 335),
(3951, 315, 251),
(3952, 315, 336),
(3953, 315, 614),
(3954, 315, 298),
(3955, 315, 467),
(3956, 315, 54),
(3957, 315, 4),
(3958, 316, 485),
(3959, 316, 109),
(3960, 316, 116),
(3961, 316, 253),
(3962, 316, 614),
(3963, 316, 298),
(3964, 316, 1201),
(3965, 316, 617),
(3966, 316, 478),
(3967, 316, 264),
(3968, 317, 115),
(3969, 317, 1202),
(3970, 317, 264),
(3971, 318, 336),
(3972, 318, 112),
(3973, 318, 116),
(3974, 318, 298),
(3975, 318, 785),
(3976, 318, 54),
(3977, 318, 795),
(3978, 318, 905),
(3979, 318, 755),
(3980, 319, 4),
(3981, 320, 920),
(3982, 320, 1058),
(3983, 320, 1059),
(3984, 320, 47),
(3985, 320, 304),
(3986, 320, 753),
(3987, 320, 300),
(3988, 320, 43),
(3989, 320, 1056),
(3990, 321, 23),
(3991, 321, 1167),
(3992, 321, 4),
(3993, 322, 901),
(3994, 322, 485),
(3995, 322, 109),
(3996, 322, 443),
(3997, 322, 32),
(3998, 322, 468),
(3999, 322, 1166),
(4000, 322, 900),
(4001, 322, 253),
(4002, 322, 25),
(4003, 322, 614),
(4004, 322, 1198),
(4005, 322, 298),
(4006, 322, 4),
(4007, 322, 17),
(4008, 322, 1013),
(4009, 322, 440),
(4010, 322, 264),
(4011, 322, 23),
(4012, 322, 27),
(4013, 322, 438),
(4014, 322, 116),
(4015, 322, 360),
(4016, 322, 11),
(4017, 322, 1201),
(4018, 322, 457),
(4019, 322, 1199),
(4020, 322, 971),
(4021, 322, 1045),
(4022, 322, 460),
(4023, 322, 118),
(4024, 322, 1167),
(4025, 322, 553),
(4026, 322, 12),
(4027, 322, 605),
(4028, 322, 954),
(4029, 322, 304),
(4030, 322, 566),
(4031, 322, 617),
(4032, 322, 478),
(4033, 322, 446),
(4034, 322, 441),
(4035, 323, 974),
(4036, 323, 963),
(4037, 323, 109),
(4038, 323, 305),
(4039, 323, 468),
(4040, 323, 795),
(4041, 323, 133),
(4042, 323, 470),
(4043, 323, 755),
(4044, 323, 1217),
(4045, 323, 1230),
(4046, 323, 885),
(4047, 323, 550),
(4048, 323, 614),
(4049, 323, 1198),
(4050, 323, 298),
(4051, 323, 4),
(4052, 323, 17),
(4053, 323, 526),
(4054, 323, 549),
(4055, 323, 332),
(4056, 323, 112),
(4057, 323, 116),
(4058, 323, 1224),
(4059, 323, 785),
(4060, 323, 1201),
(4061, 323, 460),
(4062, 323, 336),
(4063, 323, 467),
(4064, 323, 886),
(4065, 323, 54),
(4066, 324, 305),
(4067, 324, 1201),
(4068, 324, 795),
(4069, 324, 613),
(4070, 324, 460),
(4071, 324, 335),
(4072, 324, 251),
(4073, 324, 975),
(4074, 324, 885),
(4075, 324, 54),
(4076, 324, 4),
(4077, 324, 526),
(4078, 324, 549),
(4079, 325, 899),
(4080, 325, 109),
(4081, 325, 1171),
(4082, 325, 861),
(4083, 325, 264),
(4084, 326, 936),
(4085, 326, 1258),
(4086, 326, 359),
(4087, 326, 885),
(4088, 326, 305),
(4089, 326, 886),
(4090, 327, 442),
(4091, 327, 1167),
(4092, 327, 109),
(4093, 327, 1166),
(4094, 327, 861),
(4095, 327, 1141),
(4096, 327, 446),
(4097, 327, 264),
(4098, 328, 312),
(4099, 328, 885),
(4100, 328, 305),
(4101, 328, 247),
(4102, 329, 357),
(4103, 329, 356),
(4104, 329, 4),
(4105, 329, 559),
(4106, 329, 902),
(4107, 329, 944),
(4108, 331, 1167),
(4109, 331, 243),
(4110, 331, 4),
(4111, 331, 613),
(4112, 332, 320),
(4113, 332, 109),
(4114, 332, 890),
(4115, 332, 298),
(4116, 333, 339),
(4117, 333, 298),
(4118, 333, 54),
(4119, 333, 119),
(4120, 333, 892),
(4121, 333, 755),
(4122, 334, 950),
(4123, 334, 920),
(4124, 334, 1058),
(4125, 334, 359),
(4126, 334, 304),
(4127, 334, 1057),
(4128, 335, 443),
(4129, 335, 938),
(4130, 335, 119),
(4131, 335, 1007),
(4132, 335, 755),
(4133, 335, 967),
(4134, 335, 442),
(4135, 335, 1166),
(4136, 335, 253),
(4137, 335, 614),
(4138, 335, 1198),
(4139, 335, 957),
(4140, 335, 17),
(4141, 335, 440),
(4142, 335, 111),
(4143, 335, 264),
(4144, 335, 549),
(4145, 335, 456),
(4146, 335, 559),
(4147, 335, 457),
(4148, 335, 460),
(4149, 335, 553),
(4150, 335, 12),
(4151, 335, 54),
(4152, 335, 617),
(4153, 335, 963),
(4154, 335, 109),
(4155, 335, 1205),
(4156, 335, 468),
(4157, 335, 1141),
(4158, 335, 455),
(4159, 335, 1056),
(4160, 335, 298),
(4161, 335, 4),
(4162, 335, 526),
(4163, 335, 27),
(4164, 335, 950),
(4165, 335, 438),
(4166, 335, 112),
(4167, 335, 11),
(4168, 335, 1201),
(4169, 335, 540),
(4170, 335, 22),
(4171, 335, 168),
(4172, 335, 1167),
(4173, 335, 861),
(4174, 335, 769),
(4175, 335, 446),
(4176, 336, 954),
(4177, 336, 4),
(4178, 337, 253),
(4179, 337, 303),
(4180, 337, 614),
(4181, 337, 467),
(4182, 337, 1201),
(4183, 337, 617),
(4184, 337, 478),
(4185, 338, 968),
(4186, 338, 862),
(4187, 338, 109),
(4188, 338, 443),
(4189, 338, 468),
(4190, 338, 1141),
(4191, 338, 473),
(4192, 338, 1007),
(4193, 338, 119),
(4194, 338, 755),
(4195, 338, 251),
(4196, 338, 442),
(4197, 338, 1166),
(4198, 338, 253),
(4199, 338, 550),
(4200, 338, 614),
(4201, 338, 4),
(4202, 338, 957),
(4203, 338, 440),
(4204, 338, 498),
(4205, 338, 264),
(4206, 338, 526),
(4207, 338, 549),
(4208, 338, 112),
(4209, 338, 749),
(4210, 338, 116),
(4211, 338, 784),
(4212, 338, 1201),
(4213, 338, 559),
(4214, 338, 540),
(4215, 338, 457),
(4216, 338, 460),
(4217, 338, 553),
(4218, 338, 1167),
(4219, 338, 336),
(4220, 338, 861),
(4221, 338, 328),
(4222, 338, 54),
(4223, 338, 617),
(4224, 338, 446),
(4225, 338, 41),
(4226, 338, 1011),
(4227, 339, 974),
(4228, 339, 109),
(4229, 339, 305),
(4230, 339, 468),
(4231, 339, 795),
(4232, 339, 470),
(4233, 339, 885),
(4234, 339, 614),
(4235, 339, 1198),
(4236, 339, 298),
(4237, 339, 4),
(4238, 339, 17),
(4239, 339, 526),
(4240, 339, 549),
(4241, 339, 332),
(4242, 339, 112),
(4243, 339, 116),
(4244, 339, 785),
(4245, 339, 1201),
(4246, 339, 1216),
(4247, 339, 460),
(4248, 339, 336),
(4249, 339, 467),
(4250, 339, 886),
(4251, 339, 54),
(4252, 340, 1167),
(4253, 340, 1166),
(4254, 340, 357),
(4255, 340, 877),
(4256, 340, 938),
(4257, 340, 264),
(4258, 341, 109),
(4259, 341, 298),
(4260, 341, 245),
(4261, 342, 862),
(4262, 342, 109),
(4263, 342, 1269),
(4264, 342, 877),
(4265, 342, 1268),
(4266, 342, 795),
(4267, 342, 119),
(4268, 342, 755),
(4269, 342, 251),
(4270, 342, 550),
(4271, 342, 614),
(4272, 342, 1270),
(4273, 342, 4),
(4274, 342, 892),
(4275, 342, 264),
(4276, 342, 549),
(4277, 342, 950),
(4278, 342, 113),
(4279, 342, 112),
(4280, 342, 116),
(4281, 342, 339),
(4282, 342, 360),
(4283, 342, 785),
(4284, 342, 1000),
(4285, 342, 460),
(4286, 342, 964),
(4287, 342, 336),
(4288, 342, 1267),
(4289, 342, 359),
(4290, 342, 769),
(4291, 342, 304),
(4292, 342, 54),
(4293, 342, 617),
(4294, 343, 210),
(4295, 343, 610),
(4296, 344, 1259),
(4297, 344, 133),
(4298, 345, 610),
(4299, 346, 974),
(4300, 346, 1276),
(4301, 346, 1281),
(4302, 346, 985),
(4303, 346, 785),
(4304, 346, 468),
(4305, 346, 133),
(4306, 346, 460),
(4307, 346, 470),
(4308, 346, 336),
(4309, 346, 614),
(4310, 346, 298),
(4311, 346, 467),
(4312, 346, 54),
(4313, 346, 508),
(4314, 346, 1280),
(4315, 346, 1277),
(4316, 346, 549),
(4317, 347, 974),
(4318, 347, 616),
(4319, 347, 351),
(4320, 347, 785),
(4321, 347, 1268),
(4322, 347, 133),
(4323, 347, 460),
(4324, 347, 470),
(4325, 347, 336),
(4326, 347, 614),
(4327, 347, 1270),
(4328, 347, 298),
(4329, 347, 467),
(4330, 347, 54),
(4331, 348, 612),
(4332, 348, 4),
(4333, 349, 4),
(4334, 349, 559),
(4335, 350, 963),
(4336, 350, 305),
(4337, 350, 468),
(4338, 350, 795),
(4339, 350, 119),
(4340, 350, 914),
(4341, 350, 470),
(4342, 350, 755),
(4343, 350, 1056),
(4344, 350, 885),
(4345, 350, 550),
(4346, 350, 303),
(4347, 350, 614),
(4348, 350, 1198),
(4349, 350, 298),
(4350, 350, 4),
(4351, 350, 17),
(4352, 350, 526),
(4353, 350, 549),
(4354, 350, 616),
(4355, 350, 112),
(4356, 350, 206),
(4357, 350, 749),
(4358, 350, 976),
(4359, 350, 785),
(4360, 350, 22),
(4361, 350, 460),
(4362, 350, 336),
(4363, 350, 12),
(4364, 350, 816),
(4365, 350, 467),
(4366, 350, 54),
(4367, 350, 617),
(4368, 350, 41),
(4369, 350, 481),
(4370, 351, 1267),
(4371, 351, 1269),
(4372, 351, 877),
(4373, 351, 953),
(4374, 351, 304),
(4375, 351, 298),
(4376, 351, 310),
(4377, 351, 118),
(4378, 351, 264),
(4379, 352, 253),
(4380, 352, 614),
(4381, 352, 467),
(4382, 352, 298),
(4383, 352, 1201),
(4384, 352, 617),
(4385, 352, 478),
(4386, 353, 863),
(4387, 353, 336),
(4388, 353, 115),
(4389, 353, 614),
(4390, 353, 953),
(4391, 353, 304),
(4392, 353, 298),
(4393, 353, 467),
(4394, 353, 245),
(4395, 353, 264),
(4396, 353, 470),
(4397, 354, 1220),
(4398, 354, 616),
(4399, 354, 116),
(4400, 354, 976),
(4401, 354, 1221),
(4402, 354, 785),
(4403, 354, 133),
(4404, 354, 460),
(4405, 354, 755),
(4406, 354, 470),
(4407, 354, 336),
(4408, 354, 614),
(4409, 354, 298),
(4410, 354, 467),
(4411, 354, 54),
(4412, 354, 549),
(4413, 355, 112),
(4414, 355, 109),
(4415, 355, 769),
(4416, 355, 468),
(4417, 355, 1201),
(4418, 355, 54),
(4419, 355, 957),
(4420, 355, 119),
(4421, 355, 264),
(4422, 355, 526),
(4423, 355, 549),
(4424, 356, 950),
(4425, 356, 616),
(4426, 356, 525),
(4427, 356, 1258),
(4428, 356, 972),
(4429, 356, 305),
(4430, 356, 551),
(4431, 356, 468),
(4432, 356, 785),
(4433, 356, 1201),
(4434, 356, 460),
(4435, 356, 470),
(4436, 356, 336),
(4437, 356, 494),
(4438, 356, 885),
(4439, 356, 614),
(4440, 356, 303),
(4441, 356, 467),
(4442, 356, 617),
(4443, 356, 54),
(4444, 357, 1166),
(4445, 357, 243),
(4446, 357, 4),
(4447, 357, 613),
(4448, 358, 1057),
(4449, 358, 22),
(4450, 359, 109),
(4451, 359, 443),
(4452, 359, 877),
(4453, 359, 1202),
(4454, 359, 795),
(4455, 359, 938),
(4456, 359, 613),
(4457, 359, 455),
(4458, 359, 442),
(4459, 359, 1166),
(4460, 359, 614),
(4461, 359, 298),
(4462, 359, 1165),
(4463, 359, 4),
(4464, 359, 440),
(4465, 359, 264),
(4466, 359, 950),
(4467, 359, 936),
(4468, 359, 456),
(4469, 359, 1258),
(4470, 359, 972),
(4471, 359, 797),
(4472, 359, 457),
(4473, 359, 1142),
(4474, 359, 460),
(4475, 359, 54),
(4476, 359, 120),
(4477, 359, 446),
(4478, 360, 360),
(4479, 360, 4),
(4480, 360, 559),
(4481, 360, 944),
(4482, 361, 1167),
(4483, 361, 32),
(4484, 361, 4),
(4485, 361, 902),
(4486, 362, 1222),
(4487, 362, 1223),
(4488, 362, 133),
(4489, 363, 113),
(4490, 363, 339),
(4491, 363, 890),
(4492, 363, 1201),
(4493, 363, 795),
(4494, 363, 114),
(4495, 363, 320),
(4496, 363, 301),
(4497, 363, 298),
(4498, 363, 54),
(4499, 363, 4),
(4500, 363, 892),
(4501, 364, 765),
(4502, 364, 54),
(4503, 365, 485),
(4504, 365, 109),
(4505, 365, 315),
(4506, 365, 305),
(4507, 365, 468),
(4508, 365, 795),
(4509, 365, 119),
(4510, 365, 455),
(4511, 365, 755),
(4512, 365, 1166),
(4513, 365, 253),
(4514, 365, 885),
(4515, 365, 614),
(4516, 365, 298),
(4517, 365, 782),
(4518, 365, 4),
(4519, 365, 317),
(4520, 365, 264),
(4521, 365, 526),
(4522, 365, 549),
(4523, 365, 781),
(4524, 365, 112),
(4525, 365, 456),
(4526, 365, 1201),
(4527, 365, 457),
(4528, 365, 971),
(4529, 365, 460),
(4530, 365, 118),
(4531, 365, 311),
(4532, 365, 304),
(4533, 365, 617),
(4534, 365, 54),
(4535, 365, 478),
(4536, 366, 612),
(4537, 367, 4),
(4538, 368, 251),
(4539, 368, 328),
(4540, 368, 4),
(4541, 369, 32),
(4542, 369, 4),
(4543, 370, 438),
(4544, 370, 443),
(4545, 370, 436),
(4546, 370, 117),
(4547, 370, 1201),
(4548, 370, 1141),
(4549, 370, 442),
(4550, 370, 1167),
(4551, 370, 435),
(4552, 370, 309),
(4553, 370, 1166),
(4554, 370, 4),
(4555, 370, 434),
(4556, 370, 446),
(4557, 370, 331),
(4558, 371, 311),
(4559, 371, 115),
(4560, 371, 984),
(4561, 371, 551),
(4562, 371, 468),
(4563, 371, 330),
(4564, 371, 508),
(4565, 371, 526),
(4566, 371, 549),
(4567, 372, 553),
(4568, 372, 4),
(4569, 372, 559),
(4570, 373, 443),
(4571, 373, 351),
(4572, 373, 305),
(4573, 373, 1202),
(4574, 373, 1007),
(4575, 373, 755),
(4576, 373, 442),
(4577, 373, 614),
(4578, 373, 1198),
(4579, 373, 17),
(4580, 373, 440),
(4581, 373, 264),
(4582, 373, 488),
(4583, 373, 616),
(4584, 373, 206),
(4585, 373, 559),
(4586, 373, 457),
(4587, 373, 460),
(4588, 373, 335),
(4589, 373, 553),
(4590, 373, 12),
(4591, 373, 467),
(4592, 373, 54),
(4593, 373, 617),
(4594, 373, 963),
(4595, 373, 109),
(4596, 373, 468),
(4597, 373, 1141),
(4598, 373, 228),
(4599, 373, 209),
(4600, 373, 470),
(4601, 373, 1056),
(4602, 373, 885),
(4603, 373, 303),
(4604, 373, 298),
(4605, 373, 4),
(4606, 373, 225),
(4607, 373, 215),
(4608, 373, 216),
(4609, 373, 438),
(4610, 373, 11),
(4611, 373, 785),
(4612, 373, 1201),
(4613, 373, 540),
(4614, 373, 22),
(4615, 373, 336),
(4616, 373, 861),
(4617, 373, 816),
(4618, 373, 446),
(4619, 374, 612),
(4620, 375, 230),
(4621, 375, 816),
(4622, 375, 228),
(4623, 375, 209),
(4624, 375, 216),
(4625, 375, 175),
(4626, 376, 12),
(4627, 376, 206),
(4628, 376, 816),
(4629, 376, 1198),
(4630, 376, 4),
(4631, 376, 17),
(4632, 376, 22),
(4633, 376, 1056),
(4634, 377, 253),
(4635, 377, 1199),
(4636, 378, 468),
(4637, 378, 540),
(4638, 378, 1007),
(4639, 378, 526),
(4640, 379, 253),
(4641, 379, 328),
(4642, 379, 114),
(4643, 379, 335),
(4644, 380, 781),
(4645, 380, 759),
(4646, 380, 897),
(4647, 380, 885),
(4648, 380, 305),
(4649, 380, 1201),
(4650, 380, 54),
(4651, 380, 4),
(4652, 380, 342),
(4653, 380, 358),
(4654, 380, 1203),
(4655, 381, 206),
(4656, 381, 225),
(4657, 382, 4),
(4658, 382, 559),
(4659, 383, 112),
(4660, 383, 115),
(4661, 383, 916),
(4662, 383, 315),
(4663, 383, 305),
(4664, 383, 468),
(4665, 383, 1201),
(4666, 383, 795),
(4667, 383, 540),
(4668, 383, 1007),
(4669, 383, 119),
(4670, 383, 759),
(4671, 383, 896),
(4672, 383, 885),
(4673, 383, 993),
(4674, 383, 54),
(4675, 383, 508),
(4676, 383, 342),
(4677, 383, 549),
(4678, 385, 168),
(4679, 386, 747),
(4680, 386, 109),
(4681, 386, 35),
(4682, 386, 795),
(4683, 386, 119),
(4684, 386, 470),
(4685, 386, 614),
(4686, 386, 298),
(4687, 386, 317),
(4688, 386, 892),
(4689, 386, 264),
(4690, 386, 113),
(4691, 386, 112),
(4692, 386, 339),
(4693, 386, 116),
(4694, 386, 784),
(4695, 386, 117),
(4696, 386, 1201),
(4697, 386, 785),
(4698, 386, 114),
(4699, 386, 867),
(4700, 386, 336),
(4701, 386, 304),
(4702, 386, 467),
(4703, 386, 54),
(4704, 387, 360),
(4705, 387, 900),
(4706, 387, 356),
(4707, 387, 4),
(4708, 388, 993),
(4709, 388, 508),
(4710, 388, 1203),
(4711, 389, 1274),
(4712, 389, 1271),
(4713, 389, 877),
(4714, 389, 953),
(4715, 389, 304),
(4716, 389, 298),
(4717, 389, 314),
(4718, 389, 118),
(4719, 389, 264),
(4720, 390, 1167),
(4721, 390, 360),
(4722, 390, 1168),
(4723, 391, 950),
(4724, 391, 328),
(4725, 391, 972),
(4726, 391, 614),
(4727, 391, 613),
(4728, 391, 457),
(4729, 391, 460),
(4730, 392, 109),
(4731, 392, 1269),
(4732, 392, 255),
(4733, 392, 248),
(4734, 392, 118),
(4735, 392, 335),
(4736, 392, 470),
(4737, 392, 863),
(4738, 392, 1267),
(4739, 392, 297),
(4740, 392, 243),
(4741, 392, 614),
(4742, 392, 1051),
(4743, 392, 467),
(4744, 392, 298),
(4745, 392, 4),
(4746, 392, 617),
(4747, 392, 478),
(4748, 392, 264),
(4749, 392, 549),
(4750, 393, 950),
(4751, 393, 616),
(4752, 393, 976),
(4753, 393, 1269),
(4754, 393, 551),
(4755, 393, 305),
(4756, 393, 468),
(4757, 393, 795),
(4758, 393, 248),
(4759, 393, 460),
(4760, 393, 1267),
(4761, 393, 984),
(4762, 393, 885),
(4763, 393, 303),
(4764, 393, 614),
(4765, 393, 298),
(4766, 393, 54),
(4767, 393, 508),
(4768, 393, 982),
(4769, 394, 1281),
(4770, 394, 885),
(4771, 394, 305),
(4772, 394, 508),
(4773, 394, 982),
(4774, 394, 248),
(4775, 395, 862),
(4776, 395, 443),
(4777, 395, 32),
(4778, 395, 31),
(4779, 395, 305),
(4780, 395, 795),
(4781, 395, 894),
(4782, 395, 1007),
(4783, 395, 213),
(4784, 395, 251),
(4785, 395, 442),
(4786, 395, 253),
(4787, 395, 614),
(4788, 395, 1198),
(4789, 395, 17),
(4790, 395, 440),
(4791, 395, 892),
(4792, 395, 264),
(4793, 395, 549),
(4794, 395, 339),
(4795, 395, 456),
(4796, 395, 559),
(4797, 395, 457),
(4798, 395, 460),
(4799, 395, 553),
(4800, 395, 12),
(4801, 395, 954),
(4802, 395, 467),
(4803, 395, 886),
(4804, 395, 54),
(4805, 395, 617),
(4806, 395, 508),
(4807, 395, 109),
(4808, 395, 468),
(4809, 395, 1141),
(4810, 395, 255),
(4811, 395, 208),
(4812, 395, 473),
(4813, 395, 455),
(4814, 395, 992),
(4815, 395, 896),
(4816, 395, 885),
(4817, 395, 550),
(4818, 395, 299),
(4819, 395, 1057),
(4820, 395, 298),
(4821, 395, 4),
(4822, 395, 317),
(4823, 395, 342),
(4824, 395, 215),
(4825, 395, 498),
(4826, 395, 23),
(4827, 395, 950),
(4828, 395, 27),
(4829, 395, 438),
(4830, 395, 113),
(4831, 395, 116),
(4832, 395, 612),
(4833, 395, 11),
(4834, 395, 1201),
(4835, 395, 785),
(4836, 395, 114),
(4837, 395, 540),
(4838, 395, 22),
(4839, 395, 336),
(4840, 395, 993),
(4841, 395, 304),
(4842, 395, 28),
(4843, 395, 478),
(4844, 395, 446),
(4845, 396, 901),
(4846, 396, 356),
(4847, 396, 4),
(4848, 396, 559),
(4849, 397, 109),
(4850, 397, 443),
(4851, 397, 1141),
(4852, 397, 1007),
(4853, 397, 455),
(4854, 397, 442),
(4855, 397, 253),
(4856, 397, 614),
(4857, 397, 4),
(4858, 397, 957),
(4859, 397, 440),
(4860, 397, 264),
(4861, 397, 950),
(4862, 397, 456),
(4863, 397, 1201),
(4864, 397, 559),
(4865, 397, 540),
(4866, 397, 457),
(4867, 397, 460),
(4868, 397, 553),
(4869, 397, 1167),
(4870, 397, 769),
(4871, 397, 617),
(4872, 397, 54),
(4873, 397, 446),
(4874, 398, 1202),
(4875, 398, 4),
(4876, 398, 460),
(4877, 398, 967),
(4878, 399, 899),
(4879, 399, 553),
(4880, 399, 1167),
(4881, 399, 1166),
(4882, 399, 357),
(4883, 399, 360),
(4884, 399, 4),
(4885, 399, 559),
(4886, 400, 1167),
(4887, 400, 1267),
(4888, 400, 297),
(4889, 400, 359),
(4890, 400, 877),
(4891, 400, 1268),
(4892, 400, 938),
(4893, 400, 248),
(4894, 400, 264),
(4895, 401, 4),
(4896, 401, 559),
(4897, 401, 245),
(4898, 402, 553),
(4899, 402, 356),
(4900, 402, 4),
(4901, 402, 242),
(4902, 402, 559),
(4903, 403, 109),
(4904, 403, 115),
(4905, 403, 503),
(4906, 403, 35),
(4907, 403, 877),
(4908, 403, 468),
(4909, 403, 938),
(4910, 403, 119),
(4911, 403, 473),
(4912, 403, 1007),
(4913, 403, 1008),
(4914, 403, 967),
(4915, 403, 297),
(4916, 403, 981),
(4917, 403, 614),
(4918, 403, 298),
(4919, 403, 783),
(4920, 403, 4),
(4921, 403, 892),
(4922, 403, 498),
(4923, 403, 264),
(4924, 403, 526),
(4925, 403, 549),
(4926, 403, 502),
(4927, 403, 112),
(4928, 403, 357),
(4929, 403, 339),
(4930, 403, 746),
(4931, 403, 784),
(4932, 403, 1201),
(4933, 403, 785),
(4934, 403, 114),
(4935, 403, 540),
(4936, 403, 335),
(4937, 403, 460),
(4938, 403, 336),
(4939, 403, 301),
(4940, 403, 54),
(4941, 403, 617),
(4942, 403, 1005),
(4943, 404, 32),
(4944, 404, 4),
(4945, 405, 168),
(4946, 406, 984),
(4947, 406, 4),
(4948, 406, 508),
(4949, 407, 612),
(4950, 408, 1200),
(4951, 408, 109),
(4952, 408, 112),
(4953, 408, 357),
(4954, 408, 360),
(4955, 408, 877),
(4956, 408, 246),
(4957, 408, 117),
(4958, 408, 938),
(4959, 408, 247),
(4960, 408, 944),
(4961, 408, 297),
(4962, 408, 359),
(4963, 408, 353),
(4964, 408, 304),
(4965, 408, 298),
(4966, 408, 111),
(4967, 408, 264),
(4968, 409, 339),
(4969, 409, 885),
(4970, 409, 305),
(4971, 409, 614),
(4972, 409, 617),
(4973, 409, 478),
(4974, 409, 892),
(4975, 409, 264),
(4976, 410, 901),
(4977, 410, 1259),
(4978, 410, 1050),
(4979, 410, 443),
(4980, 410, 305),
(4981, 410, 31),
(4982, 410, 613),
(4983, 410, 119),
(4984, 410, 1217),
(4985, 410, 1048),
(4986, 410, 1230),
(4987, 410, 442),
(4988, 410, 759),
(4989, 410, 243),
(4990, 410, 614),
(4991, 410, 1270),
(4992, 410, 17),
(4993, 410, 349),
(4994, 410, 264),
(4995, 410, 616),
(4996, 410, 559),
(4997, 410, 553),
(4998, 410, 12),
(4999, 410, 54),
(5000, 410, 617),
(5001, 410, 897),
(5002, 410, 1141),
(5003, 410, 1049),
(5004, 410, 900),
(5005, 410, 298),
(5006, 410, 4),
(5007, 410, 783),
(5008, 410, 962),
(5009, 410, 526),
(5010, 410, 781),
(5011, 410, 116),
(5012, 410, 749),
(5013, 410, 976),
(5014, 410, 1258),
(5015, 410, 1246),
(5016, 410, 1142),
(5017, 410, 867),
(5018, 410, 1167),
(5019, 410, 328),
(5020, 410, 304),
(5021, 410, 120),
(5022, 410, 446),
(5023, 410, 985),
(5024, 410, 32),
(5025, 410, 551),
(5026, 410, 1202),
(5027, 410, 795),
(5028, 410, 1007),
(5029, 410, 248),
(5030, 410, 133),
(5031, 410, 935),
(5032, 410, 755),
(5033, 410, 251),
(5034, 410, 1166),
(5035, 410, 975),
(5036, 410, 1198),
(5037, 410, 779),
(5038, 410, 440),
(5039, 410, 111),
(5040, 410, 549),
(5041, 410, 1224),
(5042, 410, 797),
(5043, 410, 457),
(5044, 410, 335),
(5045, 410, 460),
(5046, 410, 175),
(5047, 410, 467),
(5048, 410, 508),
(5049, 410, 963),
(5050, 410, 974),
(5051, 410, 109),
(5052, 410, 468),
(5053, 410, 255),
(5054, 410, 1268),
(5055, 410, 439),
(5056, 410, 470),
(5057, 410, 885),
(5058, 410, 550),
(5059, 410, 303),
(5060, 410, 982),
(5061, 410, 342),
(5062, 410, 498),
(5063, 410, 438),
(5064, 410, 332),
(5065, 410, 112),
(5066, 410, 612),
(5067, 410, 991),
(5068, 410, 11),
(5069, 410, 785),
(5070, 410, 1201),
(5071, 410, 1216),
(5072, 410, 540),
(5073, 410, 22),
(5074, 410, 336),
(5075, 410, 1238),
(5076, 410, 41),
(5077, 411, 1200),
(5078, 411, 332),
(5079, 411, 109),
(5080, 411, 297),
(5081, 411, 353),
(5082, 411, 359),
(5083, 411, 877),
(5084, 411, 4),
(5085, 411, 938),
(5086, 411, 264),
(5087, 412, 485),
(5088, 412, 109),
(5089, 412, 115),
(5090, 412, 468),
(5091, 412, 119),
(5092, 412, 251),
(5093, 412, 1166),
(5094, 412, 614),
(5095, 412, 298),
(5096, 412, 498),
(5097, 412, 264),
(5098, 412, 781),
(5099, 412, 113),
(5100, 412, 112),
(5101, 412, 1201),
(5102, 412, 457),
(5103, 412, 971),
(5104, 412, 460),
(5105, 412, 118),
(5106, 412, 328),
(5107, 412, 304),
(5108, 412, 617),
(5109, 412, 54),
(5110, 412, 478),
(5111, 413, 862),
(5112, 413, 109),
(5113, 413, 315),
(5114, 413, 468),
(5115, 413, 795),
(5116, 413, 470),
(5117, 413, 251),
(5118, 413, 896),
(5119, 413, 550),
(5120, 413, 614),
(5121, 413, 1198),
(5122, 413, 298),
(5123, 413, 4),
(5124, 413, 17),
(5125, 413, 892),
(5126, 413, 342),
(5127, 413, 264),
(5128, 413, 549),
(5129, 413, 950),
(5130, 413, 332),
(5131, 413, 525),
(5132, 413, 339),
(5133, 413, 116),
(5134, 413, 785),
(5135, 413, 1201),
(5136, 413, 114),
(5137, 413, 460),
(5138, 413, 336),
(5139, 413, 993),
(5140, 413, 304),
(5141, 413, 467),
(5142, 413, 54),
(5143, 413, 617),
(5144, 413, 508),
(5145, 414, 312),
(5146, 414, 109),
(5147, 414, 35),
(5148, 414, 877),
(5149, 414, 305),
(5150, 414, 468),
(5151, 414, 119),
(5152, 414, 297),
(5153, 414, 353),
(5154, 414, 885),
(5155, 414, 614),
(5156, 414, 298),
(5157, 414, 1105),
(5158, 414, 498),
(5159, 414, 264),
(5160, 414, 950),
(5161, 414, 525),
(5162, 414, 332),
(5163, 414, 112),
(5164, 414, 936),
(5165, 414, 1258),
(5166, 414, 991),
(5167, 414, 1201),
(5168, 414, 745),
(5169, 414, 1103),
(5170, 414, 114),
(5171, 414, 540),
(5172, 414, 457),
(5173, 414, 971),
(5174, 414, 460),
(5175, 414, 476),
(5176, 414, 925),
(5177, 414, 359),
(5178, 414, 304),
(5179, 414, 1051),
(5180, 414, 886),
(5181, 414, 617),
(5182, 414, 54),
(5183, 414, 508),
(5184, 414, 787),
(5185, 414, 1005),
(5186, 414, 1107),
(5187, 415, 4),
(5188, 415, 559),
(5189, 416, 1202),
(5190, 416, 4),
(5191, 416, 938),
(5192, 417, 616),
(5193, 417, 936),
(5194, 417, 976),
(5195, 417, 1258),
(5196, 417, 877),
(5197, 417, 784),
(5198, 417, 785),
(5199, 417, 460),
(5200, 417, 470),
(5201, 417, 311),
(5202, 417, 336),
(5203, 417, 304),
(5204, 417, 614),
(5205, 417, 1198),
(5206, 417, 298),
(5207, 417, 467),
(5208, 417, 4),
(5209, 417, 54),
(5210, 417, 17),
(5211, 417, 349),
(5212, 417, 264),
(5213, 418, 32),
(5214, 419, 304),
(5215, 419, 1201),
(5216, 419, 617),
(5217, 419, 4),
(5218, 419, 118),
(5219, 419, 264),
(5220, 420, 974),
(5221, 420, 963),
(5222, 420, 109),
(5223, 420, 351),
(5224, 420, 305),
(5225, 420, 468),
(5226, 420, 795),
(5227, 420, 133),
(5228, 420, 470),
(5229, 420, 755),
(5230, 420, 1230),
(5231, 420, 885),
(5232, 420, 550),
(5233, 420, 614),
(5234, 420, 1198),
(5235, 420, 298),
(5236, 420, 4),
(5237, 420, 17),
(5238, 420, 526),
(5239, 420, 549),
(5240, 420, 616),
(5241, 420, 332),
(5242, 420, 112),
(5243, 420, 116),
(5244, 420, 1224),
(5245, 420, 785),
(5246, 420, 1201),
(5247, 420, 1216),
(5248, 420, 460),
(5249, 420, 336),
(5250, 420, 1219),
(5251, 420, 467),
(5252, 420, 886),
(5253, 420, 54),
(5254, 420, 1218),
(5255, 421, 1167),
(5256, 421, 443),
(5257, 421, 109),
(5258, 421, 1166),
(5259, 421, 116),
(5260, 421, 446),
(5261, 421, 441),
(5262, 421, 331),
(5263, 422, 485),
(5264, 422, 443),
(5265, 422, 315),
(5266, 422, 1202),
(5267, 422, 468),
(5268, 422, 795),
(5269, 422, 251),
(5270, 422, 1166),
(5271, 422, 614),
(5272, 422, 298),
(5273, 422, 4),
(5274, 422, 1013),
(5275, 422, 440),
(5276, 422, 264),
(5277, 422, 112),
(5278, 422, 360),
(5279, 422, 1201),
(5280, 422, 797),
(5281, 422, 457),
(5282, 422, 971),
(5283, 422, 460),
(5284, 422, 118),
(5285, 422, 553),
(5286, 422, 1167),
(5287, 422, 605),
(5288, 422, 954),
(5289, 422, 328),
(5290, 422, 304),
(5291, 422, 566),
(5292, 422, 617),
(5293, 422, 54),
(5294, 422, 120),
(5295, 422, 478),
(5296, 422, 446),
(5297, 422, 441),
(5298, 423, 4),
(5299, 423, 559),
(5300, 424, 168),
(5301, 425, 27),
(5302, 425, 12),
(5303, 425, 206),
(5304, 425, 816),
(5305, 425, 1198),
(5306, 425, 4),
(5307, 425, 17),
(5308, 425, 22),
(5309, 425, 1056),
(5310, 426, 134),
(5311, 426, 1259),
(5312, 426, 305),
(5313, 426, 468),
(5314, 426, 795),
(5315, 426, 905),
(5316, 426, 119),
(5317, 426, 914),
(5318, 426, 470),
(5319, 426, 755),
(5320, 426, 885),
(5321, 426, 303),
(5322, 426, 614),
(5323, 426, 298),
(5324, 426, 865),
(5325, 426, 135),
(5326, 426, 264),
(5327, 426, 526),
(5328, 426, 549),
(5329, 426, 616),
(5330, 426, 112),
(5331, 426, 749),
(5332, 426, 785),
(5333, 426, 1236),
(5334, 426, 336),
(5335, 426, 1237),
(5336, 426, 467),
(5337, 426, 617),
(5338, 426, 54),
(5339, 426, 41),
(5340, 426, 481),
(5341, 427, 312),
(5342, 427, 109),
(5343, 427, 885),
(5344, 427, 246),
(5345, 427, 305),
(5346, 428, 1113),
(5347, 428, 939),
(5348, 428, 1201),
(5349, 428, 617),
(5350, 429, 443),
(5351, 429, 1202),
(5352, 429, 938),
(5353, 429, 119),
(5354, 429, 1007),
(5355, 429, 755),
(5356, 429, 967),
(5357, 429, 442),
(5358, 429, 253),
(5359, 429, 614),
(5360, 429, 1198),
(5361, 429, 957),
(5362, 429, 17),
(5363, 429, 440),
(5364, 429, 111),
(5365, 429, 264),
(5366, 429, 549),
(5367, 429, 456),
(5368, 429, 559),
(5369, 429, 457),
(5370, 429, 460),
(5371, 429, 118),
(5372, 429, 553),
(5373, 429, 12),
(5374, 429, 54),
(5375, 429, 617),
(5376, 429, 963),
(5377, 429, 109),
(5378, 429, 468),
(5379, 429, 1141),
(5380, 429, 455),
(5381, 429, 1056),
(5382, 429, 297),
(5383, 429, 353),
(5384, 429, 298),
(5385, 429, 4),
(5386, 429, 783),
(5387, 429, 526),
(5388, 429, 27),
(5389, 429, 950),
(5390, 429, 438),
(5391, 429, 749),
(5392, 429, 1258),
(5393, 429, 11),
(5394, 429, 1201),
(5395, 429, 540),
(5396, 429, 22),
(5397, 429, 168),
(5398, 429, 861),
(5399, 429, 769),
(5400, 429, 446),
(5401, 429, 41),
(5402, 430, 334),
(5403, 430, 443),
(5404, 430, 112),
(5405, 430, 109),
(5406, 430, 749),
(5407, 430, 116),
(5408, 430, 1202),
(5409, 430, 1201),
(5410, 430, 1141),
(5411, 430, 797),
(5412, 430, 540),
(5413, 430, 119),
(5414, 430, 1007),
(5415, 430, 442),
(5416, 430, 1143),
(5417, 430, 243),
(5418, 430, 54),
(5419, 430, 779),
(5420, 430, 4),
(5421, 430, 120),
(5422, 430, 446),
(5423, 430, 41),
(5424, 430, 498),
(5425, 431, 225),
(5426, 431, 228),
(5427, 431, 209),
(5428, 432, 1202),
(5429, 432, 4),
(5430, 432, 938),
(5431, 433, 963),
(5432, 433, 332),
(5433, 433, 109),
(5434, 433, 116),
(5435, 433, 991),
(5436, 433, 305),
(5437, 433, 785),
(5438, 433, 468),
(5439, 433, 460),
(5440, 433, 755),
(5441, 433, 470),
(5442, 433, 336),
(5443, 433, 885),
(5444, 433, 614),
(5445, 433, 1198),
(5446, 433, 298),
(5447, 433, 467),
(5448, 433, 4),
(5449, 433, 54),
(5450, 433, 17),
(5451, 433, 508),
(5452, 433, 549),
(5453, 434, 356),
(5454, 434, 1286),
(5455, 435, 1166),
(5456, 435, 253),
(5457, 435, 4),
(5458, 435, 559),
(5459, 436, 488),
(5460, 436, 616),
(5461, 436, 112),
(5462, 436, 1258),
(5463, 436, 351),
(5464, 436, 305),
(5465, 436, 784),
(5466, 436, 785),
(5467, 436, 484),
(5468, 436, 795),
(5469, 436, 470),
(5470, 436, 336),
(5471, 436, 907),
(5472, 436, 885),
(5473, 436, 550),
(5474, 436, 303),
(5475, 436, 614),
(5476, 436, 467),
(5477, 436, 298),
(5478, 436, 1051),
(5479, 436, 617),
(5480, 436, 54),
(5481, 437, 885),
(5482, 437, 305),
(5483, 437, 468),
(5484, 437, 508),
(5485, 437, 992),
(5486, 438, 896),
(5487, 438, 993),
(5488, 438, 1201),
(5489, 438, 114),
(5490, 438, 508),
(5491, 438, 342),
(5492, 438, 549),
(5493, 439, 616),
(5494, 439, 976),
(5495, 439, 1258),
(5496, 439, 303),
(5497, 439, 614),
(5498, 439, 298),
(5499, 439, 54),
(5500, 439, 460),
(5501, 439, 755),
(5502, 440, 1166),
(5503, 440, 253),
(5504, 440, 4),
(5505, 440, 559),
(5506, 441, 762),
(5507, 441, 868),
(5508, 441, 1057),
(5509, 441, 1201),
(5510, 441, 54),
(5511, 441, 264),
(5512, 442, 4),
(5513, 442, 559),
(5514, 443, 901),
(5515, 443, 1259),
(5516, 443, 443),
(5517, 443, 32),
(5518, 443, 305),
(5519, 443, 1202),
(5520, 443, 795),
(5521, 443, 613),
(5522, 443, 1007),
(5523, 443, 133),
(5524, 443, 755),
(5525, 443, 1230),
(5526, 443, 442),
(5527, 443, 1166),
(5528, 443, 975),
(5529, 443, 614),
(5530, 443, 1198),
(5531, 443, 356),
(5532, 443, 17),
(5533, 443, 440),
(5534, 443, 549),
(5535, 443, 616),
(5536, 443, 1224),
(5537, 443, 559),
(5538, 443, 797),
(5539, 443, 457),
(5540, 443, 460),
(5541, 443, 175),
(5542, 443, 553),
(5543, 443, 12),
(5544, 443, 467),
(5545, 443, 617),
(5546, 443, 54),
(5547, 443, 963),
(5548, 443, 946),
(5549, 443, 468),
(5550, 443, 1141),
(5551, 443, 470),
(5552, 443, 900),
(5553, 443, 885),
(5554, 443, 550),
(5555, 443, 303),
(5556, 443, 298),
(5557, 443, 4),
(5558, 443, 526),
(5559, 443, 438),
(5560, 443, 357),
(5561, 443, 749),
(5562, 443, 976),
(5563, 443, 11),
(5564, 443, 785),
(5565, 443, 1201),
(5566, 443, 540),
(5567, 443, 22),
(5568, 443, 1246),
(5569, 443, 1167),
(5570, 443, 336),
(5571, 443, 1238),
(5572, 443, 304),
(5573, 443, 120),
(5574, 443, 446),
(5575, 443, 41),
(5576, 444, 4),
(5577, 444, 559),
(5578, 445, 4),
(5579, 445, 559),
(5580, 446, 899),
(5581, 446, 109),
(5582, 446, 297),
(5583, 446, 353),
(5584, 446, 264),
(5585, 446, 118),
(5586, 447, 32),
(5587, 447, 4),
(5588, 447, 903),
(5589, 447, 1169),
(5590, 448, 950),
(5591, 448, 616),
(5592, 448, 1258),
(5593, 448, 972),
(5594, 448, 305),
(5595, 448, 468),
(5596, 448, 785),
(5597, 448, 460),
(5598, 448, 470),
(5599, 448, 118),
(5600, 448, 336),
(5601, 448, 494),
(5602, 448, 885),
(5603, 448, 614),
(5604, 448, 303),
(5605, 448, 467),
(5606, 448, 617),
(5607, 448, 54),
(5608, 448, 498),
(5609, 448, 264),
(5610, 448, 883),
(5611, 449, 4),
(5612, 449, 559),
(5613, 450, 356),
(5614, 450, 4),
(5615, 450, 1268),
(5616, 451, 963),
(5617, 451, 974),
(5618, 451, 116),
(5619, 451, 785),
(5620, 451, 1216),
(5621, 451, 133),
(5622, 451, 460),
(5623, 451, 755),
(5624, 451, 470),
(5625, 451, 1217),
(5626, 451, 336),
(5627, 451, 1222),
(5628, 451, 550),
(5629, 451, 614),
(5630, 451, 298),
(5631, 451, 467),
(5632, 451, 1223),
(5633, 451, 54),
(5634, 451, 549),
(5635, 452, 553),
(5636, 452, 4),
(5637, 452, 559),
(5638, 453, 901),
(5639, 453, 1259),
(5640, 453, 1050),
(5641, 453, 985),
(5642, 453, 32),
(5643, 453, 551),
(5644, 453, 305),
(5645, 453, 795),
(5646, 453, 613),
(5647, 453, 133),
(5648, 453, 935),
(5649, 453, 755),
(5650, 453, 1048),
(5651, 453, 1230),
(5652, 453, 1166),
(5653, 453, 614),
(5654, 453, 1270),
(5655, 453, 1198),
(5656, 453, 17),
(5657, 453, 549),
(5658, 453, 616),
(5659, 453, 1224),
(5660, 453, 335),
(5661, 453, 460),
(5662, 453, 175),
(5663, 453, 12),
(5664, 453, 467),
(5665, 453, 54),
(5666, 453, 508),
(5667, 453, 1256),
(5668, 453, 963),
(5669, 453, 974),
(5670, 453, 109),
(5671, 453, 468),
(5672, 453, 1268),
(5673, 453, 470),
(5674, 453, 1049),
(5675, 453, 900),
(5676, 453, 885),
(5677, 453, 550),
(5678, 453, 303),
(5679, 453, 298),
(5680, 453, 4),
(5681, 453, 962),
(5682, 453, 526),
(5683, 453, 332),
(5684, 453, 116),
(5685, 453, 976),
(5686, 453, 1258),
(5687, 453, 991),
(5688, 453, 785),
(5689, 453, 1201),
(5690, 453, 1216),
(5691, 453, 22),
(5692, 453, 336),
(5693, 453, 1167),
(5694, 453, 304),
(5695, 455, 112),
(5696, 455, 109),
(5697, 455, 116),
(5698, 455, 255),
(5699, 455, 938),
(5700, 455, 470),
(5701, 455, 899),
(5702, 455, 861),
(5703, 455, 786),
(5704, 455, 54),
(5705, 455, 4),
(5706, 455, 111),
(5707, 455, 264),
(5708, 455, 549),
(5709, 455, 1168),
(5710, 456, 610),
(5711, 457, 747),
(5712, 457, 109),
(5713, 457, 35),
(5714, 457, 551),
(5715, 457, 305),
(5716, 457, 877),
(5717, 457, 468),
(5718, 457, 938),
(5719, 457, 119),
(5720, 457, 473),
(5721, 457, 455),
(5722, 457, 1008),
(5723, 457, 251),
(5724, 457, 759),
(5725, 457, 297),
(5726, 457, 885),
(5727, 457, 353),
(5728, 457, 4),
(5729, 457, 783),
(5730, 457, 892),
(5731, 457, 982),
(5732, 457, 498),
(5733, 457, 526),
(5734, 457, 264),
(5735, 457, 549),
(5736, 457, 332),
(5737, 457, 116),
(5738, 457, 339),
(5739, 457, 991),
(5740, 457, 456),
(5741, 457, 746),
(5742, 457, 1201),
(5743, 457, 114),
(5744, 457, 540),
(5745, 457, 457),
(5746, 457, 971),
(5747, 457, 460),
(5748, 457, 311),
(5749, 457, 328),
(5750, 457, 301),
(5751, 457, 54),
(5752, 457, 617),
(5753, 457, 508),
(5754, 458, 253),
(5755, 458, 614),
(5756, 458, 1202),
(5757, 458, 298),
(5758, 458, 617),
(5759, 458, 478),
(5760, 459, 612),
(5761, 459, 31),
(5762, 459, 4),
(5763, 460, 485),
(5764, 460, 115),
(5765, 460, 109),
(5766, 460, 1201),
(5767, 460, 468),
(5768, 460, 971),
(5769, 460, 460),
(5770, 460, 253),
(5771, 460, 304),
(5772, 460, 614),
(5773, 460, 298),
(5774, 460, 617),
(5775, 460, 478),
(5776, 460, 264),
(5777, 461, 4),
(5778, 461, 559),
(5779, 462, 109),
(5780, 462, 305),
(5781, 462, 551),
(5782, 462, 468),
(5783, 462, 613),
(5784, 462, 247),
(5785, 462, 470),
(5786, 462, 482),
(5787, 462, 253),
(5788, 462, 885),
(5789, 462, 243),
(5790, 462, 614),
(5791, 462, 1270),
(5792, 462, 4),
(5793, 462, 903),
(5794, 462, 549),
(5795, 462, 329),
(5796, 462, 357),
(5797, 462, 116),
(5798, 462, 971),
(5799, 462, 460),
(5800, 462, 944),
(5801, 462, 335),
(5802, 462, 476),
(5803, 462, 359),
(5804, 462, 328),
(5805, 462, 617),
(5806, 463, 443),
(5807, 463, 112),
(5808, 463, 315),
(5809, 463, 797),
(5810, 463, 1167),
(5811, 463, 1166),
(5812, 463, 605),
(5813, 463, 253),
(5814, 463, 120),
(5815, 463, 446),
(5816, 463, 441),
(5817, 463, 264),
(5818, 464, 109),
(5819, 464, 1269),
(5820, 464, 877),
(5821, 464, 551),
(5822, 464, 468),
(5823, 464, 1268),
(5824, 464, 938),
(5825, 464, 613),
(5826, 464, 1293),
(5827, 464, 119),
(5828, 464, 248),
(5829, 464, 755),
(5830, 464, 899),
(5831, 464, 1166),
(5832, 464, 297),
(5833, 464, 353),
(5834, 464, 243),
(5835, 464, 614),
(5836, 464, 550),
(5837, 464, 1270),
(5838, 464, 4),
(5839, 464, 111),
(5840, 464, 264),
(5841, 464, 499),
(5842, 464, 549),
(5843, 464, 950),
(5844, 464, 112),
(5845, 464, 749),
(5846, 464, 972),
(5847, 464, 114),
(5848, 464, 540),
(5849, 464, 457),
(5850, 464, 460),
(5851, 464, 476),
(5852, 464, 1167),
(5853, 464, 1267),
(5854, 464, 1289),
(5855, 464, 359),
(5856, 464, 54),
(5857, 464, 1291),
(5858, 464, 1005),
(5859, 464, 41),
(5860, 464, 776),
(5861, 465, 1205),
(5862, 465, 885),
(5863, 465, 305),
(5864, 465, 614),
(5865, 465, 468),
(5866, 465, 617),
(5867, 465, 938),
(5868, 465, 971),
(5869, 465, 460),
(5870, 465, 470),
(5871, 465, 476),
(5872, 466, 1167),
(5873, 466, 253),
(5874, 466, 4),
(5875, 466, 559),
(5876, 467, 485),
(5877, 467, 468),
(5878, 467, 114),
(5879, 467, 971),
(5880, 467, 460),
(5881, 467, 118),
(5882, 467, 304),
(5883, 467, 298),
(5884, 467, 617),
(5885, 467, 264),
(5886, 467, 526),
(5887, 467, 549),
(5888, 468, 1259),
(5889, 468, 503),
(5890, 468, 305),
(5891, 468, 1202),
(5892, 468, 551),
(5893, 468, 795),
(5894, 468, 613),
(5895, 468, 1007),
(5896, 468, 119),
(5897, 468, 133),
(5898, 468, 755),
(5899, 468, 1230),
(5900, 468, 975),
(5901, 468, 243),
(5902, 468, 614),
(5903, 468, 549),
(5904, 468, 616),
(5905, 468, 916),
(5906, 468, 1224),
(5907, 468, 457),
(5908, 468, 335),
(5909, 468, 460),
(5910, 468, 925),
(5911, 468, 467),
(5912, 468, 886),
(5913, 468, 54),
(5914, 468, 617),
(5915, 468, 508),
(5916, 468, 979),
(5917, 468, 963),
(5918, 468, 974),
(5919, 468, 109),
(5920, 468, 468),
(5921, 468, 470),
(5922, 468, 896),
(5923, 468, 885),
(5924, 468, 303),
(5925, 468, 550),
(5926, 468, 298),
(5927, 468, 783),
(5928, 468, 4),
(5929, 468, 982),
(5930, 468, 342),
(5931, 468, 526),
(5932, 468, 498),
(5933, 468, 112),
(5934, 468, 749),
(5935, 468, 976),
(5936, 468, 1201),
(5937, 468, 785),
(5938, 468, 114),
(5939, 468, 540),
(5940, 468, 336),
(5941, 468, 993),
(5942, 468, 41),
(5943, 469, 251),
(5944, 469, 304),
(5945, 469, 1201),
(5946, 469, 4),
(5947, 469, 114),
(5948, 470, 1201),
(5949, 470, 4),
(5950, 470, 938),
(5951, 471, 109),
(5952, 471, 1267),
(5953, 471, 297),
(5954, 471, 243),
(5955, 471, 4),
(5956, 471, 248),
(5957, 471, 335),
(5958, 472, 950),
(5959, 472, 112),
(5960, 472, 109),
(5961, 472, 360),
(5962, 472, 936),
(5963, 472, 1258),
(5964, 472, 877),
(5965, 472, 551),
(5966, 472, 795),
(5967, 472, 119),
(5968, 472, 335),
(5969, 472, 470),
(5970, 472, 899),
(5971, 472, 614),
(5972, 472, 304),
(5973, 472, 298),
(5974, 472, 467),
(5975, 472, 54),
(5976, 472, 941),
(5977, 472, 264),
(5978, 472, 492),
(5979, 473, 974),
(5980, 473, 785),
(5981, 473, 22),
(5982, 473, 460),
(5983, 473, 470),
(5984, 473, 175),
(5985, 473, 336),
(5986, 473, 12),
(5987, 473, 614),
(5988, 473, 1198),
(5989, 473, 298),
(5990, 473, 467),
(5991, 473, 4),
(5992, 473, 54),
(5993, 473, 17),
(5994, 474, 339),
(5995, 474, 1202),
(5996, 474, 785),
(5997, 474, 336),
(5998, 474, 253),
(5999, 474, 614),
(6000, 474, 467),
(6001, 474, 298),
(6002, 474, 54),
(6003, 474, 617),
(6004, 474, 478),
(6005, 474, 892),
(6006, 475, 611),
(6007, 475, 4),
(6008, 476, 1200),
(6009, 476, 109),
(6010, 476, 861),
(6011, 476, 264),
(6012, 477, 616),
(6013, 477, 963),
(6014, 477, 976),
(6015, 477, 785),
(6016, 477, 540),
(6017, 477, 457),
(6018, 477, 1007),
(6019, 477, 455),
(6020, 477, 460),
(6021, 477, 470),
(6022, 477, 755),
(6023, 477, 336),
(6024, 477, 1166),
(6025, 477, 550),
(6026, 477, 303),
(6027, 477, 614),
(6028, 477, 467),
(6029, 477, 298),
(6030, 477, 4),
(6031, 477, 54),
(6032, 478, 968),
(6033, 478, 616),
(6034, 478, 749),
(6035, 478, 976),
(6036, 478, 305),
(6037, 478, 785),
(6038, 478, 468),
(6039, 478, 1236),
(6040, 478, 460),
(6041, 478, 470),
(6042, 478, 755),
(6043, 478, 336),
(6044, 478, 885),
(6045, 478, 550),
(6046, 478, 303),
(6047, 478, 614),
(6048, 478, 467),
(6049, 478, 298),
(6050, 478, 617),
(6051, 478, 54),
(6052, 478, 41),
(6053, 478, 526),
(6054, 478, 549),
(6055, 479, 553),
(6056, 479, 4),
(6057, 479, 559),
(6058, 479, 1011),
(6059, 480, 1269),
(6060, 480, 953),
(6061, 480, 298),
(6062, 481, 885),
(6063, 481, 305),
(6064, 482, 963),
(6065, 482, 109),
(6066, 482, 1269),
(6067, 482, 351),
(6068, 482, 305),
(6069, 482, 551),
(6070, 482, 1202),
(6071, 482, 468),
(6072, 482, 1268),
(6073, 482, 119),
(6074, 482, 248),
(6075, 482, 755),
(6076, 482, 470),
(6077, 482, 885),
(6078, 482, 614),
(6079, 482, 303),
(6080, 482, 1198),
(6081, 482, 298),
(6082, 482, 1270),
(6083, 482, 4),
(6084, 482, 17),
(6085, 482, 245),
(6086, 482, 982),
(6087, 482, 526),
(6088, 482, 549),
(6089, 482, 27),
(6090, 482, 488),
(6091, 482, 616),
(6092, 482, 112),
(6093, 482, 116),
(6094, 482, 749),
(6095, 482, 1258),
(6096, 482, 784),
(6097, 482, 785),
(6098, 482, 797),
(6099, 482, 22),
(6100, 482, 460),
(6101, 482, 175),
(6102, 482, 336),
(6103, 482, 12),
(6104, 482, 1267),
(6105, 482, 467),
(6106, 482, 54),
(6107, 482, 617),
(6108, 482, 120),
(6109, 482, 508),
(6110, 482, 41),
(6111, 483, 530),
(6112, 483, 897),
(6113, 483, 525),
(6114, 483, 551),
(6115, 483, 468),
(6116, 483, 1201),
(6117, 483, 613),
(6118, 483, 470),
(6119, 483, 476),
(6120, 483, 243),
(6121, 483, 614),
(6122, 483, 4),
(6123, 483, 508),
(6124, 483, 342),
(6125, 483, 982),
(6126, 483, 998),
(6127, 483, 526),
(6128, 484, 950),
(6129, 484, 1166),
(6130, 484, 253),
(6131, 484, 456),
(6132, 484, 614),
(6133, 484, 1201),
(6134, 484, 4),
(6135, 484, 617),
(6136, 484, 457),
(6137, 484, 455),
(6138, 484, 460),
(6139, 485, 899),
(6140, 485, 359),
(6141, 485, 1202),
(6142, 485, 468),
(6143, 485, 938),
(6144, 485, 460),
(6145, 485, 526),
(6146, 485, 967),
(6147, 486, 968),
(6148, 486, 109),
(6149, 486, 443),
(6150, 486, 315),
(6151, 486, 305),
(6152, 486, 551),
(6153, 486, 1202),
(6154, 486, 468),
(6155, 486, 1141),
(6156, 486, 870),
(6157, 486, 938),
(6158, 486, 470),
(6159, 486, 1209),
(6160, 486, 442),
(6161, 486, 896),
(6162, 486, 885),
(6163, 486, 550),
(6164, 486, 1165),
(6165, 486, 783),
(6166, 486, 1013),
(6167, 486, 317),
(6168, 486, 440),
(6169, 486, 111),
(6170, 486, 342),
(6171, 486, 264),
(6172, 486, 333),
(6173, 486, 526),
(6174, 486, 549),
(6175, 486, 1201),
(6176, 486, 318),
(6177, 486, 797),
(6178, 486, 457),
(6179, 486, 971),
(6180, 486, 867),
(6181, 486, 460),
(6182, 486, 311),
(6183, 486, 553),
(6184, 486, 993),
(6185, 486, 566),
(6186, 486, 54),
(6187, 486, 617),
(6188, 486, 120),
(6189, 486, 508),
(6190, 486, 990),
(6191, 486, 446),
(6192, 488, 963),
(6193, 488, 614),
(6194, 488, 298),
(6195, 488, 4),
(6196, 488, 54),
(6197, 488, 540),
(6198, 488, 1007),
(6199, 488, 460),
(6200, 488, 755),
(6201, 489, 4),
(6202, 489, 559),
(6203, 489, 245),
(6204, 490, 812),
(6205, 490, 166),
(6206, 491, 251),
(6207, 491, 1166),
(6208, 491, 4),
(6209, 492, 206),
(6210, 492, 228),
(6211, 493, 968),
(6212, 493, 862),
(6213, 493, 443),
(6214, 493, 965),
(6215, 493, 468),
(6216, 493, 473),
(6217, 493, 1007),
(6218, 493, 455),
(6219, 493, 755),
(6220, 493, 251),
(6221, 493, 1166),
(6222, 493, 253),
(6223, 493, 763),
(6224, 493, 614),
(6225, 493, 550),
(6226, 493, 782),
(6227, 493, 4),
(6228, 493, 440),
(6229, 493, 498),
(6230, 493, 264),
(6231, 493, 526),
(6232, 493, 549),
(6233, 493, 781),
(6234, 493, 966),
(6235, 493, 112),
(6236, 493, 456),
(6237, 493, 1201),
(6238, 493, 559),
(6239, 493, 540),
(6240, 493, 457),
(6241, 493, 460),
(6242, 493, 1172),
(6243, 493, 553),
(6244, 493, 764),
(6245, 493, 54),
(6246, 493, 617),
(6247, 493, 446),
(6248, 493, 441),
(6249, 494, 339),
(6250, 494, 298),
(6251, 494, 892),
(6252, 494, 118),
(6253, 494, 264),
(6254, 494, 526),
(6255, 494, 549),
(6256, 495, 24),
(6257, 495, 1112),
(6258, 496, 950),
(6259, 496, 332),
(6260, 496, 862),
(6261, 496, 109),
(6262, 496, 116),
(6263, 496, 339),
(6264, 496, 785),
(6265, 496, 795),
(6266, 496, 460),
(6267, 496, 470),
(6268, 496, 251),
(6269, 496, 336),
(6270, 496, 304),
(6271, 496, 614),
(6272, 496, 467),
(6273, 496, 298),
(6274, 496, 54),
(6275, 496, 4),
(6276, 496, 617),
(6277, 496, 317),
(6278, 496, 892),
(6279, 496, 264),
(6280, 496, 549),
(6281, 497, 311),
(6282, 497, 251),
(6283, 497, 339),
(6284, 497, 328),
(6285, 497, 301),
(6286, 497, 4),
(6287, 497, 892),
(6288, 498, 112),
(6289, 498, 916),
(6290, 498, 305),
(6291, 498, 1201),
(6292, 498, 114),
(6293, 498, 795),
(6294, 498, 470),
(6295, 498, 896),
(6296, 498, 885),
(6297, 498, 886),
(6298, 498, 54),
(6299, 498, 342),
(6300, 498, 549),
(6301, 499, 357),
(6302, 499, 877),
(6303, 499, 912),
(6304, 499, 1201),
(6305, 499, 938),
(6306, 499, 264),
(6307, 500, 251),
(6308, 500, 1167),
(6309, 500, 109),
(6310, 500, 1166),
(6311, 500, 243),
(6312, 500, 4),
(6313, 500, 335),
(6314, 501, 4),
(6315, 501, 559),
(6316, 501, 1011),
(6317, 502, 950),
(6318, 502, 885),
(6319, 502, 972),
(6320, 502, 614),
(6321, 502, 305),
(6322, 502, 468),
(6323, 502, 4),
(6324, 502, 617),
(6325, 502, 613),
(6326, 502, 460),
(6327, 502, 465),
(6328, 503, 27),
(6329, 503, 963),
(6330, 503, 22),
(6331, 503, 460),
(6332, 503, 755),
(6333, 503, 175),
(6334, 503, 1056),
(6335, 503, 12),
(6336, 503, 614),
(6337, 503, 1198),
(6338, 503, 298),
(6339, 503, 4),
(6340, 503, 54),
(6341, 503, 17),
(6342, 503, 1254),
(6343, 504, 812),
(6344, 504, 1058),
(6345, 504, 166),
(6346, 504, 22),
(6347, 505, 862),
(6348, 505, 109),
(6349, 505, 116),
(6350, 505, 853),
(6351, 505, 54),
(6352, 505, 317),
(6353, 505, 795),
(6354, 505, 264),
(6355, 505, 240),
(6356, 506, 616),
(6357, 506, 350),
(6358, 507, 253),
(6359, 507, 1199),
(6360, 508, 442),
(6361, 508, 1166),
(6362, 508, 47),
(6363, 508, 1141),
(6364, 508, 751),
(6365, 508, 446),
(6366, 509, 862),
(6367, 509, 339),
(6368, 509, 614),
(6369, 509, 4),
(6370, 509, 318),
(6371, 509, 892),
(6372, 509, 264),
(6373, 510, 311),
(6374, 510, 875),
(6375, 510, 870),
(6376, 510, 114),
(6377, 510, 264),
(6378, 511, 253),
(6379, 511, 1199),
(6380, 512, 974),
(6381, 512, 109),
(6382, 512, 351),
(6383, 512, 305),
(6384, 512, 468),
(6385, 512, 795),
(6386, 512, 133),
(6387, 512, 470),
(6388, 512, 1217),
(6389, 512, 1230),
(6390, 512, 885),
(6391, 512, 550),
(6392, 512, 614),
(6393, 512, 298),
(6394, 512, 4),
(6395, 512, 526),
(6396, 512, 549),
(6397, 512, 616),
(6398, 512, 332),
(6399, 512, 112),
(6400, 512, 116),
(6401, 512, 1224);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(6402, 512, 785),
(6403, 512, 1201),
(6404, 512, 460),
(6405, 512, 336),
(6406, 512, 467),
(6407, 512, 886),
(6408, 512, 54),
(6409, 513, 950),
(6410, 513, 762),
(6411, 513, 438),
(6412, 513, 212),
(6413, 513, 443),
(6414, 513, 972),
(6415, 513, 11),
(6416, 513, 1201),
(6417, 513, 22),
(6418, 513, 457),
(6419, 513, 1142),
(6420, 513, 460),
(6421, 513, 442),
(6422, 513, 12),
(6423, 513, 851),
(6424, 513, 614),
(6425, 513, 1057),
(6426, 513, 4),
(6427, 513, 54),
(6428, 513, 440),
(6429, 513, 231),
(6430, 513, 446),
(6431, 515, 251),
(6432, 515, 1167),
(6433, 515, 4),
(6434, 516, 251),
(6435, 516, 485),
(6436, 516, 109),
(6437, 516, 328),
(6438, 516, 614),
(6439, 516, 468),
(6440, 516, 298),
(6441, 516, 617),
(6442, 516, 478),
(6443, 516, 264),
(6444, 517, 117),
(6445, 517, 1201),
(6446, 517, 331),
(6447, 518, 27),
(6448, 518, 963),
(6449, 518, 22),
(6450, 518, 228),
(6451, 518, 209),
(6452, 518, 460),
(6453, 518, 755),
(6454, 518, 175),
(6455, 518, 1056),
(6456, 518, 1167),
(6457, 518, 12),
(6458, 518, 1166),
(6459, 518, 816),
(6460, 518, 614),
(6461, 518, 1198),
(6462, 518, 298),
(6463, 518, 4),
(6464, 518, 54),
(6465, 518, 225),
(6466, 518, 17),
(6467, 518, 216),
(6468, 519, 320),
(6469, 519, 115),
(6470, 519, 890),
(6471, 520, 877),
(6472, 520, 1201),
(6473, 520, 4),
(6474, 520, 938),
(6475, 520, 264),
(6476, 521, 206),
(6477, 521, 228),
(6478, 521, 815),
(6479, 522, 862),
(6480, 522, 109),
(6481, 522, 305),
(6482, 522, 31),
(6483, 522, 468),
(6484, 522, 470),
(6485, 522, 1169),
(6486, 522, 251),
(6487, 522, 1166),
(6488, 522, 885),
(6489, 522, 299),
(6490, 522, 614),
(6491, 522, 1198),
(6492, 522, 298),
(6493, 522, 4),
(6494, 522, 17),
(6495, 522, 892),
(6496, 522, 264),
(6497, 522, 1168),
(6498, 522, 549),
(6499, 522, 23),
(6500, 522, 339),
(6501, 522, 612),
(6502, 522, 785),
(6503, 522, 114),
(6504, 522, 22),
(6505, 522, 460),
(6506, 522, 175),
(6507, 522, 1167),
(6508, 522, 336),
(6509, 522, 12),
(6510, 522, 28),
(6511, 522, 304),
(6512, 522, 467),
(6513, 522, 617),
(6514, 522, 54),
(6515, 522, 478),
(6516, 523, 950),
(6517, 523, 360),
(6518, 523, 1201),
(6519, 523, 4),
(6520, 523, 938),
(6521, 524, 612),
(6522, 525, 1201),
(6523, 525, 264),
(6524, 526, 305),
(6525, 526, 1201),
(6526, 526, 468),
(6527, 526, 457),
(6528, 526, 992),
(6529, 526, 460),
(6530, 526, 253),
(6531, 526, 885),
(6532, 526, 614),
(6533, 526, 617),
(6534, 526, 4),
(6535, 526, 508),
(6536, 527, 1058),
(6537, 527, 109),
(6538, 527, 116),
(6539, 527, 305),
(6540, 527, 877),
(6541, 527, 1202),
(6542, 527, 551),
(6543, 527, 1201),
(6544, 527, 489),
(6545, 527, 938),
(6546, 527, 540),
(6547, 527, 1056),
(6548, 527, 920),
(6549, 527, 297),
(6550, 527, 885),
(6551, 527, 359),
(6552, 527, 4),
(6553, 527, 508),
(6554, 527, 1005),
(6555, 527, 982),
(6556, 527, 264),
(6557, 527, 526),
(6558, 527, 549),
(6559, 528, 950),
(6560, 528, 332),
(6561, 528, 862),
(6562, 528, 109),
(6563, 528, 116),
(6564, 528, 339),
(6565, 528, 785),
(6566, 528, 795),
(6567, 528, 311),
(6568, 528, 251),
(6569, 528, 336),
(6570, 528, 304),
(6571, 528, 54),
(6572, 528, 4),
(6573, 528, 317),
(6574, 528, 892),
(6575, 528, 264),
(6576, 529, 311),
(6577, 529, 950),
(6578, 529, 945),
(6579, 529, 357),
(6580, 529, 877),
(6581, 529, 246),
(6582, 529, 304),
(6583, 529, 349),
(6584, 529, 264),
(6585, 530, 968),
(6586, 530, 305),
(6587, 530, 468),
(6588, 530, 795),
(6589, 530, 119),
(6590, 530, 455),
(6591, 530, 755),
(6592, 530, 251),
(6593, 530, 885),
(6594, 530, 550),
(6595, 530, 303),
(6596, 530, 614),
(6597, 530, 298),
(6598, 530, 4),
(6599, 530, 526),
(6600, 530, 549),
(6601, 530, 781),
(6602, 530, 616),
(6603, 530, 112),
(6604, 530, 329),
(6605, 530, 116),
(6606, 530, 749),
(6607, 530, 976),
(6608, 530, 456),
(6609, 530, 773),
(6610, 530, 457),
(6611, 530, 460),
(6612, 530, 618),
(6613, 530, 328),
(6614, 530, 617),
(6615, 530, 54),
(6616, 530, 41),
(6617, 531, 862),
(6618, 531, 339),
(6619, 531, 954),
(6620, 531, 304),
(6621, 531, 54),
(6622, 531, 4),
(6623, 531, 317),
(6624, 531, 795),
(6625, 531, 892),
(6626, 531, 264),
(6627, 532, 901),
(6628, 532, 251),
(6629, 532, 1167),
(6630, 532, 112),
(6631, 532, 109),
(6632, 532, 1166),
(6633, 532, 116),
(6634, 532, 900),
(6635, 532, 118),
(6636, 532, 264),
(6637, 533, 456),
(6638, 533, 4),
(6639, 534, 109),
(6640, 534, 885),
(6641, 534, 305),
(6642, 534, 886),
(6643, 534, 894),
(6644, 534, 342),
(6645, 535, 901),
(6646, 535, 485),
(6647, 535, 115),
(6648, 535, 315),
(6649, 535, 305),
(6650, 535, 468),
(6651, 535, 795),
(6652, 535, 358),
(6653, 535, 253),
(6654, 535, 885),
(6655, 535, 614),
(6656, 535, 298),
(6657, 535, 317),
(6658, 535, 892),
(6659, 535, 264),
(6660, 535, 526),
(6661, 535, 549),
(6662, 535, 781),
(6663, 535, 339),
(6664, 535, 1201),
(6665, 535, 971),
(6666, 535, 460),
(6667, 535, 118),
(6668, 535, 311),
(6669, 535, 304),
(6670, 535, 617),
(6671, 535, 54),
(6672, 535, 478),
(6673, 535, 1203),
(6674, 536, 1113),
(6675, 536, 899),
(6676, 536, 1166),
(6677, 536, 508),
(6678, 536, 987),
(6679, 537, 4),
(6680, 538, 443),
(6681, 538, 305),
(6682, 538, 795),
(6683, 538, 938),
(6684, 538, 1007),
(6685, 538, 119),
(6686, 538, 755),
(6687, 538, 1169),
(6688, 538, 251),
(6689, 538, 442),
(6690, 538, 1166),
(6691, 538, 614),
(6692, 538, 440),
(6693, 538, 1168),
(6694, 538, 549),
(6695, 538, 616),
(6696, 538, 1171),
(6697, 538, 456),
(6698, 538, 773),
(6699, 538, 559),
(6700, 538, 457),
(6701, 538, 460),
(6702, 538, 553),
(6703, 538, 618),
(6704, 538, 617),
(6705, 538, 54),
(6706, 538, 968),
(6707, 538, 963),
(6708, 538, 109),
(6709, 538, 468),
(6710, 538, 1141),
(6711, 538, 455),
(6712, 538, 885),
(6713, 538, 550),
(6714, 538, 303),
(6715, 538, 298),
(6716, 538, 4),
(6717, 538, 526),
(6718, 538, 781),
(6719, 538, 112),
(6720, 538, 329),
(6721, 538, 116),
(6722, 538, 749),
(6723, 538, 976),
(6724, 538, 1201),
(6725, 538, 1170),
(6726, 538, 540),
(6727, 538, 1167),
(6728, 538, 328),
(6729, 538, 304),
(6730, 538, 446),
(6731, 538, 41),
(6732, 539, 1113),
(6733, 539, 115),
(6734, 539, 109),
(6735, 539, 1202),
(6736, 539, 551),
(6737, 539, 894),
(6738, 539, 251),
(6739, 539, 1166),
(6740, 539, 243),
(6741, 539, 614),
(6742, 539, 298),
(6743, 539, 4),
(6744, 539, 342),
(6745, 539, 549),
(6746, 539, 112),
(6747, 539, 1201),
(6748, 539, 987),
(6749, 539, 335),
(6750, 539, 1118),
(6751, 539, 1167),
(6752, 539, 304),
(6753, 539, 617),
(6754, 539, 478),
(6755, 539, 508),
(6756, 540, 1167),
(6757, 540, 1166),
(6758, 540, 612),
(6759, 540, 243),
(6760, 540, 31),
(6761, 540, 4),
(6762, 541, 963),
(6763, 541, 985),
(6764, 541, 305),
(6765, 541, 551),
(6766, 541, 468),
(6767, 541, 330),
(6768, 541, 795),
(6769, 541, 613),
(6770, 541, 133),
(6771, 541, 935),
(6772, 541, 755),
(6773, 541, 470),
(6774, 541, 1230),
(6775, 541, 984),
(6776, 541, 885),
(6777, 541, 550),
(6778, 541, 303),
(6779, 541, 614),
(6780, 541, 1198),
(6781, 541, 298),
(6782, 541, 4),
(6783, 541, 17),
(6784, 541, 982),
(6785, 541, 526),
(6786, 541, 549),
(6787, 541, 616),
(6788, 541, 916),
(6789, 541, 976),
(6790, 541, 1224),
(6791, 541, 785),
(6792, 541, 1201),
(6793, 541, 1216),
(6794, 541, 335),
(6795, 541, 460),
(6796, 541, 336),
(6797, 541, 304),
(6798, 541, 467),
(6799, 541, 54),
(6800, 541, 617),
(6801, 541, 508),
(6802, 542, 442),
(6803, 542, 1167),
(6804, 542, 1166),
(6805, 542, 1182),
(6806, 542, 315),
(6807, 542, 1141),
(6808, 542, 446),
(6809, 542, 118),
(6810, 542, 331),
(6811, 542, 1169),
(6812, 542, 1168),
(6813, 543, 936),
(6814, 543, 1258),
(6815, 543, 305),
(6816, 543, 785),
(6817, 543, 540),
(6818, 543, 335),
(6819, 543, 470),
(6820, 543, 297),
(6821, 543, 885),
(6822, 543, 54),
(6823, 543, 1005),
(6824, 543, 549),
(6825, 544, 616),
(6826, 544, 112),
(6827, 544, 109),
(6828, 544, 936),
(6829, 544, 877),
(6830, 544, 785),
(6831, 544, 795),
(6832, 544, 114),
(6833, 544, 470),
(6834, 544, 336),
(6835, 544, 297),
(6836, 544, 353),
(6837, 544, 303),
(6838, 544, 298),
(6839, 544, 467),
(6840, 544, 54),
(6841, 544, 4),
(6842, 544, 1105),
(6843, 544, 264),
(6844, 545, 336),
(6845, 545, 618),
(6846, 545, 885),
(6847, 545, 305),
(6848, 546, 336),
(6849, 546, 339),
(6850, 546, 304),
(6851, 546, 614),
(6852, 546, 301),
(6853, 546, 785),
(6854, 546, 298),
(6855, 546, 617),
(6856, 546, 54),
(6857, 546, 119),
(6858, 546, 892),
(6859, 546, 460),
(6860, 547, 4),
(6861, 547, 559),
(6862, 548, 940),
(6863, 548, 312),
(6864, 548, 109),
(6865, 548, 1258),
(6866, 548, 315),
(6867, 548, 877),
(6868, 548, 953),
(6869, 548, 1201),
(6870, 548, 938),
(6871, 548, 923),
(6872, 548, 297),
(6873, 548, 359),
(6874, 548, 618),
(6875, 548, 328),
(6876, 548, 264),
(6877, 549, 1050),
(6878, 549, 116),
(6879, 549, 785),
(6880, 549, 460),
(6881, 549, 755),
(6882, 549, 470),
(6883, 549, 1048),
(6884, 549, 1049),
(6885, 549, 336),
(6886, 549, 614),
(6887, 549, 298),
(6888, 549, 467),
(6889, 549, 54),
(6890, 549, 962),
(6891, 549, 549),
(6892, 550, 862),
(6893, 550, 877),
(6894, 550, 305),
(6895, 550, 938),
(6896, 550, 795),
(6897, 550, 119),
(6898, 550, 1007),
(6899, 550, 755),
(6900, 550, 967),
(6901, 550, 251),
(6902, 550, 1166),
(6903, 550, 614),
(6904, 550, 1270),
(6905, 550, 892),
(6906, 550, 264),
(6907, 550, 549),
(6908, 550, 339),
(6909, 550, 360),
(6910, 550, 457),
(6911, 550, 460),
(6912, 550, 964),
(6913, 550, 1267),
(6914, 550, 359),
(6915, 550, 886),
(6916, 550, 54),
(6917, 550, 617),
(6918, 550, 508),
(6919, 550, 968),
(6920, 550, 109),
(6921, 550, 1269),
(6922, 550, 468),
(6923, 550, 1268),
(6924, 550, 473),
(6925, 550, 455),
(6926, 550, 896),
(6927, 550, 885),
(6928, 550, 550),
(6929, 550, 4),
(6930, 550, 342),
(6931, 550, 498),
(6932, 550, 526),
(6933, 550, 950),
(6934, 550, 781),
(6935, 550, 332),
(6936, 550, 113),
(6937, 550, 112),
(6938, 550, 749),
(6939, 550, 116),
(6940, 550, 991),
(6941, 550, 1201),
(6942, 550, 785),
(6943, 550, 242),
(6944, 550, 1000),
(6945, 550, 114),
(6946, 550, 540),
(6947, 550, 500),
(6948, 550, 336),
(6949, 550, 1167),
(6950, 550, 993),
(6951, 550, 769),
(6952, 550, 304),
(6953, 550, 478),
(6954, 550, 41),
(6955, 551, 1270),
(6956, 551, 1268),
(6957, 551, 133),
(6958, 552, 607),
(6959, 553, 109),
(6960, 553, 116),
(6961, 553, 253),
(6962, 553, 305),
(6963, 553, 886),
(6964, 553, 1201),
(6965, 553, 54),
(6966, 553, 783),
(6967, 553, 330),
(6968, 553, 119),
(6969, 554, 1267),
(6970, 554, 953),
(6971, 554, 298),
(6972, 555, 862),
(6973, 555, 112),
(6974, 555, 109),
(6975, 555, 339),
(6976, 555, 116),
(6977, 555, 785),
(6978, 555, 1201),
(6979, 555, 251),
(6980, 555, 336),
(6981, 555, 896),
(6982, 555, 54),
(6983, 555, 4),
(6984, 555, 317),
(6985, 555, 342),
(6986, 555, 892),
(6987, 555, 264),
(6988, 556, 297),
(6989, 556, 54),
(6990, 556, 4),
(6991, 556, 795),
(6992, 557, 1273),
(6993, 557, 1272),
(6994, 557, 133),
(6995, 558, 1170),
(6996, 558, 4),
(6997, 558, 938),
(6998, 559, 614),
(6999, 559, 303),
(7000, 560, 612),
(7001, 561, 974),
(7002, 561, 109),
(7003, 561, 551),
(7004, 561, 305),
(7005, 561, 468),
(7006, 561, 1268),
(7007, 561, 119),
(7008, 561, 755),
(7009, 561, 251),
(7010, 561, 243),
(7011, 561, 885),
(7012, 561, 298),
(7013, 561, 1270),
(7014, 561, 4),
(7015, 561, 779),
(7016, 561, 349),
(7017, 561, 549),
(7018, 561, 332),
(7019, 561, 616),
(7020, 561, 112),
(7021, 561, 749),
(7022, 561, 991),
(7023, 561, 1201),
(7024, 561, 460),
(7025, 561, 328),
(7026, 561, 617),
(7027, 561, 54),
(7028, 561, 508),
(7029, 561, 41),
(7030, 562, 950),
(7031, 562, 936),
(7032, 562, 298),
(7033, 562, 54),
(7034, 562, 795),
(7035, 562, 119),
(7036, 563, 901),
(7037, 563, 319),
(7038, 563, 360),
(7039, 563, 357),
(7040, 563, 900),
(7041, 563, 359),
(7042, 563, 946),
(7043, 563, 865),
(7044, 563, 903),
(7045, 563, 944),
(7046, 563, 264),
(7047, 564, 862),
(7048, 564, 109),
(7049, 564, 339),
(7050, 564, 1201),
(7051, 564, 460),
(7052, 564, 251),
(7053, 564, 896),
(7054, 564, 304),
(7055, 564, 299),
(7056, 564, 614),
(7057, 564, 617),
(7058, 564, 4),
(7059, 564, 317),
(7060, 564, 342),
(7061, 564, 892),
(7062, 564, 264),
(7063, 565, 115),
(7064, 565, 264),
(7065, 566, 1200),
(7066, 566, 109),
(7067, 566, 357),
(7068, 566, 936),
(7069, 566, 877),
(7070, 566, 298),
(7071, 566, 938),
(7072, 566, 264),
(7073, 567, 612),
(7074, 567, 4),
(7075, 568, 1166),
(7076, 568, 253),
(7077, 568, 4),
(7078, 568, 559),
(7079, 569, 974),
(7080, 569, 1259),
(7081, 569, 305),
(7082, 569, 468),
(7083, 569, 470),
(7084, 569, 755),
(7085, 569, 885),
(7086, 569, 550),
(7087, 569, 303),
(7088, 569, 614),
(7089, 569, 1198),
(7090, 569, 298),
(7091, 569, 4),
(7092, 569, 17),
(7093, 569, 865),
(7094, 569, 264),
(7095, 569, 526),
(7096, 569, 549),
(7097, 569, 616),
(7098, 569, 749),
(7099, 569, 976),
(7100, 569, 785),
(7101, 569, 460),
(7102, 569, 336),
(7103, 569, 467),
(7104, 569, 54),
(7105, 569, 617),
(7106, 569, 41),
(7107, 569, 481),
(7108, 570, 950),
(7109, 570, 974),
(7110, 570, 616),
(7111, 570, 749),
(7112, 570, 795),
(7113, 570, 460),
(7114, 570, 251),
(7115, 570, 328),
(7116, 570, 298),
(7117, 570, 617),
(7118, 570, 4),
(7119, 570, 54),
(7120, 570, 1280),
(7121, 570, 349),
(7122, 570, 41),
(7123, 571, 950),
(7124, 571, 332),
(7125, 571, 862),
(7126, 571, 109),
(7127, 571, 339),
(7128, 571, 795),
(7129, 571, 311),
(7130, 571, 251),
(7131, 571, 304),
(7132, 571, 54),
(7133, 571, 4),
(7134, 571, 317),
(7135, 571, 892),
(7136, 571, 264),
(7137, 572, 781),
(7138, 572, 112),
(7139, 572, 109),
(7140, 572, 315),
(7141, 572, 1201),
(7142, 572, 318),
(7143, 572, 795),
(7144, 572, 470),
(7145, 572, 311),
(7146, 572, 1166),
(7147, 572, 298),
(7148, 572, 54),
(7149, 572, 4),
(7150, 572, 317),
(7151, 572, 264),
(7152, 572, 549),
(7153, 573, 950),
(7154, 573, 113),
(7155, 573, 112),
(7156, 573, 116),
(7157, 573, 357),
(7158, 573, 1202),
(7159, 573, 1201),
(7160, 573, 795),
(7161, 573, 119),
(7162, 573, 755),
(7163, 573, 304),
(7164, 573, 298),
(7165, 573, 54),
(7166, 574, 1258),
(7167, 574, 769),
(7168, 574, 54),
(7169, 574, 119),
(7170, 575, 885),
(7171, 575, 305),
(7172, 575, 508),
(7173, 575, 992),
(7174, 576, 334),
(7175, 576, 443),
(7176, 576, 985),
(7177, 576, 32),
(7178, 576, 305),
(7179, 576, 551),
(7180, 576, 1202),
(7181, 576, 795),
(7182, 576, 119),
(7183, 576, 1007),
(7184, 576, 755),
(7185, 576, 442),
(7186, 576, 253),
(7187, 576, 243),
(7188, 576, 614),
(7189, 576, 1198),
(7190, 576, 1165),
(7191, 576, 356),
(7192, 576, 957),
(7193, 576, 17),
(7194, 576, 440),
(7195, 576, 903),
(7196, 576, 264),
(7197, 576, 549),
(7198, 576, 616),
(7199, 576, 206),
(7200, 576, 784),
(7201, 576, 773),
(7202, 576, 559),
(7203, 576, 457),
(7204, 576, 460),
(7205, 576, 335),
(7206, 576, 118),
(7207, 576, 553),
(7208, 576, 12),
(7209, 576, 467),
(7210, 576, 54),
(7211, 576, 617),
(7212, 576, 508),
(7213, 576, 481),
(7214, 576, 968),
(7215, 576, 963),
(7216, 576, 109),
(7217, 576, 115),
(7218, 576, 468),
(7219, 576, 1141),
(7220, 576, 470),
(7221, 576, 885),
(7222, 576, 550),
(7223, 576, 303),
(7224, 576, 298),
(7225, 576, 4),
(7226, 576, 783),
(7227, 576, 526),
(7228, 576, 27),
(7229, 576, 438),
(7230, 576, 113),
(7231, 576, 112),
(7232, 576, 329),
(7233, 576, 749),
(7234, 576, 976),
(7235, 576, 1258),
(7236, 576, 11),
(7237, 576, 1201),
(7238, 576, 484),
(7239, 576, 114),
(7240, 576, 902),
(7241, 576, 540),
(7242, 576, 22),
(7243, 576, 311),
(7244, 576, 336),
(7245, 576, 861),
(7246, 576, 912),
(7247, 576, 1051),
(7248, 576, 478),
(7249, 576, 446),
(7250, 576, 41),
(7251, 577, 243),
(7252, 577, 1202),
(7253, 577, 54),
(7254, 577, 779),
(7255, 577, 4),
(7256, 577, 255),
(7257, 577, 119),
(7258, 578, 112),
(7259, 578, 749),
(7260, 578, 1202),
(7261, 578, 1201),
(7262, 578, 1141),
(7263, 578, 540),
(7264, 578, 119),
(7265, 578, 1007),
(7266, 578, 442),
(7267, 578, 243),
(7268, 578, 54),
(7269, 578, 779),
(7270, 578, 4),
(7271, 578, 446),
(7272, 578, 41),
(7273, 578, 498),
(7274, 579, 311),
(7275, 579, 885),
(7276, 579, 305),
(7277, 579, 1057),
(7278, 579, 249),
(7279, 580, 112),
(7280, 580, 297),
(7281, 580, 246),
(7282, 580, 117),
(7283, 580, 304),
(7284, 580, 298),
(7285, 580, 111),
(7286, 581, 1166),
(7287, 581, 4),
(7288, 581, 17),
(7289, 582, 443),
(7290, 582, 109),
(7291, 582, 112),
(7292, 582, 1141),
(7293, 582, 255),
(7294, 582, 797),
(7295, 582, 795),
(7296, 582, 442),
(7297, 582, 1167),
(7298, 582, 1166),
(7299, 582, 861),
(7300, 582, 120),
(7301, 582, 54),
(7302, 582, 4),
(7303, 582, 446),
(7304, 582, 264),
(7305, 583, 32),
(7306, 584, 4),
(7307, 584, 559),
(7308, 585, 749),
(7309, 585, 253),
(7310, 585, 328),
(7311, 585, 617),
(7312, 585, 114),
(7313, 585, 119),
(7314, 585, 971),
(7315, 585, 41),
(7316, 585, 335),
(7317, 585, 460),
(7318, 585, 549),
(7319, 586, 553),
(7320, 586, 4),
(7321, 586, 559),
(7322, 586, 902),
(7323, 586, 903),
(7324, 587, 109),
(7325, 587, 335),
(7326, 588, 243),
(7327, 588, 551),
(7328, 588, 303),
(7329, 588, 614),
(7330, 588, 467),
(7331, 588, 1201),
(7332, 588, 4),
(7333, 588, 613),
(7334, 588, 470),
(7335, 588, 476),
(7336, 589, 4),
(7337, 589, 17),
(7338, 589, 1199),
(7339, 590, 32),
(7340, 591, 862),
(7341, 591, 109),
(7342, 591, 339),
(7343, 591, 116),
(7344, 591, 317),
(7345, 591, 892),
(7346, 591, 264),
(7347, 592, 251),
(7348, 592, 109),
(7349, 592, 298),
(7350, 592, 1201),
(7351, 593, 1058),
(7352, 593, 877),
(7353, 593, 255),
(7354, 593, 1268),
(7355, 593, 938),
(7356, 593, 1199),
(7357, 593, 248),
(7358, 593, 920),
(7359, 593, 359),
(7360, 593, 243),
(7361, 593, 1057),
(7362, 593, 4),
(7363, 593, 264),
(7364, 594, 950),
(7365, 594, 109),
(7366, 594, 936),
(7367, 594, 1258),
(7368, 594, 972),
(7369, 594, 877),
(7370, 594, 795),
(7371, 594, 938),
(7372, 594, 613),
(7373, 594, 460),
(7374, 594, 614),
(7375, 594, 298),
(7376, 594, 1165),
(7377, 594, 4),
(7378, 594, 54),
(7379, 594, 264),
(7380, 595, 359),
(7381, 595, 1202),
(7382, 595, 4),
(7383, 595, 938),
(7384, 595, 944),
(7385, 596, 305),
(7386, 596, 468),
(7387, 596, 795),
(7388, 596, 1007),
(7389, 596, 119),
(7390, 596, 914),
(7391, 596, 470),
(7392, 596, 755),
(7393, 596, 1217),
(7394, 596, 885),
(7395, 596, 303),
(7396, 596, 1154),
(7397, 596, 614),
(7398, 596, 298),
(7399, 596, 4),
(7400, 596, 526),
(7401, 596, 549),
(7402, 596, 616),
(7403, 596, 112),
(7404, 596, 749),
(7405, 596, 976),
(7406, 596, 785),
(7407, 596, 540),
(7408, 596, 460),
(7409, 596, 336),
(7410, 596, 304),
(7411, 596, 467),
(7412, 596, 617),
(7413, 596, 54),
(7414, 596, 41),
(7415, 597, 1113),
(7416, 597, 551),
(7417, 597, 305),
(7418, 597, 1201),
(7419, 597, 468),
(7420, 597, 1114),
(7421, 597, 540),
(7422, 597, 1007),
(7423, 597, 987),
(7424, 597, 971),
(7425, 597, 460),
(7426, 597, 1167),
(7427, 597, 1166),
(7428, 597, 885),
(7429, 597, 550),
(7430, 597, 939),
(7431, 597, 617),
(7432, 597, 508),
(7433, 598, 1200),
(7434, 598, 357),
(7435, 598, 253),
(7436, 598, 614),
(7437, 598, 912),
(7438, 598, 1201),
(7439, 598, 617),
(7440, 598, 938),
(7441, 598, 460),
(7442, 599, 166),
(7443, 599, 809),
(7444, 600, 109),
(7445, 600, 443),
(7446, 600, 305),
(7447, 600, 1202),
(7448, 600, 468),
(7449, 600, 1141),
(7450, 600, 1007),
(7451, 600, 755),
(7452, 600, 442),
(7453, 600, 1166),
(7454, 600, 253),
(7455, 600, 885),
(7456, 600, 614),
(7457, 600, 303),
(7458, 600, 298),
(7459, 600, 4),
(7460, 600, 957),
(7461, 600, 440),
(7462, 600, 264),
(7463, 600, 526),
(7464, 600, 549),
(7465, 600, 868),
(7466, 600, 950),
(7467, 600, 616),
(7468, 600, 112),
(7469, 600, 116),
(7470, 600, 976),
(7471, 600, 784),
(7472, 600, 1201),
(7473, 600, 559),
(7474, 600, 797),
(7475, 600, 540),
(7476, 600, 457),
(7477, 600, 1142),
(7478, 600, 460),
(7479, 600, 553),
(7480, 600, 336),
(7481, 600, 772),
(7482, 600, 304),
(7483, 600, 54),
(7484, 600, 617),
(7485, 600, 120),
(7486, 600, 446),
(7487, 601, 1166),
(7488, 601, 243),
(7489, 601, 4),
(7490, 602, 1167),
(7491, 602, 1166),
(7492, 602, 297),
(7493, 602, 353),
(7494, 602, 255),
(7495, 602, 4),
(7496, 602, 938),
(7497, 602, 111),
(7498, 602, 247),
(7499, 603, 525),
(7500, 603, 984),
(7501, 603, 551),
(7502, 603, 1201),
(7503, 603, 4),
(7504, 603, 508),
(7505, 604, 1167),
(7506, 604, 1166),
(7507, 604, 315),
(7508, 604, 771),
(7509, 604, 54),
(7510, 604, 884),
(7511, 604, 264),
(7512, 605, 4),
(7513, 605, 559),
(7514, 606, 566),
(7515, 606, 1057),
(7516, 606, 1014),
(7517, 607, 862),
(7518, 607, 109),
(7519, 607, 551),
(7520, 607, 468),
(7521, 607, 795),
(7522, 607, 251),
(7523, 607, 896),
(7524, 607, 550),
(7525, 607, 299),
(7526, 607, 614),
(7527, 607, 1198),
(7528, 607, 298),
(7529, 607, 4),
(7530, 607, 17),
(7531, 607, 317),
(7532, 607, 342),
(7533, 607, 892),
(7534, 607, 264),
(7535, 607, 549),
(7536, 607, 950),
(7537, 607, 112),
(7538, 607, 339),
(7539, 607, 116),
(7540, 607, 1201),
(7541, 607, 785),
(7542, 607, 114),
(7543, 607, 460),
(7544, 607, 336),
(7545, 607, 993),
(7546, 607, 618),
(7547, 607, 304),
(7548, 607, 467),
(7549, 607, 54),
(7550, 607, 617),
(7551, 607, 478),
(7552, 607, 508),
(7553, 608, 485),
(7554, 608, 109),
(7555, 608, 315),
(7556, 608, 551),
(7557, 608, 795),
(7558, 608, 470),
(7559, 608, 899),
(7560, 608, 1166),
(7561, 608, 984),
(7562, 608, 297),
(7563, 608, 298),
(7564, 608, 4),
(7565, 608, 317),
(7566, 608, 264),
(7567, 608, 526),
(7568, 608, 549),
(7569, 608, 781),
(7570, 608, 332),
(7571, 608, 991),
(7572, 608, 1201),
(7573, 608, 318),
(7574, 608, 114),
(7575, 608, 540),
(7576, 608, 118),
(7577, 608, 311),
(7578, 608, 328),
(7579, 608, 54),
(7580, 608, 508),
(7581, 608, 1005),
(7582, 609, 1267),
(7583, 609, 877),
(7584, 609, 953),
(7585, 609, 298),
(7586, 609, 264),
(7587, 610, 950),
(7588, 610, 357),
(7589, 610, 936),
(7590, 610, 885),
(7591, 610, 877),
(7592, 610, 305),
(7593, 610, 298),
(7594, 610, 54),
(7595, 610, 795),
(7596, 610, 119),
(7597, 610, 264),
(7598, 611, 4),
(7599, 611, 559),
(7600, 612, 132),
(7601, 612, 206),
(7602, 612, 210),
(7603, 612, 610),
(7604, 612, 22),
(7605, 612, 228),
(7606, 612, 216),
(7607, 612, 1056),
(7608, 613, 1202),
(7609, 613, 264),
(7610, 614, 360),
(7611, 614, 885),
(7612, 614, 305),
(7613, 614, 304),
(7614, 614, 617),
(7615, 614, 54),
(7616, 614, 4),
(7617, 614, 795),
(7618, 615, 304),
(7619, 615, 54),
(7620, 615, 4),
(7621, 615, 795),
(7622, 616, 23),
(7623, 616, 1167),
(7624, 616, 4),
(7625, 617, 1058),
(7626, 617, 109),
(7627, 617, 1202),
(7628, 617, 305),
(7629, 617, 877),
(7630, 617, 551),
(7631, 617, 468),
(7632, 617, 938),
(7633, 617, 1007),
(7634, 617, 1056),
(7635, 617, 759),
(7636, 617, 297),
(7637, 617, 253),
(7638, 617, 885),
(7639, 617, 614),
(7640, 617, 783),
(7641, 617, 4),
(7642, 617, 957),
(7643, 617, 982),
(7644, 617, 526),
(7645, 617, 264),
(7646, 617, 549),
(7647, 617, 950),
(7648, 617, 116),
(7649, 617, 1201),
(7650, 617, 489),
(7651, 617, 540),
(7652, 617, 460),
(7653, 617, 920),
(7654, 617, 359),
(7655, 617, 467),
(7656, 617, 54),
(7657, 617, 617),
(7658, 617, 508),
(7659, 617, 1005),
(7660, 618, 974),
(7661, 618, 1259),
(7662, 618, 109),
(7663, 618, 351),
(7664, 618, 305),
(7665, 618, 468),
(7666, 618, 795),
(7667, 618, 133),
(7668, 618, 470),
(7669, 618, 885),
(7670, 618, 550),
(7671, 618, 614),
(7672, 618, 298),
(7673, 618, 4),
(7674, 618, 526),
(7675, 618, 549),
(7676, 618, 616),
(7677, 618, 332),
(7678, 618, 112),
(7679, 618, 116),
(7680, 618, 785),
(7681, 618, 1201),
(7682, 618, 1216),
(7683, 618, 460),
(7684, 618, 336),
(7685, 618, 1219),
(7686, 618, 467),
(7687, 618, 886),
(7688, 618, 54),
(7689, 618, 1218),
(7690, 619, 566),
(7691, 619, 1014),
(7692, 619, 1056),
(7693, 620, 1200),
(7694, 620, 357),
(7695, 620, 614),
(7696, 620, 4),
(7697, 620, 938),
(7698, 621, 950),
(7699, 621, 332),
(7700, 621, 974),
(7701, 621, 616),
(7702, 621, 112),
(7703, 621, 109),
(7704, 621, 1276),
(7705, 621, 749),
(7706, 621, 795),
(7707, 621, 460),
(7708, 621, 251),
(7709, 621, 328),
(7710, 621, 298),
(7711, 621, 4),
(7712, 621, 617),
(7713, 621, 54),
(7714, 621, 349),
(7715, 621, 41),
(7716, 622, 885),
(7717, 622, 305),
(7718, 622, 508),
(7719, 622, 992),
(7720, 623, 1167),
(7721, 623, 243),
(7722, 623, 4),
(7723, 624, 868),
(7724, 624, 950),
(7725, 624, 972),
(7726, 624, 540),
(7727, 624, 613),
(7728, 624, 1007),
(7729, 624, 460),
(7730, 624, 772),
(7731, 624, 614),
(7732, 624, 54),
(7733, 624, 4),
(7734, 624, 264),
(7735, 624, 549),
(7736, 625, 950),
(7737, 625, 109),
(7738, 625, 359),
(7739, 625, 877),
(7740, 625, 4),
(7741, 625, 264),
(7742, 626, 109),
(7743, 626, 243),
(7744, 626, 298),
(7745, 626, 4),
(7746, 626, 335),
(7747, 626, 1168),
(7748, 627, 1166),
(7749, 627, 32),
(7750, 627, 4),
(7751, 628, 747),
(7752, 628, 35),
(7753, 628, 508),
(7754, 628, 317),
(7755, 628, 982),
(7756, 629, 963),
(7757, 629, 116),
(7758, 629, 1224),
(7759, 629, 785),
(7760, 629, 1216),
(7761, 629, 133),
(7762, 629, 460),
(7763, 629, 755),
(7764, 629, 470),
(7765, 629, 1217),
(7766, 629, 1230),
(7767, 629, 336),
(7768, 629, 614),
(7769, 629, 298),
(7770, 629, 467),
(7771, 629, 54),
(7772, 629, 549),
(7773, 630, 109),
(7774, 630, 896),
(7775, 630, 1201),
(7776, 630, 342),
(7777, 631, 242),
(7778, 631, 318),
(7779, 632, 298),
(7780, 632, 508),
(7781, 632, 982),
(7782, 633, 950),
(7783, 633, 862),
(7784, 633, 339),
(7785, 633, 54),
(7786, 633, 795),
(7787, 633, 892),
(7788, 633, 264),
(7789, 634, 4),
(7790, 634, 559),
(7791, 635, 553),
(7792, 635, 4),
(7793, 635, 559),
(7794, 636, 525),
(7795, 636, 116),
(7796, 636, 551),
(7797, 636, 785),
(7798, 636, 1201),
(7799, 636, 894),
(7800, 636, 119),
(7801, 636, 755),
(7802, 636, 470),
(7803, 636, 336),
(7804, 636, 614),
(7805, 636, 298),
(7806, 636, 467),
(7807, 636, 54),
(7808, 636, 342),
(7809, 636, 549),
(7810, 637, 963),
(7811, 637, 551),
(7812, 637, 305),
(7813, 637, 468),
(7814, 637, 795),
(7815, 637, 894),
(7816, 637, 119),
(7817, 637, 133),
(7818, 637, 755),
(7819, 637, 470),
(7820, 637, 1230),
(7821, 637, 885),
(7822, 637, 550),
(7823, 637, 614),
(7824, 637, 1198),
(7825, 637, 298),
(7826, 637, 4),
(7827, 637, 17),
(7828, 637, 342),
(7829, 637, 982),
(7830, 637, 526),
(7831, 637, 549),
(7832, 637, 525),
(7833, 637, 1224),
(7834, 637, 785),
(7835, 637, 1201),
(7836, 637, 1216),
(7837, 637, 460),
(7838, 637, 336),
(7839, 637, 467),
(7840, 637, 54),
(7841, 637, 508),
(7842, 638, 28),
(7843, 639, 974),
(7844, 639, 109),
(7845, 639, 551),
(7846, 639, 305),
(7847, 639, 468),
(7848, 639, 1268),
(7849, 639, 119),
(7850, 639, 755),
(7851, 639, 251),
(7852, 639, 243),
(7853, 639, 885),
(7854, 639, 550),
(7855, 639, 298),
(7856, 639, 1270),
(7857, 639, 4),
(7858, 639, 779),
(7859, 639, 349),
(7860, 639, 549),
(7861, 639, 332),
(7862, 639, 616),
(7863, 639, 112),
(7864, 639, 749),
(7865, 639, 991),
(7866, 639, 1201),
(7867, 639, 335),
(7868, 639, 460),
(7869, 639, 328),
(7870, 639, 54),
(7871, 639, 617),
(7872, 639, 508),
(7873, 639, 41),
(7874, 640, 612),
(7875, 641, 781),
(7876, 641, 115),
(7877, 641, 112),
(7878, 641, 315),
(7879, 641, 1201),
(7880, 641, 795),
(7881, 641, 311),
(7882, 641, 1166),
(7883, 641, 253),
(7884, 641, 614),
(7885, 641, 298),
(7886, 641, 54),
(7887, 641, 617),
(7888, 641, 317),
(7889, 641, 478),
(7890, 641, 264),
(7891, 641, 526),
(7892, 641, 549),
(7893, 642, 566),
(7894, 642, 1014),
(7895, 642, 1056),
(7896, 643, 885),
(7897, 643, 305),
(7898, 643, 508),
(7899, 643, 992),
(7900, 644, 4),
(7901, 644, 559),
(7902, 645, 311),
(7903, 645, 896),
(7904, 645, 1201),
(7905, 645, 342),
(7906, 646, 166),
(7907, 646, 809),
(7908, 647, 612),
(7909, 648, 112),
(7910, 648, 109),
(7911, 648, 116),
(7912, 648, 890),
(7913, 648, 1201),
(7914, 648, 785),
(7915, 648, 795),
(7916, 648, 119),
(7917, 648, 320),
(7918, 648, 336),
(7919, 648, 298),
(7920, 648, 54),
(7921, 649, 4),
(7922, 649, 559),
(7923, 649, 1011),
(7924, 650, 253),
(7925, 650, 614),
(7926, 650, 298),
(7927, 650, 1201),
(7928, 650, 617),
(7929, 650, 478),
(7930, 651, 896),
(7931, 651, 318),
(7932, 651, 342),
(7933, 651, 333),
(7934, 651, 1209),
(7935, 652, 4),
(7936, 652, 559),
(7937, 652, 1011),
(7938, 653, 901),
(7939, 653, 1050),
(7940, 653, 443),
(7941, 653, 109),
(7942, 653, 1202),
(7943, 653, 305),
(7944, 653, 1141),
(7945, 653, 795),
(7946, 653, 1007),
(7947, 653, 755),
(7948, 653, 470),
(7949, 653, 1048),
(7950, 653, 442),
(7951, 653, 1049),
(7952, 653, 900),
(7953, 653, 885),
(7954, 653, 614),
(7955, 653, 1198),
(7956, 653, 298),
(7957, 653, 4),
(7958, 653, 17),
(7959, 653, 962),
(7960, 653, 440),
(7961, 653, 264),
(7962, 653, 549),
(7963, 653, 438),
(7964, 653, 116),
(7965, 653, 11),
(7966, 653, 785),
(7967, 653, 1201),
(7968, 653, 559),
(7969, 653, 540),
(7970, 653, 22),
(7971, 653, 457),
(7972, 653, 460),
(7973, 653, 175),
(7974, 653, 336),
(7975, 653, 553),
(7976, 653, 12),
(7977, 653, 861),
(7978, 653, 912),
(7979, 653, 467),
(7980, 653, 54),
(7981, 653, 446),
(7982, 654, 4),
(7983, 654, 559),
(7984, 655, 853),
(7985, 655, 4),
(7986, 655, 240),
(7987, 656, 862),
(7988, 656, 877),
(7989, 656, 305),
(7990, 656, 938),
(7991, 656, 795),
(7992, 656, 119),
(7993, 656, 1007),
(7994, 656, 755),
(7995, 656, 967),
(7996, 656, 251),
(7997, 656, 614),
(7998, 656, 1270),
(7999, 656, 892),
(8000, 656, 264),
(8001, 656, 549),
(8002, 656, 339),
(8003, 656, 360),
(8004, 656, 460),
(8005, 656, 964),
(8006, 656, 1267),
(8007, 656, 359),
(8008, 656, 886),
(8009, 656, 54),
(8010, 656, 617),
(8011, 656, 508),
(8012, 656, 968),
(8013, 656, 109),
(8014, 656, 1269),
(8015, 656, 468),
(8016, 656, 1268),
(8017, 656, 885),
(8018, 656, 550),
(8019, 656, 4),
(8020, 656, 526),
(8021, 656, 950),
(8022, 656, 332),
(8023, 656, 113),
(8024, 656, 112),
(8025, 656, 116),
(8026, 656, 991),
(8027, 656, 1201),
(8028, 656, 785),
(8029, 656, 242),
(8030, 656, 1000),
(8031, 656, 114),
(8032, 656, 540),
(8033, 656, 500),
(8034, 656, 336),
(8035, 656, 769),
(8036, 656, 304),
(8037, 656, 478),
(8038, 657, 336),
(8039, 657, 112),
(8040, 657, 298),
(8041, 657, 785),
(8042, 657, 54),
(8043, 657, 4),
(8044, 657, 795),
(8045, 657, 119),
(8046, 658, 1058),
(8047, 658, 109),
(8048, 658, 304),
(8049, 658, 300),
(8050, 659, 995),
(8051, 659, 996),
(8052, 659, 329),
(8053, 659, 527),
(8054, 659, 618),
(8055, 659, 551),
(8056, 659, 468),
(8057, 659, 983),
(8058, 659, 508),
(8059, 660, 1259),
(8060, 660, 109),
(8061, 660, 955),
(8062, 660, 795),
(8063, 660, 119),
(8064, 660, 755),
(8065, 660, 303),
(8066, 660, 614),
(8067, 660, 298),
(8068, 660, 4),
(8069, 660, 549),
(8070, 660, 950),
(8071, 660, 616),
(8072, 660, 113),
(8073, 660, 332),
(8074, 660, 112),
(8075, 660, 936),
(8076, 660, 976),
(8077, 660, 785),
(8078, 660, 460),
(8079, 660, 336),
(8080, 660, 359),
(8081, 660, 304),
(8082, 660, 467),
(8083, 660, 617),
(8084, 660, 54),
(8085, 660, 478),
(8086, 661, 23),
(8087, 661, 1167),
(8088, 661, 1166),
(8089, 661, 25),
(8090, 661, 4),
(8091, 661, 1045),
(8092, 662, 320),
(8093, 662, 109),
(8094, 662, 1166),
(8095, 662, 890),
(8096, 662, 938),
(8097, 663, 950),
(8098, 663, 1258),
(8099, 663, 972),
(8100, 663, 1202),
(8101, 663, 468),
(8102, 663, 938),
(8103, 663, 613),
(8104, 663, 457),
(8105, 663, 460),
(8106, 663, 476),
(8107, 663, 243),
(8108, 663, 359),
(8109, 663, 614),
(8110, 663, 356),
(8111, 663, 4),
(8112, 664, 950),
(8113, 664, 115),
(8114, 664, 468),
(8115, 664, 457),
(8116, 664, 460),
(8117, 664, 1166),
(8118, 664, 253),
(8119, 664, 614),
(8120, 664, 617),
(8121, 664, 264),
(8122, 664, 526),
(8123, 664, 549),
(8124, 665, 311),
(8125, 665, 319),
(8126, 665, 1201),
(8127, 665, 944),
(8128, 665, 331),
(8129, 666, 1058),
(8130, 666, 109),
(8131, 666, 1269),
(8132, 666, 877),
(8133, 666, 468),
(8134, 666, 255),
(8135, 666, 1268),
(8136, 666, 795),
(8137, 666, 938),
(8138, 666, 119),
(8139, 666, 248),
(8140, 666, 470),
(8141, 666, 863),
(8142, 666, 243),
(8143, 666, 614),
(8144, 666, 1057),
(8145, 666, 298),
(8146, 666, 1270),
(8147, 666, 4),
(8148, 666, 264),
(8149, 666, 549),
(8150, 666, 112),
(8151, 666, 1199),
(8152, 666, 118),
(8153, 666, 335),
(8154, 666, 920),
(8155, 666, 1267),
(8156, 666, 359),
(8157, 666, 304),
(8158, 666, 1051),
(8159, 666, 467),
(8160, 666, 54),
(8161, 666, 617),
(8162, 666, 478),
(8163, 667, 616),
(8164, 667, 109),
(8165, 667, 351),
(8166, 667, 243),
(8167, 667, 303),
(8168, 667, 1202),
(8169, 667, 467),
(8170, 667, 4),
(8171, 667, 335),
(8172, 667, 470),
(8173, 668, 862),
(8174, 668, 109),
(8175, 668, 305),
(8176, 668, 468),
(8177, 668, 756),
(8178, 668, 255),
(8179, 668, 470),
(8180, 668, 967),
(8181, 668, 1006),
(8182, 668, 899),
(8183, 668, 320),
(8184, 668, 297),
(8185, 668, 614),
(8186, 668, 4),
(8187, 668, 317),
(8188, 668, 892),
(8189, 668, 342),
(8190, 668, 264),
(8191, 668, 549),
(8192, 668, 339),
(8193, 668, 890),
(8194, 668, 318),
(8195, 668, 540),
(8196, 668, 1199),
(8197, 668, 460),
(8198, 668, 311),
(8199, 668, 886),
(8200, 668, 54),
(8201, 668, 617),
(8202, 668, 1005),
(8203, 669, 974),
(8204, 669, 109),
(8205, 669, 468),
(8206, 669, 1268),
(8207, 669, 119),
(8208, 669, 755),
(8209, 669, 251),
(8210, 669, 471),
(8211, 669, 243),
(8212, 669, 614),
(8213, 669, 1270),
(8214, 669, 298),
(8215, 669, 4),
(8216, 669, 779),
(8217, 669, 349),
(8218, 669, 549),
(8219, 669, 332),
(8220, 669, 616),
(8221, 669, 112),
(8222, 669, 749),
(8223, 669, 991),
(8224, 669, 1201),
(8225, 669, 460),
(8226, 669, 328),
(8227, 669, 304),
(8228, 669, 467),
(8229, 669, 617),
(8230, 669, 54),
(8231, 669, 508),
(8232, 669, 41),
(8233, 670, 953),
(8234, 670, 298),
(8235, 670, 1268),
(8236, 671, 332),
(8237, 671, 109),
(8238, 671, 297),
(8239, 671, 456),
(8240, 671, 353),
(8241, 671, 877),
(8242, 671, 1201),
(8243, 671, 4),
(8244, 671, 938),
(8245, 671, 264),
(8246, 672, 566),
(8247, 672, 1057),
(8248, 672, 1014),
(8249, 673, 862),
(8250, 673, 109),
(8251, 673, 896),
(8252, 673, 339),
(8253, 673, 1201),
(8254, 673, 4),
(8255, 673, 114),
(8256, 673, 317),
(8257, 673, 342),
(8258, 673, 892),
(8259, 673, 264),
(8260, 674, 1113),
(8261, 674, 443),
(8262, 674, 109),
(8263, 674, 305),
(8264, 674, 468),
(8265, 674, 1141),
(8266, 674, 955),
(8267, 674, 455),
(8268, 674, 899),
(8269, 674, 442),
(8270, 674, 1166),
(8271, 674, 297),
(8272, 674, 353),
(8273, 674, 885),
(8274, 674, 243),
(8275, 674, 1019),
(8276, 674, 4),
(8277, 674, 17),
(8278, 674, 440),
(8279, 674, 1012),
(8280, 674, 438),
(8281, 674, 112),
(8282, 674, 206),
(8283, 674, 456),
(8284, 674, 11),
(8285, 674, 559),
(8286, 674, 114),
(8287, 674, 22),
(8288, 674, 457),
(8289, 674, 987),
(8290, 674, 1199),
(8291, 674, 971),
(8292, 674, 1142),
(8293, 674, 460),
(8294, 674, 335),
(8295, 674, 553),
(8296, 674, 12),
(8297, 674, 566),
(8298, 674, 617),
(8299, 674, 508),
(8300, 674, 446),
(8301, 675, 950),
(8302, 675, 1275),
(8303, 675, 616),
(8304, 675, 976),
(8305, 675, 551),
(8306, 675, 305),
(8307, 675, 468),
(8308, 675, 795),
(8309, 675, 248),
(8310, 675, 460),
(8311, 675, 1279),
(8312, 675, 1278),
(8313, 675, 984),
(8314, 675, 885),
(8315, 675, 550),
(8316, 675, 303),
(8317, 675, 614),
(8318, 675, 298),
(8319, 675, 54),
(8320, 675, 1282),
(8321, 675, 508),
(8322, 675, 982),
(8323, 676, 115),
(8324, 676, 993),
(8325, 676, 468),
(8326, 676, 1201),
(8327, 676, 870),
(8328, 676, 508),
(8329, 676, 264),
(8330, 676, 526),
(8331, 676, 549),
(8332, 677, 616),
(8333, 677, 112),
(8334, 677, 785),
(8335, 677, 795),
(8336, 677, 119),
(8337, 677, 914),
(8338, 677, 470),
(8339, 677, 336),
(8340, 677, 303),
(8341, 677, 467),
(8342, 677, 54),
(8343, 677, 865),
(8344, 677, 264),
(8345, 678, 485),
(8346, 678, 315),
(8347, 678, 305),
(8348, 678, 468),
(8349, 678, 795),
(8350, 678, 358),
(8351, 678, 1166),
(8352, 678, 253),
(8353, 678, 885),
(8354, 678, 614),
(8355, 678, 298),
(8356, 678, 317),
(8357, 678, 264),
(8358, 678, 526),
(8359, 678, 549),
(8360, 678, 781),
(8361, 678, 1201),
(8362, 678, 457),
(8363, 678, 971),
(8364, 678, 460),
(8365, 678, 118),
(8366, 678, 311),
(8367, 678, 304),
(8368, 678, 617),
(8369, 678, 54),
(8370, 678, 478),
(8371, 678, 1203),
(8372, 679, 907),
(8373, 679, 357),
(8374, 679, 360),
(8375, 679, 902),
(8376, 679, 903),
(8377, 680, 607),
(8378, 681, 901),
(8379, 681, 357),
(8380, 681, 903),
(8381, 682, 298),
(8382, 682, 54),
(8383, 682, 4),
(8384, 682, 795),
(8385, 683, 443),
(8386, 683, 32),
(8387, 683, 1202),
(8388, 683, 31),
(8389, 683, 795),
(8390, 683, 119),
(8391, 683, 1007),
(8392, 683, 1008),
(8393, 683, 755),
(8394, 683, 967),
(8395, 683, 251),
(8396, 683, 442),
(8397, 683, 320),
(8398, 683, 1166),
(8399, 683, 253),
(8400, 683, 614),
(8401, 683, 1198),
(8402, 683, 957),
(8403, 683, 17),
(8404, 683, 440),
(8405, 683, 892),
(8406, 683, 264),
(8407, 683, 549),
(8408, 683, 206),
(8409, 683, 339),
(8410, 683, 746),
(8411, 683, 784),
(8412, 683, 559),
(8413, 683, 457),
(8414, 683, 460),
(8415, 683, 335),
(8416, 683, 553),
(8417, 683, 12),
(8418, 683, 301),
(8419, 683, 467),
(8420, 683, 617),
(8421, 683, 54),
(8422, 683, 109),
(8423, 683, 35),
(8424, 683, 468),
(8425, 683, 1141),
(8426, 683, 473),
(8427, 683, 1056),
(8428, 683, 550),
(8429, 683, 298),
(8430, 683, 4),
(8431, 683, 783),
(8432, 683, 498),
(8433, 683, 526),
(8434, 683, 23),
(8435, 683, 27),
(8436, 683, 438),
(8437, 683, 112),
(8438, 683, 116),
(8439, 683, 612),
(8440, 683, 890),
(8441, 683, 11),
(8442, 683, 1201),
(8443, 683, 785),
(8444, 683, 114),
(8445, 683, 540),
(8446, 683, 22),
(8447, 683, 1167),
(8448, 683, 336),
(8449, 683, 861),
(8450, 683, 28),
(8451, 683, 304),
(8452, 683, 446),
(8453, 683, 1011),
(8454, 684, 109),
(8455, 684, 456),
(8456, 684, 1201),
(8457, 684, 957),
(8458, 684, 4),
(8459, 684, 264),
(8460, 685, 610),
(8461, 686, 781),
(8462, 686, 485),
(8463, 686, 109),
(8464, 686, 315),
(8465, 686, 551),
(8466, 686, 1201),
(8467, 686, 318),
(8468, 686, 795),
(8469, 686, 118),
(8470, 686, 470),
(8471, 686, 311),
(8472, 686, 1166),
(8473, 686, 984),
(8474, 686, 328),
(8475, 686, 298),
(8476, 686, 4),
(8477, 686, 54),
(8478, 686, 317),
(8479, 686, 508),
(8480, 686, 264),
(8481, 686, 526),
(8482, 686, 549),
(8483, 687, 553),
(8484, 687, 1167),
(8485, 687, 1166),
(8486, 687, 253),
(8487, 687, 4),
(8488, 687, 559),
(8489, 688, 885),
(8490, 688, 305),
(8491, 688, 508),
(8492, 688, 992),
(8493, 689, 109),
(8494, 689, 243),
(8495, 689, 242),
(8496, 689, 4),
(8497, 689, 335),
(8498, 690, 1220),
(8499, 690, 1219),
(8500, 690, 1218),
(8501, 690, 133),
(8502, 691, 612),
(8503, 692, 950),
(8504, 692, 972),
(8505, 692, 305),
(8506, 692, 468),
(8507, 692, 613),
(8508, 692, 457),
(8509, 692, 460),
(8510, 692, 885),
(8511, 692, 614),
(8512, 692, 4),
(8513, 692, 617),
(8514, 692, 465),
(8515, 693, 950),
(8516, 693, 1202),
(8517, 693, 1201),
(8518, 693, 468),
(8519, 693, 938),
(8520, 693, 460),
(8521, 693, 967),
(8522, 693, 253),
(8523, 693, 614),
(8524, 693, 769),
(8525, 693, 54),
(8526, 693, 783),
(8527, 693, 4),
(8528, 693, 617),
(8529, 693, 526),
(8530, 693, 549),
(8531, 694, 206),
(8532, 694, 230),
(8533, 694, 228),
(8534, 694, 213),
(8535, 694, 216),
(8536, 694, 215),
(8537, 695, 1167),
(8538, 695, 4),
(8539, 695, 264),
(8540, 696, 112),
(8541, 696, 116),
(8542, 696, 885),
(8543, 696, 305),
(8544, 696, 886),
(8545, 696, 54),
(8546, 696, 4),
(8547, 696, 795),
(8548, 696, 119),
(8549, 697, 885),
(8550, 697, 305),
(8551, 697, 54),
(8552, 697, 4),
(8553, 697, 795),
(8554, 698, 4),
(8555, 698, 559),
(8556, 699, 556),
(8557, 700, 115),
(8558, 700, 1202),
(8559, 700, 1201),
(8560, 700, 331),
(8561, 701, 1259),
(8562, 701, 305),
(8563, 701, 1202),
(8564, 701, 468),
(8565, 701, 795),
(8566, 701, 613),
(8567, 701, 1007),
(8568, 701, 119),
(8569, 701, 914),
(8570, 701, 133),
(8571, 701, 470),
(8572, 701, 755),
(8573, 701, 1230),
(8574, 701, 975),
(8575, 701, 885),
(8576, 701, 243),
(8577, 701, 303),
(8578, 701, 614),
(8579, 701, 298),
(8580, 701, 4),
(8581, 701, 526),
(8582, 701, 549),
(8583, 701, 616),
(8584, 701, 112),
(8585, 701, 749),
(8586, 701, 976),
(8587, 701, 1224),
(8588, 701, 785),
(8589, 701, 1201),
(8590, 701, 114),
(8591, 701, 540),
(8592, 701, 460),
(8593, 701, 335),
(8594, 701, 500),
(8595, 701, 336),
(8596, 701, 304),
(8597, 701, 467),
(8598, 701, 54),
(8599, 701, 617),
(8600, 701, 41),
(8601, 701, 481),
(8602, 702, 974),
(8603, 702, 963),
(8604, 702, 109),
(8605, 702, 351),
(8606, 702, 32),
(8607, 702, 551),
(8608, 702, 305),
(8609, 702, 877),
(8610, 702, 468),
(8611, 702, 795),
(8612, 702, 755),
(8613, 702, 470),
(8614, 702, 1166),
(8615, 702, 297),
(8616, 702, 166),
(8617, 702, 885),
(8618, 702, 353),
(8619, 702, 243),
(8620, 702, 303),
(8621, 702, 614),
(8622, 702, 298),
(8623, 702, 4),
(8624, 702, 1105),
(8625, 702, 225),
(8626, 702, 17),
(8627, 702, 245),
(8628, 702, 264),
(8629, 702, 616),
(8630, 702, 488),
(8631, 702, 112),
(8632, 702, 936),
(8633, 702, 1258),
(8634, 702, 784),
(8635, 702, 484),
(8636, 702, 785),
(8637, 702, 114),
(8638, 702, 22),
(8639, 702, 460),
(8640, 702, 335),
(8641, 702, 336),
(8642, 702, 1167),
(8643, 702, 907),
(8644, 702, 12),
(8645, 702, 1051),
(8646, 702, 467),
(8647, 702, 54),
(8648, 702, 617),
(8649, 703, 566),
(8650, 703, 1014),
(8651, 703, 1056),
(8652, 704, 1058),
(8653, 704, 443),
(8654, 704, 47),
(8655, 704, 32),
(8656, 704, 1141),
(8657, 704, 228),
(8658, 704, 493),
(8659, 704, 442),
(8660, 704, 1166),
(8661, 704, 4),
(8662, 704, 440),
(8663, 704, 45),
(8664, 704, 216),
(8665, 704, 608),
(8666, 704, 750),
(8667, 704, 438),
(8668, 704, 11),
(8669, 704, 22),
(8670, 704, 457),
(8671, 704, 175),
(8672, 704, 553),
(8673, 704, 12),
(8674, 704, 751),
(8675, 704, 446),
(8676, 704, 556),
(8677, 705, 109),
(8678, 705, 1202),
(8679, 705, 468),
(8680, 705, 938),
(8681, 705, 119),
(8682, 705, 455),
(8683, 705, 967),
(8684, 705, 297),
(8685, 705, 253),
(8686, 705, 353),
(8687, 705, 614),
(8688, 705, 4),
(8689, 705, 783),
(8690, 705, 957),
(8691, 705, 526),
(8692, 705, 264),
(8693, 705, 549),
(8694, 705, 950),
(8695, 705, 1258),
(8696, 705, 456),
(8697, 705, 1201),
(8698, 705, 457),
(8699, 705, 460),
(8700, 705, 769),
(8701, 705, 54),
(8702, 705, 617),
(8703, 706, 1167),
(8704, 706, 112),
(8705, 706, 109),
(8706, 706, 1166),
(8707, 706, 861),
(8708, 706, 446),
(8709, 706, 264),
(8710, 706, 441),
(8711, 707, 950),
(8712, 707, 109),
(8713, 707, 877),
(8714, 707, 1201),
(8715, 707, 468),
(8716, 707, 938),
(8717, 707, 457),
(8718, 707, 119),
(8719, 707, 460),
(8720, 707, 358),
(8721, 707, 900),
(8722, 707, 253),
(8723, 707, 359),
(8724, 707, 614),
(8725, 707, 617),
(8726, 707, 957),
(8727, 707, 264),
(8728, 707, 526),
(8729, 707, 549),
(8730, 708, 113),
(8731, 708, 112),
(8732, 708, 115),
(8733, 708, 109),
(8734, 708, 116),
(8735, 708, 877),
(8736, 708, 246),
(8737, 708, 1201),
(8738, 708, 785),
(8739, 708, 795),
(8740, 708, 938),
(8741, 708, 119),
(8742, 708, 755),
(8743, 708, 907),
(8744, 708, 336),
(8745, 708, 298),
(8746, 708, 54),
(8747, 708, 4),
(8748, 708, 264),
(8749, 709, 868),
(8750, 709, 443),
(8751, 709, 109),
(8752, 709, 1141),
(8753, 709, 559),
(8754, 709, 540),
(8755, 709, 457),
(8756, 709, 1007),
(8757, 709, 442),
(8758, 709, 553),
(8759, 709, 1167),
(8760, 709, 1166),
(8761, 709, 861),
(8762, 709, 4),
(8763, 709, 440),
(8764, 709, 446),
(8765, 709, 264),
(8766, 710, 963),
(8767, 710, 116),
(8768, 710, 785),
(8769, 710, 1216),
(8770, 710, 460),
(8771, 710, 755),
(8772, 710, 470),
(8773, 710, 336),
(8774, 710, 614),
(8775, 710, 298),
(8776, 710, 467),
(8777, 710, 54),
(8778, 710, 549),
(8779, 711, 1230),
(8780, 711, 1219),
(8781, 711, 1224),
(8782, 711, 1218),
(8783, 711, 1216),
(8784, 711, 133),
(8785, 712, 525),
(8786, 712, 1201),
(8787, 713, 23),
(8788, 713, 1167),
(8789, 713, 4),
(8790, 714, 4),
(8791, 714, 559),
(8792, 715, 360),
(8793, 715, 304),
(8794, 715, 54),
(8795, 715, 4),
(8796, 715, 795),
(8797, 716, 862),
(8798, 716, 112),
(8799, 716, 109),
(8800, 716, 339),
(8801, 716, 116),
(8802, 716, 785),
(8803, 716, 1201),
(8804, 716, 251),
(8805, 716, 336),
(8806, 716, 896),
(8807, 716, 54),
(8808, 716, 4),
(8809, 716, 892),
(8810, 716, 342),
(8811, 716, 264),
(8812, 717, 109),
(8813, 717, 551),
(8814, 717, 795),
(8815, 717, 894),
(8816, 717, 119),
(8817, 717, 320),
(8818, 717, 253),
(8819, 717, 614),
(8820, 717, 298),
(8821, 717, 4),
(8822, 717, 892),
(8823, 717, 342),
(8824, 717, 982),
(8825, 717, 526),
(8826, 717, 549),
(8827, 717, 112),
(8828, 717, 339),
(8829, 717, 890),
(8830, 717, 527),
(8831, 717, 785),
(8832, 717, 995),
(8833, 717, 336),
(8834, 717, 467),
(8835, 717, 54),
(8836, 717, 617),
(8837, 717, 478),
(8838, 717, 508),
(8839, 718, 251),
(8840, 718, 862),
(8841, 718, 109),
(8842, 718, 339),
(8843, 718, 892),
(8844, 718, 264),
(8845, 719, 862),
(8846, 719, 32),
(8847, 719, 31),
(8848, 719, 551),
(8849, 719, 795),
(8850, 719, 899),
(8851, 719, 251),
(8852, 719, 614),
(8853, 719, 1198),
(8854, 719, 17),
(8855, 719, 892),
(8856, 719, 264),
(8857, 719, 549),
(8858, 719, 206),
(8859, 719, 339),
(8860, 719, 460),
(8861, 719, 12),
(8862, 719, 618),
(8863, 719, 467),
(8864, 719, 54),
(8865, 719, 617),
(8866, 719, 508),
(8867, 719, 109),
(8868, 719, 468),
(8869, 719, 228),
(8870, 719, 896),
(8871, 719, 550),
(8872, 719, 299),
(8873, 719, 1057),
(8874, 719, 298),
(8875, 719, 4),
(8876, 719, 317),
(8877, 719, 342),
(8878, 719, 216),
(8879, 719, 23),
(8880, 719, 950),
(8881, 719, 112),
(8882, 719, 612),
(8883, 719, 116),
(8884, 719, 1201),
(8885, 719, 785),
(8886, 719, 114),
(8887, 719, 22),
(8888, 719, 336),
(8889, 719, 993),
(8890, 719, 28),
(8891, 719, 304),
(8892, 719, 478),
(8893, 720, 4),
(8894, 720, 559),
(8895, 721, 311),
(8896, 721, 320),
(8897, 721, 326),
(8898, 721, 890),
(8899, 721, 304),
(8900, 721, 298),
(8901, 722, 566),
(8902, 722, 1014),
(8903, 722, 1056),
(8904, 723, 1200),
(8905, 723, 112),
(8906, 723, 115),
(8907, 723, 116),
(8908, 723, 936),
(8909, 723, 877),
(8910, 723, 756),
(8911, 723, 938),
(8912, 723, 118),
(8913, 723, 470),
(8914, 723, 359),
(8915, 723, 298),
(8916, 723, 54),
(8917, 723, 264),
(8918, 723, 549),
(8919, 724, 23),
(8920, 724, 1166),
(8921, 724, 4),
(8922, 725, 112),
(8923, 725, 109),
(8924, 725, 551),
(8925, 725, 785),
(8926, 725, 336),
(8927, 725, 614),
(8928, 725, 467),
(8929, 725, 298),
(8930, 725, 54),
(8931, 725, 617),
(8932, 725, 478),
(8933, 725, 508),
(8934, 725, 982),
(8935, 725, 264),
(8936, 726, 968),
(8937, 726, 963),
(8938, 726, 305),
(8939, 726, 551),
(8940, 726, 486),
(8941, 726, 468),
(8942, 726, 119),
(8943, 726, 1007),
(8944, 726, 248),
(8945, 726, 755),
(8946, 726, 470),
(8947, 726, 885),
(8948, 726, 550),
(8949, 726, 614),
(8950, 726, 298),
(8951, 726, 783),
(8952, 726, 526),
(8953, 726, 549),
(8954, 726, 112),
(8955, 726, 936),
(8956, 726, 749),
(8957, 726, 773),
(8958, 726, 1201),
(8959, 726, 785),
(8960, 726, 114),
(8961, 726, 1236),
(8962, 726, 540),
(8963, 726, 457),
(8964, 726, 971),
(8965, 726, 335),
(8966, 726, 460),
(8967, 726, 500),
(8968, 726, 336),
(8969, 726, 1237),
(8970, 726, 304),
(8971, 726, 886),
(8972, 726, 467),
(8973, 726, 54),
(8974, 726, 617),
(8975, 726, 478),
(8976, 726, 41),
(8977, 727, 4),
(8978, 727, 559),
(8979, 728, 968),
(8980, 728, 781),
(8981, 728, 533),
(8982, 728, 1200),
(8983, 728, 999),
(8984, 728, 468),
(8985, 728, 983),
(8986, 728, 460),
(8987, 728, 1167),
(8988, 728, 1166),
(8989, 728, 497),
(8990, 728, 984),
(8991, 728, 618),
(8992, 728, 54),
(8993, 728, 4),
(8994, 728, 508),
(8995, 728, 498),
(8996, 728, 549),
(8997, 729, 112),
(8998, 729, 109),
(8999, 729, 936),
(9000, 729, 877),
(9001, 729, 785),
(9002, 729, 795),
(9003, 729, 114),
(9004, 729, 336),
(9005, 729, 297),
(9006, 729, 353),
(9007, 729, 303),
(9008, 729, 298),
(9009, 729, 54),
(9010, 729, 4),
(9011, 729, 1105),
(9012, 729, 264),
(9013, 730, 443),
(9014, 730, 115),
(9015, 730, 35),
(9016, 730, 748),
(9017, 730, 1202),
(9018, 730, 1201),
(9019, 730, 1141),
(9020, 730, 118),
(9021, 730, 442),
(9022, 730, 861),
(9023, 730, 446),
(9024, 730, 264),
(9025, 730, 331),
(9026, 731, 968),
(9027, 731, 305),
(9028, 731, 1202),
(9029, 731, 551),
(9030, 731, 468),
(9031, 731, 795),
(9032, 731, 119),
(9033, 731, 470),
(9034, 731, 885),
(9035, 731, 303),
(9036, 731, 614),
(9037, 731, 550),
(9038, 731, 298),
(9039, 731, 982),
(9040, 731, 526),
(9041, 731, 549),
(9042, 731, 950),
(9043, 731, 616),
(9044, 731, 112),
(9045, 731, 357),
(9046, 731, 749),
(9047, 731, 976),
(9048, 731, 773),
(9049, 731, 784),
(9050, 731, 785),
(9051, 731, 1201),
(9052, 731, 460),
(9053, 731, 500),
(9054, 731, 336),
(9055, 731, 467),
(9056, 731, 617),
(9057, 731, 54),
(9058, 731, 508),
(9059, 731, 41),
(9060, 732, 901),
(9061, 732, 443),
(9062, 732, 32),
(9063, 732, 877),
(9064, 732, 551),
(9065, 732, 305),
(9066, 732, 795),
(9067, 732, 119),
(9068, 732, 755),
(9069, 732, 442),
(9070, 732, 1166),
(9071, 732, 25),
(9072, 732, 614),
(9073, 732, 17),
(9074, 732, 440),
(9075, 732, 892),
(9076, 732, 264),
(9077, 732, 549),
(9078, 732, 360),
(9079, 732, 916),
(9080, 732, 339),
(9081, 732, 318),
(9082, 732, 457),
(9083, 732, 971),
(9084, 732, 460),
(9085, 732, 118),
(9086, 732, 553),
(9087, 732, 12),
(9088, 732, 954),
(9089, 732, 54),
(9090, 732, 617),
(9091, 732, 508),
(9092, 732, 485),
(9093, 732, 109),
(9094, 732, 315),
(9095, 732, 468),
(9096, 732, 870),
(9097, 732, 358),
(9098, 732, 900),
(9099, 732, 297),
(9100, 732, 353),
(9101, 732, 885),
(9102, 732, 298),
(9103, 732, 4),
(9104, 732, 1013),
(9105, 732, 317),
(9106, 732, 982),
(9107, 732, 526),
(9108, 732, 23),
(9109, 732, 950),
(9110, 732, 781),
(9111, 732, 438),
(9112, 732, 112),
(9113, 732, 357),
(9114, 732, 116),
(9115, 732, 11),
(9116, 732, 1201),
(9117, 732, 114),
(9118, 732, 1199),
(9119, 732, 1142),
(9120, 732, 1045),
(9121, 732, 311),
(9122, 732, 1167),
(9123, 732, 328),
(9124, 732, 304),
(9125, 732, 566),
(9126, 732, 478),
(9127, 732, 446),
(9128, 732, 1203),
(9129, 733, 109),
(9130, 733, 861),
(9131, 733, 264),
(9132, 734, 326),
(9133, 734, 109),
(9134, 734, 35),
(9135, 734, 468),
(9136, 734, 938),
(9137, 734, 119),
(9138, 734, 1008),
(9139, 734, 967),
(9140, 734, 251),
(9141, 734, 297),
(9142, 734, 614),
(9143, 734, 298),
(9144, 734, 892),
(9145, 734, 526),
(9146, 734, 549),
(9147, 734, 112),
(9148, 734, 339),
(9149, 734, 116),
(9150, 734, 746),
(9151, 734, 1201),
(9152, 734, 785),
(9153, 734, 114),
(9154, 734, 540),
(9155, 734, 460),
(9156, 734, 336),
(9157, 734, 328),
(9158, 734, 301),
(9159, 734, 467),
(9160, 734, 617),
(9161, 734, 54),
(9162, 734, 478),
(9163, 734, 1005),
(9164, 735, 899),
(9165, 735, 901),
(9166, 735, 357),
(9167, 735, 360),
(9168, 735, 900),
(9169, 735, 359),
(9170, 735, 946),
(9171, 735, 356),
(9172, 735, 902),
(9173, 735, 903),
(9174, 736, 936),
(9175, 736, 297),
(9176, 736, 1258),
(9177, 736, 35),
(9178, 736, 304),
(9179, 736, 1051),
(9180, 736, 745),
(9181, 736, 54),
(9182, 736, 1103),
(9183, 736, 119),
(9184, 736, 787),
(9185, 737, 109),
(9186, 737, 443),
(9187, 737, 1202),
(9188, 737, 468),
(9189, 737, 1141),
(9190, 737, 938),
(9191, 737, 1007),
(9192, 737, 455),
(9193, 737, 967),
(9194, 737, 442),
(9195, 737, 253),
(9196, 737, 614),
(9197, 737, 4),
(9198, 737, 783),
(9199, 737, 957),
(9200, 737, 440),
(9201, 737, 526),
(9202, 737, 264),
(9203, 737, 549),
(9204, 737, 950),
(9205, 737, 456),
(9206, 737, 1201),
(9207, 737, 559),
(9208, 737, 540),
(9209, 737, 457),
(9210, 737, 460),
(9211, 737, 553),
(9212, 737, 861),
(9213, 737, 769),
(9214, 737, 54),
(9215, 737, 617),
(9216, 737, 446),
(9217, 738, 112),
(9218, 738, 117),
(9219, 738, 305),
(9220, 738, 246),
(9221, 738, 468),
(9222, 738, 938),
(9223, 738, 540),
(9224, 738, 247),
(9225, 738, 1199),
(9226, 738, 460),
(9227, 738, 470),
(9228, 738, 967),
(9229, 738, 297),
(9230, 738, 885),
(9231, 738, 111),
(9232, 738, 1005),
(9233, 738, 549),
(9234, 739, 109),
(9235, 739, 443),
(9236, 739, 877),
(9237, 739, 1202),
(9238, 739, 795),
(9239, 739, 938),
(9240, 739, 613),
(9241, 739, 455),
(9242, 739, 442),
(9243, 739, 1166),
(9244, 739, 166),
(9245, 739, 614),
(9246, 739, 1165),
(9247, 739, 298),
(9248, 739, 4),
(9249, 739, 17),
(9250, 739, 440),
(9251, 739, 264),
(9252, 739, 950),
(9253, 739, 438),
(9254, 739, 936),
(9255, 739, 456),
(9256, 739, 1258),
(9257, 739, 972),
(9258, 739, 11),
(9259, 739, 797),
(9260, 739, 22),
(9261, 739, 457),
(9262, 739, 1142),
(9263, 739, 460),
(9264, 739, 12),
(9265, 739, 54),
(9266, 739, 120),
(9267, 739, 446),
(9268, 740, 901),
(9269, 740, 1259),
(9270, 740, 443),
(9271, 740, 32),
(9272, 740, 305),
(9273, 740, 1202),
(9274, 740, 795),
(9275, 740, 613),
(9276, 740, 119),
(9277, 740, 1007),
(9278, 740, 133),
(9279, 740, 755),
(9280, 740, 442),
(9281, 740, 1166),
(9282, 740, 975),
(9283, 740, 243),
(9284, 740, 614),
(9285, 740, 1198),
(9286, 740, 356),
(9287, 740, 17),
(9288, 740, 865),
(9289, 740, 440),
(9290, 740, 135),
(9291, 740, 264),
(9292, 740, 549),
(9293, 740, 616),
(9294, 740, 559),
(9295, 740, 797),
(9296, 740, 457),
(9297, 740, 335),
(9298, 740, 460),
(9299, 740, 175),
(9300, 740, 553),
(9301, 740, 12),
(9302, 740, 1237),
(9303, 740, 467),
(9304, 740, 54),
(9305, 740, 617),
(9306, 740, 481),
(9307, 740, 968),
(9308, 740, 134),
(9309, 740, 963),
(9310, 740, 974),
(9311, 740, 109),
(9312, 740, 946),
(9313, 740, 468),
(9314, 740, 1141),
(9315, 740, 905),
(9316, 740, 914),
(9317, 740, 470),
(9318, 740, 900),
(9319, 740, 885),
(9320, 740, 550),
(9321, 740, 303),
(9322, 740, 298),
(9323, 740, 4),
(9324, 740, 783),
(9325, 740, 526),
(9326, 740, 438),
(9327, 740, 112),
(9328, 740, 357),
(9329, 740, 749),
(9330, 740, 976),
(9331, 740, 11),
(9332, 740, 1201),
(9333, 740, 785),
(9334, 740, 1236),
(9335, 740, 540),
(9336, 740, 22),
(9337, 740, 1246),
(9338, 740, 1167),
(9339, 740, 336),
(9340, 740, 1238),
(9341, 740, 120),
(9342, 740, 446),
(9343, 740, 41),
(9344, 741, 109),
(9345, 741, 527),
(9346, 741, 551),
(9347, 741, 877),
(9348, 741, 305),
(9349, 741, 114),
(9350, 741, 795),
(9351, 741, 540),
(9352, 741, 470),
(9353, 741, 863),
(9354, 741, 995),
(9355, 741, 996),
(9356, 741, 297),
(9357, 741, 853),
(9358, 741, 885),
(9359, 741, 886),
(9360, 741, 4),
(9361, 741, 54),
(9362, 741, 1005),
(9363, 741, 264),
(9364, 741, 240),
(9365, 741, 549),
(9366, 742, 4),
(9367, 742, 540),
(9368, 742, 457),
(9369, 742, 1007),
(9370, 742, 455),
(9371, 743, 305),
(9372, 743, 886),
(9373, 743, 54),
(9374, 743, 4),
(9375, 743, 795),
(9376, 744, 206),
(9377, 744, 230),
(9378, 744, 228),
(9379, 744, 209),
(9380, 744, 216),
(9381, 745, 485),
(9382, 745, 109),
(9383, 745, 1201),
(9384, 745, 468),
(9385, 745, 457),
(9386, 745, 971),
(9387, 745, 460),
(9388, 745, 118),
(9389, 745, 251),
(9390, 745, 328),
(9391, 745, 304),
(9392, 745, 614),
(9393, 745, 298),
(9394, 745, 617),
(9395, 745, 478),
(9396, 745, 264),
(9397, 746, 862),
(9398, 746, 109),
(9399, 746, 551),
(9400, 746, 1202),
(9401, 746, 253),
(9402, 746, 614),
(9403, 746, 298),
(9404, 746, 4),
(9405, 746, 317),
(9406, 746, 892),
(9407, 746, 264),
(9408, 746, 332),
(9409, 746, 339),
(9410, 746, 116),
(9411, 746, 991),
(9412, 746, 785),
(9413, 746, 460),
(9414, 746, 336),
(9415, 746, 304),
(9416, 746, 467),
(9417, 746, 617),
(9418, 746, 54),
(9419, 746, 508),
(9420, 746, 478),
(9421, 747, 936),
(9422, 747, 298),
(9423, 747, 4),
(9424, 747, 54),
(9425, 747, 938),
(9426, 747, 1199),
(9427, 747, 755),
(9428, 748, 109),
(9429, 748, 301),
(9430, 748, 4),
(9431, 748, 540),
(9432, 748, 1007),
(9433, 748, 549),
(9434, 749, 442),
(9435, 749, 1167),
(9436, 749, 443),
(9437, 749, 109),
(9438, 749, 1166),
(9439, 749, 4),
(9440, 749, 446),
(9441, 749, 1142),
(9442, 749, 264),
(9443, 750, 963),
(9444, 750, 443),
(9445, 750, 32),
(9446, 750, 1202),
(9447, 750, 208),
(9448, 750, 795),
(9449, 750, 228),
(9450, 750, 119),
(9451, 750, 1007),
(9452, 750, 213),
(9453, 750, 755),
(9454, 750, 1056),
(9455, 750, 442),
(9456, 750, 1166),
(9457, 750, 614),
(9458, 750, 1198),
(9459, 750, 298),
(9460, 750, 4),
(9461, 750, 17),
(9462, 750, 440),
(9463, 750, 216),
(9464, 750, 950),
(9465, 750, 438),
(9466, 750, 113),
(9467, 750, 112),
(9468, 750, 206),
(9469, 750, 116),
(9470, 750, 357),
(9471, 750, 230),
(9472, 750, 11),
(9473, 750, 1201),
(9474, 750, 559),
(9475, 750, 797),
(9476, 750, 540),
(9477, 750, 22),
(9478, 750, 457),
(9479, 750, 1142),
(9480, 750, 460),
(9481, 750, 1167),
(9482, 750, 553),
(9483, 750, 12),
(9484, 750, 304),
(9485, 750, 54),
(9486, 750, 120),
(9487, 750, 446),
(9488, 751, 1166),
(9489, 751, 4),
(9490, 751, 17),
(9491, 752, 311),
(9492, 752, 1166),
(9493, 752, 243),
(9494, 752, 614),
(9495, 753, 1167),
(9496, 753, 1166),
(9497, 753, 357),
(9498, 753, 360),
(9499, 753, 359),
(9500, 753, 566),
(9501, 753, 4),
(9502, 753, 1013),
(9503, 753, 902),
(9504, 753, 903),
(9505, 753, 944),
(9506, 754, 208),
(9507, 755, 1202),
(9508, 755, 1201),
(9509, 755, 54),
(9510, 755, 783),
(9511, 755, 4),
(9512, 755, 938),
(9513, 755, 540),
(9514, 755, 1007),
(9515, 755, 460),
(9516, 755, 549),
(9517, 755, 967),
(9518, 756, 963),
(9519, 756, 109),
(9520, 756, 305),
(9521, 756, 468),
(9522, 756, 795),
(9523, 756, 133),
(9524, 756, 755),
(9525, 756, 470);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(9526, 756, 1217),
(9527, 756, 1230),
(9528, 756, 885),
(9529, 756, 614),
(9530, 756, 1198),
(9531, 756, 298),
(9532, 756, 4),
(9533, 756, 17),
(9534, 756, 526),
(9535, 756, 549),
(9536, 756, 332),
(9537, 756, 112),
(9538, 756, 116),
(9539, 756, 1224),
(9540, 756, 785),
(9541, 756, 1201),
(9542, 756, 1216),
(9543, 756, 460),
(9544, 756, 336),
(9545, 756, 467),
(9546, 756, 886),
(9547, 756, 54),
(9548, 757, 134),
(9549, 757, 862),
(9550, 757, 963),
(9551, 757, 109),
(9552, 757, 1269),
(9553, 757, 305),
(9554, 757, 953),
(9555, 757, 468),
(9556, 757, 795),
(9557, 757, 613),
(9558, 757, 1007),
(9559, 757, 119),
(9560, 757, 133),
(9561, 757, 1008),
(9562, 757, 755),
(9563, 757, 470),
(9564, 757, 1230),
(9565, 757, 1166),
(9566, 757, 297),
(9567, 757, 975),
(9568, 757, 885),
(9569, 757, 243),
(9570, 757, 550),
(9571, 757, 614),
(9572, 757, 298),
(9573, 757, 783),
(9574, 757, 4),
(9575, 757, 264),
(9576, 757, 526),
(9577, 757, 549),
(9578, 757, 781),
(9579, 757, 749),
(9580, 757, 1224),
(9581, 757, 1201),
(9582, 757, 785),
(9583, 757, 540),
(9584, 757, 1216),
(9585, 757, 460),
(9586, 757, 335),
(9587, 757, 336),
(9588, 757, 1267),
(9589, 757, 301),
(9590, 757, 467),
(9591, 757, 54),
(9592, 757, 617),
(9593, 757, 1005),
(9594, 757, 41),
(9595, 758, 109),
(9596, 758, 749),
(9597, 758, 468),
(9598, 758, 540),
(9599, 758, 1007),
(9600, 758, 1008),
(9601, 758, 301),
(9602, 758, 550),
(9603, 758, 4),
(9604, 758, 41),
(9605, 758, 526),
(9606, 758, 549),
(9607, 759, 759),
(9608, 759, 112),
(9609, 759, 1201),
(9610, 759, 54),
(9611, 759, 783),
(9612, 759, 119),
(9613, 759, 473),
(9614, 759, 549),
(9615, 760, 443),
(9616, 760, 109),
(9617, 760, 1202),
(9618, 760, 1141),
(9619, 760, 119),
(9620, 760, 1007),
(9621, 760, 442),
(9622, 760, 251),
(9623, 760, 1166),
(9624, 760, 1143),
(9625, 760, 243),
(9626, 760, 779),
(9627, 760, 4),
(9628, 760, 498),
(9629, 760, 112),
(9630, 760, 749),
(9631, 760, 116),
(9632, 760, 1201),
(9633, 760, 797),
(9634, 760, 540),
(9635, 760, 335),
(9636, 760, 1167),
(9637, 760, 120),
(9638, 760, 54),
(9639, 760, 446),
(9640, 760, 41),
(9641, 761, 985),
(9642, 761, 551),
(9643, 761, 305),
(9644, 761, 468),
(9645, 761, 1201),
(9646, 761, 795),
(9647, 761, 885),
(9648, 761, 54),
(9649, 761, 4),
(9650, 761, 508),
(9651, 761, 526),
(9652, 761, 549),
(9653, 762, 32),
(9654, 763, 1198),
(9655, 763, 4),
(9656, 763, 17),
(9657, 764, 443),
(9658, 764, 357),
(9659, 764, 1202),
(9660, 764, 1141),
(9661, 764, 559),
(9662, 764, 797),
(9663, 764, 540),
(9664, 764, 457),
(9665, 764, 1007),
(9666, 764, 1142),
(9667, 764, 442),
(9668, 764, 553),
(9669, 764, 1167),
(9670, 764, 1166),
(9671, 764, 900),
(9672, 764, 861),
(9673, 764, 356),
(9674, 764, 4),
(9675, 764, 120),
(9676, 764, 440),
(9677, 764, 111),
(9678, 764, 446),
(9679, 764, 264),
(9680, 765, 54),
(9681, 765, 761),
(9682, 766, 614),
(9683, 766, 955),
(9684, 767, 300),
(9685, 768, 1200),
(9686, 768, 357),
(9687, 768, 614),
(9688, 768, 912),
(9689, 768, 938),
(9690, 769, 1201),
(9691, 770, 336),
(9692, 770, 109),
(9693, 770, 298),
(9694, 770, 1201),
(9695, 772, 112),
(9696, 772, 109),
(9697, 772, 296),
(9698, 772, 861),
(9699, 772, 330),
(9700, 772, 114),
(9701, 772, 264),
(9702, 773, 862),
(9703, 773, 109),
(9704, 773, 339),
(9705, 773, 877),
(9706, 773, 1201),
(9707, 773, 938),
(9708, 773, 460),
(9709, 773, 967),
(9710, 773, 251),
(9711, 773, 359),
(9712, 773, 304),
(9713, 773, 4),
(9714, 773, 892),
(9715, 773, 264),
(9716, 773, 549),
(9717, 774, 115),
(9718, 774, 877),
(9719, 774, 1201),
(9720, 774, 4),
(9721, 774, 938),
(9722, 774, 264),
(9723, 775, 134),
(9724, 775, 963),
(9725, 775, 109),
(9726, 775, 1269),
(9727, 775, 953),
(9728, 775, 305),
(9729, 775, 468),
(9730, 775, 795),
(9731, 775, 119),
(9732, 775, 133),
(9733, 775, 755),
(9734, 775, 470),
(9735, 775, 1230),
(9736, 775, 1166),
(9737, 775, 297),
(9738, 775, 243),
(9739, 775, 885),
(9740, 775, 550),
(9741, 775, 614),
(9742, 775, 298),
(9743, 775, 4),
(9744, 775, 526),
(9745, 775, 549),
(9746, 775, 781),
(9747, 775, 749),
(9748, 775, 1224),
(9749, 775, 1201),
(9750, 775, 785),
(9751, 775, 540),
(9752, 775, 1216),
(9753, 775, 335),
(9754, 775, 460),
(9755, 775, 336),
(9756, 775, 1267),
(9757, 775, 467),
(9758, 775, 54),
(9759, 775, 617),
(9760, 775, 1005),
(9761, 775, 41),
(9762, 776, 112),
(9763, 776, 749),
(9764, 776, 1202),
(9765, 776, 255),
(9766, 776, 540),
(9767, 776, 119),
(9768, 776, 1007),
(9769, 776, 867),
(9770, 776, 243),
(9771, 776, 54),
(9772, 776, 779),
(9773, 776, 4),
(9774, 776, 111),
(9775, 776, 41),
(9776, 776, 498),
(9777, 776, 264),
(9778, 777, 4),
(9779, 778, 993),
(9780, 778, 1201),
(9781, 778, 508),
(9782, 779, 311),
(9783, 779, 298),
(9784, 780, 885),
(9785, 780, 305),
(9786, 780, 1202),
(9787, 780, 468),
(9788, 780, 1201),
(9789, 780, 54),
(9790, 780, 483),
(9791, 780, 4),
(9792, 780, 795),
(9793, 780, 613),
(9794, 780, 549),
(9795, 781, 326),
(9796, 781, 109),
(9797, 781, 304),
(9798, 781, 299),
(9799, 782, 304),
(9800, 782, 54),
(9801, 782, 4),
(9802, 782, 795),
(9803, 783, 901),
(9804, 783, 360),
(9805, 783, 357),
(9806, 783, 900),
(9807, 783, 566),
(9808, 783, 1013),
(9809, 783, 902),
(9810, 783, 903),
(9811, 784, 963),
(9812, 784, 443),
(9813, 784, 109),
(9814, 784, 1202),
(9815, 784, 1007),
(9816, 784, 470),
(9817, 784, 755),
(9818, 784, 1056),
(9819, 784, 442),
(9820, 784, 550),
(9821, 784, 303),
(9822, 784, 614),
(9823, 784, 1198),
(9824, 784, 298),
(9825, 784, 4),
(9826, 784, 17),
(9827, 784, 440),
(9828, 784, 264),
(9829, 784, 438),
(9830, 784, 616),
(9831, 784, 206),
(9832, 784, 360),
(9833, 784, 976),
(9834, 784, 11),
(9835, 784, 785),
(9836, 784, 559),
(9837, 784, 540),
(9838, 784, 22),
(9839, 784, 457),
(9840, 784, 1142),
(9841, 784, 460),
(9842, 784, 944),
(9843, 784, 336),
(9844, 784, 553),
(9845, 784, 12),
(9846, 784, 861),
(9847, 784, 816),
(9848, 784, 467),
(9849, 784, 54),
(9850, 784, 446),
(9851, 785, 781),
(9852, 785, 1167),
(9853, 785, 243),
(9854, 785, 54),
(9855, 785, 779),
(9856, 785, 4),
(9857, 785, 317),
(9858, 786, 297),
(9859, 786, 245),
(9860, 786, 118),
(9861, 787, 747),
(9862, 787, 113),
(9863, 787, 112),
(9864, 787, 109),
(9865, 787, 116),
(9866, 787, 35),
(9867, 787, 784),
(9868, 787, 117),
(9869, 787, 1201),
(9870, 787, 114),
(9871, 787, 795),
(9872, 787, 119),
(9873, 787, 867),
(9874, 787, 336),
(9875, 787, 304),
(9876, 787, 298),
(9877, 787, 54),
(9878, 787, 317),
(9879, 787, 264),
(9880, 788, 1269),
(9881, 788, 877),
(9882, 788, 953),
(9883, 788, 304),
(9884, 788, 264),
(9885, 789, 303),
(9886, 789, 114),
(9887, 789, 245),
(9888, 790, 950),
(9889, 790, 328),
(9890, 790, 359),
(9891, 790, 614),
(9892, 790, 1201),
(9893, 790, 617),
(9894, 790, 4),
(9895, 790, 938),
(9896, 790, 460),
(9897, 791, 109),
(9898, 791, 1202),
(9899, 791, 795),
(9900, 791, 755),
(9901, 791, 320),
(9902, 791, 253),
(9903, 791, 614),
(9904, 791, 298),
(9905, 791, 4),
(9906, 791, 892),
(9907, 791, 549),
(9908, 791, 113),
(9909, 791, 112),
(9910, 791, 116),
(9911, 791, 339),
(9912, 791, 890),
(9913, 791, 784),
(9914, 791, 1201),
(9915, 791, 785),
(9916, 791, 114),
(9917, 791, 460),
(9918, 791, 336),
(9919, 791, 301),
(9920, 791, 467),
(9921, 791, 54),
(9922, 791, 617),
(9923, 791, 478),
(9924, 792, 312),
(9925, 792, 315),
(9926, 792, 618),
(9927, 792, 328),
(9928, 792, 938),
(9929, 793, 311),
(9930, 793, 298),
(9931, 794, 1167),
(9932, 794, 243),
(9933, 794, 4),
(9934, 795, 616),
(9935, 795, 116),
(9936, 795, 976),
(9937, 795, 1258),
(9938, 795, 785),
(9939, 795, 460),
(9940, 795, 755),
(9941, 795, 470),
(9942, 795, 336),
(9943, 795, 614),
(9944, 795, 1198),
(9945, 795, 298),
(9946, 795, 467),
(9947, 795, 4),
(9948, 795, 54),
(9949, 795, 17),
(9950, 796, 206),
(9951, 797, 963),
(9952, 797, 616),
(9953, 797, 976),
(9954, 797, 785),
(9955, 797, 460),
(9956, 797, 755),
(9957, 797, 470),
(9958, 797, 336),
(9959, 797, 1166),
(9960, 797, 550),
(9961, 797, 614),
(9962, 797, 303),
(9963, 797, 298),
(9964, 797, 467),
(9965, 797, 4),
(9966, 797, 54),
(9967, 797, 17),
(9968, 798, 950),
(9969, 798, 862),
(9970, 798, 109),
(9971, 798, 116),
(9972, 798, 339),
(9973, 798, 1201),
(9974, 798, 785),
(9975, 798, 795),
(9976, 798, 251),
(9977, 798, 336),
(9978, 798, 896),
(9979, 798, 54),
(9980, 798, 4),
(9981, 798, 317),
(9982, 798, 342),
(9983, 798, 892),
(9984, 798, 264),
(9985, 799, 23),
(9986, 799, 25),
(9987, 799, 4),
(9988, 799, 1045),
(9989, 800, 109),
(9990, 800, 116),
(9991, 800, 243),
(9992, 800, 1202),
(9993, 800, 298),
(9994, 800, 4),
(9995, 800, 335),
(9996, 801, 1058),
(9997, 801, 4),
(9998, 801, 559),
(9999, 802, 339),
(10000, 802, 991),
(10001, 802, 35),
(10002, 802, 746),
(10003, 802, 551),
(10004, 802, 305),
(10005, 802, 468),
(10006, 802, 119),
(10007, 802, 971),
(10008, 802, 460),
(10009, 802, 311),
(10010, 802, 251),
(10011, 802, 328),
(10012, 802, 885),
(10013, 802, 301),
(10014, 802, 617),
(10015, 802, 4),
(10016, 802, 508),
(10017, 802, 892),
(10018, 802, 526),
(10019, 802, 549),
(10020, 803, 950),
(10021, 803, 357),
(10022, 803, 360),
(10023, 803, 359),
(10024, 803, 614),
(10025, 803, 1201),
(10026, 803, 4),
(10027, 804, 917),
(10028, 805, 1220),
(10029, 805, 974),
(10030, 805, 1221),
(10031, 805, 785),
(10032, 805, 133),
(10033, 805, 460),
(10034, 805, 470),
(10035, 805, 336),
(10036, 805, 614),
(10037, 805, 1198),
(10038, 805, 298),
(10039, 805, 467),
(10040, 805, 4),
(10041, 805, 54),
(10042, 805, 17),
(10043, 806, 4),
(10044, 806, 559),
(10045, 807, 1167),
(10046, 807, 315),
(10047, 807, 253),
(10048, 807, 4),
(10049, 807, 264),
(10050, 808, 443),
(10051, 808, 112),
(10052, 808, 109),
(10053, 808, 887),
(10054, 808, 1167),
(10055, 808, 320),
(10056, 808, 1166),
(10057, 808, 605),
(10058, 808, 957),
(10059, 808, 446),
(10060, 808, 1254),
(10061, 808, 264),
(10062, 808, 441),
(10063, 809, 1166),
(10064, 809, 253),
(10065, 809, 335),
(10066, 810, 896),
(10067, 810, 1201),
(10068, 810, 617),
(10069, 810, 342),
(10070, 811, 1113),
(10071, 811, 899),
(10072, 811, 1167),
(10073, 811, 566),
(10074, 811, 1019),
(10075, 811, 1114),
(10076, 812, 22),
(10077, 812, 175),
(10078, 812, 1056),
(10079, 813, 443),
(10080, 813, 112),
(10081, 813, 109),
(10082, 813, 1201),
(10083, 813, 1141),
(10084, 813, 559),
(10085, 813, 540),
(10086, 813, 457),
(10087, 813, 1007),
(10088, 813, 335),
(10089, 813, 442),
(10090, 813, 553),
(10091, 813, 328),
(10092, 813, 769),
(10093, 813, 4),
(10094, 813, 54),
(10095, 813, 440),
(10096, 813, 245),
(10097, 813, 446),
(10098, 814, 109),
(10099, 814, 305),
(10100, 814, 1201),
(10101, 814, 468),
(10102, 814, 255),
(10103, 814, 613),
(10104, 814, 992),
(10105, 814, 460),
(10106, 814, 975),
(10107, 814, 885),
(10108, 814, 4),
(10109, 814, 508),
(10110, 814, 549),
(10111, 815, 210),
(10112, 815, 610),
(10113, 816, 132),
(10114, 816, 206),
(10115, 816, 125),
(10116, 816, 126),
(10117, 817, 315),
(10118, 817, 298),
(10119, 818, 311),
(10120, 818, 298),
(10121, 819, 109),
(10122, 819, 443),
(10123, 819, 305),
(10124, 819, 1202),
(10125, 819, 468),
(10126, 819, 1141),
(10127, 819, 1007),
(10128, 819, 455),
(10129, 819, 755),
(10130, 819, 442),
(10131, 819, 1166),
(10132, 819, 253),
(10133, 819, 885),
(10134, 819, 614),
(10135, 819, 303),
(10136, 819, 298),
(10137, 819, 4),
(10138, 819, 957),
(10139, 819, 440),
(10140, 819, 264),
(10141, 819, 526),
(10142, 819, 549),
(10143, 819, 868),
(10144, 819, 950),
(10145, 819, 616),
(10146, 819, 112),
(10147, 819, 116),
(10148, 819, 976),
(10149, 819, 456),
(10150, 819, 784),
(10151, 819, 1201),
(10152, 819, 559),
(10153, 819, 797),
(10154, 819, 540),
(10155, 819, 457),
(10156, 819, 1142),
(10157, 819, 460),
(10158, 819, 553),
(10159, 819, 336),
(10160, 819, 772),
(10161, 819, 861),
(10162, 819, 304),
(10163, 819, 54),
(10164, 819, 617),
(10165, 819, 120),
(10166, 819, 446),
(10167, 820, 243),
(10168, 820, 298),
(10169, 820, 4),
(10170, 820, 114),
(10171, 820, 335),
(10172, 820, 1168),
(10173, 821, 747),
(10174, 821, 116),
(10175, 821, 35),
(10176, 821, 746),
(10177, 821, 119),
(10178, 821, 526),
(10179, 821, 549),
(10180, 822, 781),
(10181, 822, 968),
(10182, 822, 862),
(10183, 822, 972),
(10184, 822, 468),
(10185, 822, 613),
(10186, 822, 457),
(10187, 822, 473),
(10188, 822, 755),
(10189, 822, 460),
(10190, 822, 1167),
(10191, 822, 1166),
(10192, 822, 243),
(10193, 822, 614),
(10194, 822, 54),
(10195, 822, 4),
(10196, 822, 317),
(10197, 822, 498),
(10198, 822, 264),
(10199, 822, 526),
(10200, 822, 549),
(10201, 823, 1167),
(10202, 823, 109),
(10203, 823, 255),
(10204, 823, 4),
(10205, 824, 251),
(10206, 824, 862),
(10207, 824, 109),
(10208, 824, 339),
(10209, 824, 304),
(10210, 824, 892),
(10211, 824, 264),
(10212, 824, 460),
(10213, 824, 549),
(10214, 824, 967),
(10215, 825, 862),
(10216, 825, 109),
(10217, 825, 551),
(10218, 825, 305),
(10219, 825, 468),
(10220, 825, 795),
(10221, 825, 613),
(10222, 825, 119),
(10223, 825, 470),
(10224, 825, 1056),
(10225, 825, 253),
(10226, 825, 885),
(10227, 825, 243),
(10228, 825, 614),
(10229, 825, 550),
(10230, 825, 1198),
(10231, 825, 4),
(10232, 825, 17),
(10233, 825, 892),
(10234, 825, 264),
(10235, 825, 549),
(10236, 825, 23),
(10237, 825, 27),
(10238, 825, 950),
(10239, 825, 112),
(10240, 825, 339),
(10241, 825, 784),
(10242, 825, 1201),
(10243, 825, 318),
(10244, 825, 114),
(10245, 825, 22),
(10246, 825, 971),
(10247, 825, 335),
(10248, 825, 460),
(10249, 825, 476),
(10250, 825, 336),
(10251, 825, 12),
(10252, 825, 28),
(10253, 825, 617),
(10254, 825, 54),
(10255, 825, 211),
(10256, 826, 974),
(10257, 826, 1224),
(10258, 826, 785),
(10259, 826, 133),
(10260, 826, 460),
(10261, 826, 470),
(10262, 826, 1230),
(10263, 826, 336),
(10264, 826, 1219),
(10265, 826, 614),
(10266, 826, 298),
(10267, 826, 467),
(10268, 826, 54),
(10269, 826, 1218),
(10270, 827, 974),
(10271, 827, 963),
(10272, 827, 109),
(10273, 827, 351),
(10274, 827, 305),
(10275, 827, 551),
(10276, 827, 468),
(10277, 827, 613),
(10278, 827, 755),
(10279, 827, 470),
(10280, 827, 243),
(10281, 827, 885),
(10282, 827, 550),
(10283, 827, 303),
(10284, 827, 614),
(10285, 827, 298),
(10286, 827, 4),
(10287, 827, 17),
(10288, 827, 616),
(10289, 827, 976),
(10290, 827, 460),
(10291, 827, 335),
(10292, 827, 476),
(10293, 827, 1167),
(10294, 827, 886),
(10295, 827, 467),
(10296, 827, 54),
(10297, 828, 612),
(10298, 829, 900),
(10299, 829, 1258),
(10300, 829, 359),
(10301, 829, 356),
(10302, 829, 903),
(10303, 830, 251),
(10304, 830, 862),
(10305, 830, 339),
(10306, 830, 360),
(10307, 830, 54),
(10308, 830, 4),
(10309, 830, 795),
(10310, 830, 892),
(10311, 830, 264),
(10312, 831, 614),
(10313, 831, 298),
(10314, 831, 894),
(10315, 831, 342),
(10316, 832, 950),
(10317, 832, 109),
(10318, 832, 359),
(10319, 832, 877),
(10320, 832, 4),
(10321, 832, 264),
(10322, 833, 612),
(10323, 834, 312),
(10324, 834, 305),
(10325, 834, 551),
(10326, 834, 795),
(10327, 834, 938),
(10328, 834, 613),
(10329, 834, 1007),
(10330, 834, 755),
(10331, 834, 759),
(10332, 834, 243),
(10333, 834, 614),
(10334, 834, 240),
(10335, 834, 549),
(10336, 834, 616),
(10337, 834, 460),
(10338, 834, 996),
(10339, 834, 359),
(10340, 834, 618),
(10341, 834, 467),
(10342, 834, 54),
(10343, 834, 617),
(10344, 834, 508),
(10345, 834, 1200),
(10346, 834, 530),
(10347, 834, 897),
(10348, 834, 315),
(10349, 834, 468),
(10350, 834, 470),
(10351, 834, 885),
(10352, 834, 550),
(10353, 834, 303),
(10354, 834, 298),
(10355, 834, 783),
(10356, 834, 4),
(10357, 834, 982),
(10358, 834, 342),
(10359, 834, 998),
(10360, 834, 526),
(10361, 834, 498),
(10362, 834, 525),
(10363, 834, 357),
(10364, 834, 976),
(10365, 834, 527),
(10366, 834, 1201),
(10367, 834, 540),
(10368, 834, 476),
(10369, 834, 311),
(10370, 834, 995),
(10371, 834, 336),
(10372, 834, 853),
(10373, 834, 328),
(10374, 835, 4),
(10375, 836, 963),
(10376, 836, 1050),
(10377, 836, 109),
(10378, 836, 305),
(10379, 836, 468),
(10380, 836, 119),
(10381, 836, 755),
(10382, 836, 470),
(10383, 836, 1048),
(10384, 836, 1049),
(10385, 836, 243),
(10386, 836, 885),
(10387, 836, 550),
(10388, 836, 614),
(10389, 836, 1198),
(10390, 836, 298),
(10391, 836, 4),
(10392, 836, 779),
(10393, 836, 17),
(10394, 836, 962),
(10395, 836, 549),
(10396, 836, 332),
(10397, 836, 112),
(10398, 836, 116),
(10399, 836, 991),
(10400, 836, 785),
(10401, 836, 1201),
(10402, 836, 460),
(10403, 836, 336),
(10404, 836, 304),
(10405, 836, 467),
(10406, 836, 54),
(10407, 836, 508),
(10408, 837, 607),
(10409, 838, 1274),
(10410, 838, 1271),
(10411, 838, 1269),
(10412, 838, 1268),
(10413, 838, 248),
(10414, 838, 133),
(10415, 838, 470),
(10416, 838, 471),
(10417, 838, 614),
(10418, 838, 1198),
(10419, 838, 298),
(10420, 838, 1270),
(10421, 838, 4),
(10422, 838, 1273),
(10423, 838, 17),
(10424, 838, 1272),
(10425, 838, 549),
(10426, 838, 360),
(10427, 838, 785),
(10428, 838, 927),
(10429, 838, 114),
(10430, 838, 460),
(10431, 838, 336),
(10432, 838, 1267),
(10433, 838, 304),
(10434, 838, 467),
(10435, 838, 617),
(10436, 838, 54),
(10437, 839, 4),
(10438, 839, 559),
(10439, 840, 1167),
(10440, 840, 786),
(10441, 840, 54),
(10442, 841, 23),
(10443, 841, 206),
(10444, 841, 4),
(10445, 841, 22),
(10446, 841, 1056),
(10447, 842, 311),
(10448, 842, 115),
(10449, 842, 984),
(10450, 842, 551),
(10451, 842, 330),
(10452, 842, 508),
(10453, 842, 526),
(10454, 842, 549),
(10455, 843, 781),
(10456, 843, 901),
(10457, 843, 443),
(10458, 843, 112),
(10459, 843, 1141),
(10460, 843, 255),
(10461, 843, 559),
(10462, 843, 797),
(10463, 843, 795),
(10464, 843, 540),
(10465, 843, 457),
(10466, 843, 1007),
(10467, 843, 442),
(10468, 843, 553),
(10469, 843, 1167),
(10470, 843, 1166),
(10471, 843, 4),
(10472, 843, 120),
(10473, 843, 54),
(10474, 843, 440),
(10475, 843, 446),
(10476, 844, 298),
(10477, 844, 1201),
(10478, 844, 54),
(10479, 844, 795),
(10480, 844, 119),
(10481, 845, 360),
(10482, 845, 304),
(10483, 845, 617),
(10484, 845, 54),
(10485, 845, 4),
(10486, 845, 795),
(10487, 846, 963),
(10488, 846, 109),
(10489, 846, 115),
(10490, 846, 305),
(10491, 846, 1202),
(10492, 846, 877),
(10493, 846, 551),
(10494, 846, 468),
(10495, 846, 870),
(10496, 846, 795),
(10497, 846, 938),
(10498, 846, 1007),
(10499, 846, 755),
(10500, 846, 470),
(10501, 846, 899),
(10502, 846, 297),
(10503, 846, 885),
(10504, 846, 353),
(10505, 846, 614),
(10506, 846, 298),
(10507, 846, 783),
(10508, 846, 264),
(10509, 846, 526),
(10510, 846, 549),
(10511, 846, 950),
(10512, 846, 332),
(10513, 846, 113),
(10514, 846, 112),
(10515, 846, 360),
(10516, 846, 991),
(10517, 846, 1201),
(10518, 846, 785),
(10519, 846, 540),
(10520, 846, 460),
(10521, 846, 336),
(10522, 846, 467),
(10523, 846, 886),
(10524, 846, 54),
(10525, 846, 617),
(10526, 846, 508),
(10527, 846, 1005),
(10528, 847, 360),
(10529, 847, 900),
(10530, 847, 356),
(10531, 847, 4),
(10532, 847, 559),
(10533, 848, 963),
(10534, 848, 109),
(10535, 848, 305),
(10536, 848, 468),
(10537, 848, 248),
(10538, 848, 133),
(10539, 848, 755),
(10540, 848, 470),
(10541, 848, 1230),
(10542, 848, 885),
(10543, 848, 550),
(10544, 848, 614),
(10545, 848, 1198),
(10546, 848, 298),
(10547, 848, 4),
(10548, 848, 17),
(10549, 848, 1233),
(10550, 848, 549),
(10551, 848, 332),
(10552, 848, 116),
(10553, 848, 991),
(10554, 848, 1224),
(10555, 848, 785),
(10556, 848, 1216),
(10557, 848, 460),
(10558, 848, 1227),
(10559, 848, 336),
(10560, 848, 1267),
(10561, 848, 304),
(10562, 848, 467),
(10563, 848, 617),
(10564, 848, 54),
(10565, 848, 508),
(10566, 849, 251),
(10567, 849, 336),
(10568, 849, 329),
(10569, 849, 614),
(10570, 849, 467),
(10571, 849, 785),
(10572, 849, 298),
(10573, 849, 54),
(10574, 849, 617),
(10575, 849, 478),
(10576, 850, 950),
(10577, 850, 974),
(10578, 850, 616),
(10579, 850, 1281),
(10580, 850, 749),
(10581, 850, 795),
(10582, 850, 460),
(10583, 850, 251),
(10584, 850, 328),
(10585, 850, 298),
(10586, 850, 617),
(10587, 850, 4),
(10588, 850, 54),
(10589, 850, 349),
(10590, 850, 41),
(10591, 851, 4),
(10592, 851, 559),
(10593, 851, 1011),
(10594, 852, 251),
(10595, 852, 862),
(10596, 852, 339),
(10597, 852, 54),
(10598, 852, 4),
(10599, 852, 892),
(10600, 852, 755),
(10601, 852, 264),
(10602, 853, 974),
(10603, 853, 1258),
(10604, 853, 785),
(10605, 853, 460),
(10606, 853, 470),
(10607, 853, 336),
(10608, 853, 614),
(10609, 853, 1198),
(10610, 853, 298),
(10611, 853, 467),
(10612, 853, 4),
(10613, 853, 54),
(10614, 853, 17),
(10615, 854, 109),
(10616, 854, 351),
(10617, 854, 551),
(10618, 854, 305),
(10619, 854, 877),
(10620, 854, 795),
(10621, 854, 470),
(10622, 854, 297),
(10623, 854, 885),
(10624, 854, 353),
(10625, 854, 303),
(10626, 854, 614),
(10627, 854, 298),
(10628, 854, 4),
(10629, 854, 1105),
(10630, 854, 245),
(10631, 854, 264),
(10632, 854, 616),
(10633, 854, 488),
(10634, 854, 112),
(10635, 854, 936),
(10636, 854, 1258),
(10637, 854, 784),
(10638, 854, 484),
(10639, 854, 785),
(10640, 854, 114),
(10641, 854, 336),
(10642, 854, 1051),
(10643, 854, 467),
(10644, 854, 617),
(10645, 854, 54),
(10646, 855, 442),
(10647, 855, 1201),
(10648, 855, 1142),
(10649, 856, 974),
(10650, 856, 109),
(10651, 856, 351),
(10652, 856, 305),
(10653, 856, 468),
(10654, 856, 795),
(10655, 856, 119),
(10656, 856, 755),
(10657, 856, 470),
(10658, 856, 885),
(10659, 856, 243),
(10660, 856, 303),
(10661, 856, 614),
(10662, 856, 298),
(10663, 856, 4),
(10664, 856, 17),
(10665, 856, 616),
(10666, 856, 488),
(10667, 856, 112),
(10668, 856, 360),
(10669, 856, 116),
(10670, 856, 1258),
(10671, 856, 784),
(10672, 856, 460),
(10673, 856, 335),
(10674, 856, 1167),
(10675, 856, 336),
(10676, 856, 912),
(10677, 856, 467),
(10678, 856, 54),
(10679, 856, 617),
(10680, 857, 109),
(10681, 857, 1202),
(10682, 857, 468),
(10683, 857, 938),
(10684, 857, 119),
(10685, 857, 455),
(10686, 857, 967),
(10687, 857, 297),
(10688, 857, 253),
(10689, 857, 353),
(10690, 857, 614),
(10691, 857, 4),
(10692, 857, 783),
(10693, 857, 957),
(10694, 857, 526),
(10695, 857, 264),
(10696, 857, 549),
(10697, 857, 950),
(10698, 857, 749),
(10699, 857, 1258),
(10700, 857, 456),
(10701, 857, 1201),
(10702, 857, 457),
(10703, 857, 460),
(10704, 857, 769),
(10705, 857, 54),
(10706, 857, 617),
(10707, 857, 41),
(10708, 858, 974),
(10709, 858, 109),
(10710, 858, 351),
(10711, 858, 305),
(10712, 858, 468),
(10713, 858, 795),
(10714, 858, 133),
(10715, 858, 470),
(10716, 858, 1217),
(10717, 858, 1230),
(10718, 858, 885),
(10719, 858, 550),
(10720, 858, 614),
(10721, 858, 1198),
(10722, 858, 298),
(10723, 858, 4),
(10724, 858, 17),
(10725, 858, 526),
(10726, 858, 549),
(10727, 858, 616),
(10728, 858, 332),
(10729, 858, 112),
(10730, 858, 116),
(10731, 858, 1224),
(10732, 858, 785),
(10733, 858, 1201),
(10734, 858, 1216),
(10735, 858, 460),
(10736, 858, 336),
(10737, 858, 1219),
(10738, 858, 467),
(10739, 858, 886),
(10740, 858, 54),
(10741, 858, 1218),
(10742, 859, 109),
(10743, 859, 351),
(10744, 859, 305),
(10745, 859, 551),
(10746, 859, 119),
(10747, 859, 470),
(10748, 859, 253),
(10749, 859, 885),
(10750, 859, 303),
(10751, 859, 614),
(10752, 859, 298),
(10753, 859, 957),
(10754, 859, 264),
(10755, 859, 549),
(10756, 859, 488),
(10757, 859, 616),
(10758, 859, 525),
(10759, 859, 1258),
(10760, 859, 784),
(10761, 859, 785),
(10762, 859, 1201),
(10763, 859, 336),
(10764, 859, 467),
(10765, 859, 617),
(10766, 859, 54),
(10767, 859, 478),
(10768, 860, 332),
(10769, 860, 109),
(10770, 860, 304),
(10771, 860, 1201),
(10772, 860, 617),
(10773, 860, 938),
(10774, 861, 206),
(10775, 861, 22),
(10776, 861, 1056),
(10777, 862, 297),
(10778, 862, 116),
(10779, 862, 885),
(10780, 862, 305),
(10781, 862, 54),
(10782, 862, 4),
(10783, 862, 317),
(10784, 862, 795),
(10785, 863, 1166),
(10786, 863, 298),
(10787, 863, 54),
(10788, 863, 795),
(10789, 864, 963),
(10790, 864, 133),
(10791, 864, 755),
(10792, 864, 470),
(10793, 864, 1056),
(10794, 864, 1230),
(10795, 864, 550),
(10796, 864, 614),
(10797, 864, 303),
(10798, 864, 1198),
(10799, 864, 298),
(10800, 864, 4),
(10801, 864, 17),
(10802, 864, 616),
(10803, 864, 206),
(10804, 864, 976),
(10805, 864, 1258),
(10806, 864, 1224),
(10807, 864, 785),
(10808, 864, 1216),
(10809, 864, 22),
(10810, 864, 460),
(10811, 864, 336),
(10812, 864, 12),
(10813, 864, 467),
(10814, 864, 54),
(10815, 865, 616),
(10816, 865, 349),
(10817, 866, 360),
(10818, 866, 356),
(10819, 866, 1270),
(10820, 866, 4),
(10821, 866, 559),
(10822, 866, 944),
(10823, 867, 297),
(10824, 867, 934),
(10825, 868, 553),
(10826, 868, 4),
(10827, 868, 559),
(10828, 869, 1050),
(10829, 869, 443),
(10830, 869, 305),
(10831, 869, 877),
(10832, 869, 468),
(10833, 869, 1141),
(10834, 869, 455),
(10835, 869, 755),
(10836, 869, 1048),
(10837, 869, 442),
(10838, 869, 1049),
(10839, 869, 1166),
(10840, 869, 885),
(10841, 869, 614),
(10842, 869, 298),
(10843, 869, 4),
(10844, 869, 962),
(10845, 869, 440),
(10846, 869, 264),
(10847, 869, 950),
(10848, 869, 868),
(10849, 869, 456),
(10850, 869, 972),
(10851, 869, 117),
(10852, 869, 797),
(10853, 869, 457),
(10854, 869, 1142),
(10855, 869, 460),
(10856, 869, 476),
(10857, 869, 886),
(10858, 869, 617),
(10859, 869, 54),
(10860, 869, 120),
(10861, 869, 446),
(10862, 870, 786),
(10863, 870, 54),
(10864, 870, 1168),
(10865, 871, 607),
(10866, 872, 206),
(10867, 872, 230),
(10868, 872, 225),
(10869, 872, 228),
(10870, 872, 216),
(10871, 873, 442),
(10872, 873, 769),
(10873, 873, 1201),
(10874, 873, 1141),
(10875, 873, 54),
(10876, 873, 446),
(10877, 874, 336),
(10878, 874, 993),
(10879, 874, 618),
(10880, 874, 298),
(10881, 874, 508),
(10882, 875, 442),
(10883, 875, 109),
(10884, 875, 1258),
(10885, 875, 1201),
(10886, 875, 1141),
(10887, 875, 446),
(10888, 875, 884),
(10889, 875, 264),
(10890, 876, 4),
(10891, 876, 559),
(10892, 876, 1012),
(10893, 877, 251),
(10894, 877, 885),
(10895, 877, 618),
(10896, 877, 328),
(10897, 877, 305),
(10898, 877, 54),
(10899, 877, 795),
(10900, 878, 251),
(10901, 878, 993),
(10902, 878, 328),
(10903, 878, 551),
(10904, 878, 614),
(10905, 878, 1201),
(10906, 878, 298),
(10907, 878, 617),
(10908, 878, 508),
(10909, 878, 478),
(10910, 878, 264),
(10911, 879, 4),
(10912, 879, 559),
(10913, 880, 1216),
(10914, 880, 133),
(10915, 880, 1217),
(10916, 881, 1167),
(10917, 881, 253),
(10918, 881, 4),
(10919, 881, 559),
(10920, 881, 1011),
(10921, 882, 109),
(10922, 882, 1269),
(10923, 882, 248),
(10924, 882, 335),
(10925, 882, 470),
(10926, 882, 297),
(10927, 882, 243),
(10928, 882, 614),
(10929, 882, 467),
(10930, 882, 298),
(10931, 882, 4),
(10932, 882, 617),
(10933, 882, 478),
(10934, 882, 549),
(10935, 883, 305),
(10936, 883, 468),
(10937, 883, 795),
(10938, 883, 119),
(10939, 883, 914),
(10940, 883, 470),
(10941, 883, 755),
(10942, 883, 885),
(10943, 883, 303),
(10944, 883, 1154),
(10945, 883, 614),
(10946, 883, 298),
(10947, 883, 526),
(10948, 883, 549),
(10949, 883, 616),
(10950, 883, 112),
(10951, 883, 749),
(10952, 883, 976),
(10953, 883, 785),
(10954, 883, 460),
(10955, 883, 336),
(10956, 883, 467),
(10957, 883, 54),
(10958, 883, 617),
(10959, 883, 41),
(10960, 883, 481),
(10961, 884, 1166),
(10962, 884, 4),
(10963, 884, 17),
(10964, 885, 442),
(10965, 885, 309),
(10966, 885, 1166),
(10967, 885, 117),
(10968, 885, 1141),
(10969, 885, 446),
(10970, 886, 485),
(10971, 886, 109),
(10972, 886, 315),
(10973, 886, 305),
(10974, 886, 551),
(10975, 886, 468),
(10976, 886, 795),
(10977, 886, 358),
(10978, 886, 470),
(10979, 886, 1166),
(10980, 886, 885),
(10981, 886, 298),
(10982, 886, 4),
(10983, 886, 317),
(10984, 886, 264),
(10985, 886, 526),
(10986, 886, 549),
(10987, 886, 781),
(10988, 886, 1201),
(10989, 886, 318),
(10990, 886, 971),
(10991, 886, 460),
(10992, 886, 118),
(10993, 886, 311),
(10994, 886, 328),
(10995, 886, 304),
(10996, 886, 617),
(10997, 886, 54),
(10998, 886, 1203),
(10999, 887, 963),
(11000, 887, 488),
(11001, 887, 616),
(11002, 887, 305),
(11003, 887, 784),
(11004, 887, 468),
(11005, 887, 785),
(11006, 887, 460),
(11007, 887, 755),
(11008, 887, 470),
(11009, 887, 336),
(11010, 887, 1166),
(11011, 887, 885),
(11012, 887, 614),
(11013, 887, 303),
(11014, 887, 298),
(11015, 887, 467),
(11016, 887, 4),
(11017, 887, 54),
(11018, 887, 617),
(11019, 887, 17),
(11020, 888, 206),
(11021, 888, 225),
(11022, 888, 228),
(11023, 889, 1259),
(11024, 889, 503),
(11025, 889, 305),
(11026, 889, 1202),
(11027, 889, 551),
(11028, 889, 795),
(11029, 889, 613),
(11030, 889, 119),
(11031, 889, 1007),
(11032, 889, 133),
(11033, 889, 755),
(11034, 889, 1230),
(11035, 889, 975),
(11036, 889, 243),
(11037, 889, 1154),
(11038, 889, 614),
(11039, 889, 865),
(11040, 889, 264),
(11041, 889, 549),
(11042, 889, 616),
(11043, 889, 1224),
(11044, 889, 457),
(11045, 889, 335),
(11046, 889, 460),
(11047, 889, 467),
(11048, 889, 54),
(11049, 889, 617),
(11050, 889, 481),
(11051, 889, 979),
(11052, 889, 963),
(11053, 889, 974),
(11054, 889, 109),
(11055, 889, 468),
(11056, 889, 914),
(11057, 889, 470),
(11058, 889, 885),
(11059, 889, 303),
(11060, 889, 550),
(11061, 889, 298),
(11062, 889, 783),
(11063, 889, 4),
(11064, 889, 526),
(11065, 889, 112),
(11066, 889, 749),
(11067, 889, 976),
(11068, 889, 1201),
(11069, 889, 785),
(11070, 889, 540),
(11071, 889, 500),
(11072, 889, 336),
(11073, 889, 304),
(11074, 889, 41),
(11075, 890, 311),
(11076, 891, 1271),
(11077, 891, 953),
(11078, 891, 304),
(11079, 892, 251),
(11080, 892, 336),
(11081, 892, 862),
(11082, 892, 339),
(11083, 892, 785),
(11084, 892, 54),
(11085, 892, 4),
(11086, 892, 892),
(11087, 892, 264),
(11088, 893, 443),
(11089, 893, 877),
(11090, 893, 1141),
(11091, 893, 1268),
(11092, 893, 248),
(11093, 893, 917),
(11094, 893, 442),
(11095, 893, 1104),
(11096, 893, 614),
(11097, 893, 298),
(11098, 893, 4),
(11099, 893, 440),
(11100, 893, 245),
(11101, 893, 111),
(11102, 893, 264),
(11103, 893, 936),
(11104, 893, 972),
(11105, 893, 1201),
(11106, 893, 559),
(11107, 893, 457),
(11108, 893, 1142),
(11109, 893, 460),
(11110, 893, 553),
(11111, 893, 769),
(11112, 893, 54),
(11113, 893, 446),
(11114, 894, 23),
(11115, 894, 206),
(11116, 894, 4),
(11117, 894, 22),
(11118, 894, 1056),
(11119, 895, 612),
(11120, 896, 4),
(11121, 896, 559),
(11122, 897, 4),
(11123, 897, 559),
(11124, 898, 332),
(11125, 898, 993),
(11126, 898, 885),
(11127, 898, 551),
(11128, 898, 305),
(11129, 898, 468),
(11130, 898, 1201),
(11131, 898, 508),
(11132, 898, 470),
(11133, 899, 1167),
(11134, 899, 253),
(11135, 899, 4),
(11136, 899, 559),
(11137, 900, 115),
(11138, 900, 298),
(11139, 900, 264),
(11140, 900, 526),
(11141, 900, 549),
(11142, 901, 781),
(11143, 901, 329),
(11144, 901, 456),
(11145, 901, 54),
(11146, 901, 4),
(11147, 901, 119),
(11148, 902, 1050),
(11149, 902, 112),
(11150, 902, 1202),
(11151, 902, 1201),
(11152, 902, 938),
(11153, 902, 540),
(11154, 902, 119),
(11155, 902, 1007),
(11156, 902, 460),
(11157, 902, 967),
(11158, 902, 1048),
(11159, 902, 297),
(11160, 902, 353),
(11161, 902, 769),
(11162, 902, 54),
(11163, 902, 783),
(11164, 902, 4),
(11165, 902, 757),
(11166, 902, 1254),
(11167, 902, 549),
(11168, 903, 208),
(11169, 904, 974),
(11170, 904, 1259),
(11171, 904, 109),
(11172, 904, 351),
(11173, 904, 305),
(11174, 904, 468),
(11175, 904, 795),
(11176, 904, 470),
(11177, 904, 885),
(11178, 904, 550),
(11179, 904, 614),
(11180, 904, 1198),
(11181, 904, 298),
(11182, 904, 4),
(11183, 904, 17),
(11184, 904, 526),
(11185, 904, 549),
(11186, 904, 616),
(11187, 904, 332),
(11188, 904, 112),
(11189, 904, 116),
(11190, 904, 1258),
(11191, 904, 785),
(11192, 904, 1201),
(11193, 904, 460),
(11194, 904, 336),
(11195, 904, 467),
(11196, 904, 886),
(11197, 904, 54),
(11198, 905, 963),
(11199, 905, 116),
(11200, 905, 785),
(11201, 905, 468),
(11202, 905, 1216),
(11203, 905, 978),
(11204, 905, 133),
(11205, 905, 989),
(11206, 905, 460),
(11207, 905, 755),
(11208, 905, 470),
(11209, 905, 336),
(11210, 905, 550),
(11211, 905, 614),
(11212, 905, 298),
(11213, 905, 467),
(11214, 905, 54),
(11215, 905, 1055),
(11216, 905, 526),
(11217, 906, 974),
(11218, 906, 616),
(11219, 906, 351),
(11220, 906, 1224),
(11221, 906, 785),
(11222, 906, 1216),
(11223, 906, 133),
(11224, 906, 460),
(11225, 906, 470),
(11226, 906, 1217),
(11227, 906, 1230),
(11228, 906, 336),
(11229, 906, 1227),
(11230, 906, 1219),
(11231, 906, 550),
(11232, 906, 614),
(11233, 906, 298),
(11234, 906, 467),
(11235, 906, 54),
(11236, 906, 1218),
(11237, 906, 1233),
(11238, 907, 1258),
(11239, 907, 614),
(11240, 907, 245),
(11241, 907, 239),
(11242, 908, 4),
(11243, 908, 559),
(11244, 909, 749),
(11245, 909, 243),
(11246, 909, 1202),
(11247, 909, 54),
(11248, 909, 779),
(11249, 909, 4),
(11250, 909, 540),
(11251, 909, 119),
(11252, 909, 1007),
(11253, 909, 41),
(11254, 909, 498),
(11255, 910, 974),
(11256, 910, 1259),
(11257, 910, 616),
(11258, 910, 1166),
(11259, 910, 351),
(11260, 910, 4),
(11261, 910, 17),
(11262, 910, 460),
(11263, 911, 862),
(11264, 911, 109),
(11265, 911, 264),
(11266, 912, 950),
(11267, 912, 920),
(11268, 912, 1058),
(11269, 912, 359),
(11270, 912, 877),
(11271, 912, 304),
(11272, 912, 1057),
(11273, 912, 298),
(11274, 912, 264),
(11275, 913, 950),
(11276, 913, 357),
(11277, 913, 550),
(11278, 913, 1202),
(11279, 913, 614),
(11280, 913, 617),
(11281, 913, 4),
(11282, 913, 938),
(11283, 913, 540),
(11284, 913, 1007),
(11285, 913, 460),
(11286, 914, 950),
(11287, 914, 334),
(11288, 914, 312),
(11289, 914, 115),
(11290, 914, 329),
(11291, 914, 315),
(11292, 914, 972),
(11293, 914, 468),
(11294, 914, 983),
(11295, 914, 613),
(11296, 914, 460),
(11297, 914, 618),
(11298, 914, 614),
(11299, 914, 508),
(11300, 914, 526),
(11301, 914, 549),
(11302, 915, 304),
(11303, 915, 617),
(11304, 915, 54),
(11305, 915, 4),
(11306, 915, 795),
(11307, 916, 251),
(11308, 916, 332),
(11309, 916, 862),
(11310, 916, 109),
(11311, 916, 112),
(11312, 916, 116),
(11313, 916, 304),
(11314, 916, 264),
(11315, 917, 612),
(11316, 918, 1166),
(11317, 918, 786),
(11318, 918, 54),
(11319, 919, 109),
(11320, 919, 301),
(11321, 919, 4),
(11322, 919, 540),
(11323, 919, 1007),
(11324, 919, 549),
(11325, 920, 442),
(11326, 920, 1167),
(11327, 920, 443),
(11328, 920, 112),
(11329, 920, 109),
(11330, 920, 1166),
(11331, 920, 243),
(11332, 920, 1141),
(11333, 920, 242),
(11334, 920, 4),
(11335, 920, 446),
(11336, 920, 335),
(11337, 921, 330),
(11338, 921, 114),
(11339, 922, 607),
(11340, 923, 485),
(11341, 923, 443),
(11342, 923, 315),
(11343, 923, 468),
(11344, 923, 795),
(11345, 923, 251),
(11346, 923, 1166),
(11347, 923, 614),
(11348, 923, 298),
(11349, 923, 1013),
(11350, 923, 440),
(11351, 923, 264),
(11352, 923, 1201),
(11353, 923, 797),
(11354, 923, 457),
(11355, 923, 971),
(11356, 923, 460),
(11357, 923, 118),
(11358, 923, 553),
(11359, 923, 1167),
(11360, 923, 605),
(11361, 923, 954),
(11362, 923, 328),
(11363, 923, 304),
(11364, 923, 566),
(11365, 923, 617),
(11366, 923, 54),
(11367, 923, 120),
(11368, 923, 478),
(11369, 923, 446),
(11370, 923, 441),
(11371, 924, 1200),
(11372, 924, 530),
(11373, 924, 312),
(11374, 924, 897),
(11375, 924, 315),
(11376, 924, 551),
(11377, 924, 468),
(11378, 924, 795),
(11379, 924, 938),
(11380, 924, 613),
(11381, 924, 1007),
(11382, 924, 755),
(11383, 924, 470),
(11384, 924, 243),
(11385, 924, 550),
(11386, 924, 303),
(11387, 924, 614),
(11388, 924, 298),
(11389, 924, 4),
(11390, 924, 982),
(11391, 924, 342),
(11392, 924, 498),
(11393, 924, 240),
(11394, 924, 998),
(11395, 924, 526),
(11396, 924, 616),
(11397, 924, 525),
(11398, 924, 357),
(11399, 924, 976),
(11400, 924, 527),
(11401, 924, 1201),
(11402, 924, 540),
(11403, 924, 460),
(11404, 924, 476),
(11405, 924, 995),
(11406, 924, 311),
(11407, 924, 336),
(11408, 924, 996),
(11409, 924, 853),
(11410, 924, 359),
(11411, 924, 618),
(11412, 924, 328),
(11413, 924, 467),
(11414, 924, 617),
(11415, 924, 54),
(11416, 924, 508),
(11417, 925, 963),
(11418, 925, 1258),
(11419, 925, 614),
(11420, 925, 1198),
(11421, 925, 298),
(11422, 925, 4),
(11423, 925, 54),
(11424, 925, 17),
(11425, 925, 460),
(11426, 925, 755),
(11427, 926, 32),
(11428, 927, 862),
(11429, 927, 326),
(11430, 927, 443),
(11431, 927, 551),
(11432, 927, 877),
(11433, 927, 938),
(11434, 927, 294),
(11435, 927, 119),
(11436, 927, 1008),
(11437, 927, 967),
(11438, 927, 251),
(11439, 927, 442),
(11440, 927, 614),
(11441, 927, 440),
(11442, 927, 892),
(11443, 927, 264),
(11444, 927, 549),
(11445, 927, 339),
(11446, 927, 746),
(11447, 927, 559),
(11448, 927, 457),
(11449, 927, 460),
(11450, 927, 118),
(11451, 927, 553),
(11452, 927, 301),
(11453, 927, 467),
(11454, 927, 54),
(11455, 927, 617),
(11456, 927, 508),
(11457, 927, 747),
(11458, 927, 109),
(11459, 927, 115),
(11460, 927, 315),
(11461, 927, 35),
(11462, 927, 468),
(11463, 927, 1141),
(11464, 927, 870),
(11465, 927, 473),
(11466, 927, 297),
(11467, 927, 896),
(11468, 927, 550),
(11469, 927, 298),
(11470, 927, 4),
(11471, 927, 783),
(11472, 927, 317),
(11473, 927, 342),
(11474, 927, 498),
(11475, 927, 526),
(11476, 927, 112),
(11477, 927, 329),
(11478, 927, 116),
(11479, 927, 1201),
(11480, 927, 785),
(11481, 927, 114),
(11482, 927, 540),
(11483, 927, 336),
(11484, 927, 319),
(11485, 927, 993),
(11486, 927, 478),
(11487, 927, 1005),
(11488, 927, 446),
(11489, 927, 1011),
(11490, 928, 4),
(11491, 928, 559),
(11492, 928, 1011),
(11493, 929, 974),
(11494, 929, 963),
(11495, 929, 109),
(11496, 929, 305),
(11497, 929, 468),
(11498, 929, 795),
(11499, 929, 133),
(11500, 929, 470),
(11501, 929, 755),
(11502, 929, 1217),
(11503, 929, 1230),
(11504, 929, 885),
(11505, 929, 550),
(11506, 929, 614),
(11507, 929, 1198),
(11508, 929, 298),
(11509, 929, 4),
(11510, 929, 17),
(11511, 929, 526),
(11512, 929, 549),
(11513, 929, 332),
(11514, 929, 112),
(11515, 929, 116),
(11516, 929, 1224),
(11517, 929, 785),
(11518, 929, 1201),
(11519, 929, 1216),
(11520, 929, 460),
(11521, 929, 336),
(11522, 929, 467),
(11523, 929, 886),
(11524, 929, 54),
(11525, 930, 899),
(11526, 930, 332),
(11527, 930, 297),
(11528, 930, 991),
(11529, 930, 114),
(11530, 930, 508),
(11531, 930, 540),
(11532, 930, 1005),
(11533, 930, 549),
(11534, 931, 485),
(11535, 931, 468),
(11536, 931, 1201),
(11537, 931, 795),
(11538, 931, 540),
(11539, 931, 297),
(11540, 931, 954),
(11541, 931, 253),
(11542, 931, 614),
(11543, 931, 54),
(11544, 931, 617),
(11545, 931, 478),
(11546, 931, 1005),
(11547, 931, 264),
(11548, 931, 549),
(11549, 932, 32),
(11550, 933, 885),
(11551, 933, 305),
(11552, 933, 114),
(11553, 934, 899),
(11554, 934, 907),
(11555, 934, 357),
(11556, 934, 360),
(11557, 934, 912),
(11558, 935, 1259),
(11559, 935, 503),
(11560, 935, 305),
(11561, 935, 1202),
(11562, 935, 795),
(11563, 935, 613),
(11564, 935, 119),
(11565, 935, 1007),
(11566, 935, 133),
(11567, 935, 755),
(11568, 935, 1230),
(11569, 935, 975),
(11570, 935, 243),
(11571, 935, 1154),
(11572, 935, 614),
(11573, 935, 865),
(11574, 935, 264),
(11575, 935, 549),
(11576, 935, 616),
(11577, 935, 1224),
(11578, 935, 457),
(11579, 935, 335),
(11580, 935, 460),
(11581, 935, 467),
(11582, 935, 54),
(11583, 935, 617),
(11584, 935, 481),
(11585, 935, 979),
(11586, 935, 963),
(11587, 935, 974),
(11588, 935, 109),
(11589, 935, 468),
(11590, 935, 914),
(11591, 935, 470),
(11592, 935, 885),
(11593, 935, 303),
(11594, 935, 550),
(11595, 935, 298),
(11596, 935, 783),
(11597, 935, 4),
(11598, 935, 526),
(11599, 935, 112),
(11600, 935, 749),
(11601, 935, 976),
(11602, 935, 1201),
(11603, 935, 785),
(11604, 935, 540),
(11605, 935, 500),
(11606, 935, 336),
(11607, 935, 304),
(11608, 935, 41),
(11609, 936, 230),
(11610, 936, 816),
(11611, 936, 228),
(11612, 936, 209),
(11613, 936, 213),
(11614, 936, 216),
(11615, 936, 175),
(11616, 937, 488),
(11617, 937, 616),
(11618, 937, 109),
(11619, 937, 1258),
(11620, 937, 351),
(11621, 937, 551),
(11622, 937, 468),
(11623, 937, 1201),
(11624, 937, 785),
(11625, 937, 613),
(11626, 937, 335),
(11627, 937, 470),
(11628, 937, 476),
(11629, 937, 336),
(11630, 937, 243),
(11631, 937, 303),
(11632, 937, 614),
(11633, 937, 298),
(11634, 937, 467),
(11635, 937, 617),
(11636, 937, 4),
(11637, 937, 54),
(11638, 938, 901),
(11639, 938, 566),
(11640, 938, 1165),
(11641, 938, 1057),
(11642, 939, 974),
(11643, 939, 616),
(11644, 939, 749),
(11645, 939, 460),
(11646, 939, 755),
(11647, 939, 251),
(11648, 939, 328),
(11649, 939, 1270),
(11650, 939, 298),
(11651, 939, 617),
(11652, 939, 4),
(11653, 939, 54),
(11654, 939, 349),
(11655, 939, 41),
(11656, 940, 443),
(11657, 940, 112),
(11658, 940, 109),
(11659, 940, 1141),
(11660, 940, 1169),
(11661, 940, 442),
(11662, 940, 1167),
(11663, 940, 1166),
(11664, 940, 1182),
(11665, 940, 861),
(11666, 940, 1183),
(11667, 940, 446),
(11668, 940, 264),
(11669, 940, 1168),
(11670, 941, 612),
(11671, 942, 304),
(11672, 942, 617),
(11673, 942, 1273),
(11674, 942, 248),
(11675, 943, 1171),
(11676, 943, 786),
(11677, 943, 54),
(11678, 944, 885),
(11679, 944, 246),
(11680, 944, 305),
(11681, 945, 109),
(11682, 945, 1201),
(11683, 945, 255),
(11684, 945, 4),
(11685, 946, 109),
(11686, 946, 329),
(11687, 946, 303),
(11688, 946, 335),
(11689, 947, 251),
(11690, 947, 862),
(11691, 947, 339),
(11692, 947, 360),
(11693, 947, 54),
(11694, 947, 4),
(11695, 947, 795),
(11696, 947, 892),
(11697, 947, 264),
(11698, 948, 206),
(11699, 948, 225),
(11700, 948, 228),
(11701, 948, 213),
(11702, 948, 216),
(11703, 949, 1167),
(11704, 949, 243),
(11705, 949, 4),
(11706, 949, 613),
(11707, 950, 4),
(11708, 951, 4),
(11709, 951, 559),
(11710, 952, 781),
(11711, 952, 315),
(11712, 952, 1201),
(11713, 952, 311),
(11714, 952, 1166),
(11715, 952, 253),
(11716, 952, 614),
(11717, 952, 298),
(11718, 952, 617),
(11719, 952, 54),
(11720, 952, 478),
(11721, 952, 317),
(11722, 952, 264),
(11723, 953, 1166),
(11724, 953, 4),
(11725, 953, 17),
(11726, 954, 443),
(11727, 954, 112),
(11728, 954, 749),
(11729, 954, 1202),
(11730, 954, 1201),
(11731, 954, 1141),
(11732, 954, 559),
(11733, 954, 540),
(11734, 954, 457),
(11735, 954, 1007),
(11736, 954, 119),
(11737, 954, 944),
(11738, 954, 442),
(11739, 954, 553),
(11740, 954, 243),
(11741, 954, 4),
(11742, 954, 54),
(11743, 954, 779),
(11744, 954, 440),
(11745, 954, 446),
(11746, 954, 498),
(11747, 954, 41),
(11748, 955, 115),
(11749, 955, 953),
(11750, 955, 551),
(11751, 955, 305),
(11752, 955, 468),
(11753, 955, 613),
(11754, 955, 470),
(11755, 955, 1006),
(11756, 955, 863),
(11757, 955, 320),
(11758, 955, 885),
(11759, 955, 550),
(11760, 955, 614),
(11761, 955, 298),
(11762, 955, 4),
(11763, 955, 245),
(11764, 955, 342),
(11765, 955, 264),
(11766, 955, 549),
(11767, 955, 890),
(11768, 955, 540),
(11769, 955, 460),
(11770, 955, 476),
(11771, 955, 311),
(11772, 955, 336),
(11773, 955, 304),
(11774, 955, 467),
(11775, 955, 886),
(11776, 955, 617),
(11777, 956, 551),
(11778, 956, 305),
(11779, 956, 1202),
(11780, 956, 468),
(11781, 956, 795),
(11782, 956, 613),
(11783, 956, 1007),
(11784, 956, 470),
(11785, 956, 755),
(11786, 956, 975),
(11787, 956, 885),
(11788, 956, 550),
(11789, 956, 303),
(11790, 956, 614),
(11791, 956, 298),
(11792, 956, 4),
(11793, 956, 549),
(11794, 956, 616),
(11795, 956, 976),
(11796, 956, 785),
(11797, 956, 1201),
(11798, 956, 540),
(11799, 956, 460),
(11800, 956, 336),
(11801, 956, 993),
(11802, 956, 467),
(11803, 956, 54),
(11804, 956, 508),
(11805, 957, 360),
(11806, 957, 359),
(11807, 957, 1201),
(11808, 957, 4),
(11809, 957, 938),
(11810, 958, 877),
(11811, 958, 551),
(11812, 958, 305),
(11813, 958, 468),
(11814, 958, 470),
(11815, 958, 1056),
(11816, 958, 899),
(11817, 958, 885),
(11818, 958, 614),
(11819, 958, 1057),
(11820, 958, 298),
(11821, 958, 264),
(11822, 958, 549),
(11823, 958, 950),
(11824, 958, 525),
(11825, 958, 972),
(11826, 958, 1201),
(11827, 958, 540),
(11828, 958, 457),
(11829, 958, 1199),
(11830, 958, 118),
(11831, 958, 460),
(11832, 958, 792),
(11833, 958, 920),
(11834, 958, 359),
(11835, 958, 54),
(11836, 958, 1005),
(11837, 959, 863),
(11838, 959, 304),
(11839, 959, 1202),
(11840, 959, 938),
(11841, 959, 252),
(11842, 959, 264),
(11843, 960, 963),
(11844, 960, 1224),
(11845, 960, 133),
(11846, 960, 460),
(11847, 960, 755),
(11848, 960, 1230),
(11849, 960, 1166),
(11850, 960, 1238),
(11851, 960, 614),
(11852, 960, 298),
(11853, 960, 4),
(11854, 960, 54),
(11855, 960, 17),
(11856, 961, 311),
(11857, 961, 298),
(11858, 962, 781),
(11859, 962, 112),
(11860, 962, 339),
(11861, 962, 315),
(11862, 962, 551),
(11863, 962, 1201),
(11864, 962, 318),
(11865, 962, 795),
(11866, 962, 119),
(11867, 962, 755),
(11868, 962, 311),
(11869, 962, 1166),
(11870, 962, 614),
(11871, 962, 298),
(11872, 962, 54),
(11873, 962, 4),
(11874, 962, 617),
(11875, 962, 317),
(11876, 962, 478),
(11877, 962, 892),
(11878, 962, 549),
(11879, 963, 611),
(11880, 963, 4),
(11881, 964, 1172),
(11882, 964, 786),
(11883, 964, 54),
(11884, 965, 28),
(11885, 966, 109),
(11886, 966, 243),
(11887, 966, 242),
(11888, 966, 4),
(11889, 966, 335),
(11890, 967, 243),
(11891, 967, 4),
(11892, 968, 1058),
(11893, 968, 109),
(11894, 968, 443),
(11895, 968, 305),
(11896, 968, 877),
(11897, 968, 551),
(11898, 968, 468),
(11899, 968, 1141),
(11900, 968, 874),
(11901, 968, 442),
(11902, 968, 297),
(11903, 968, 885),
(11904, 968, 614),
(11905, 968, 1057),
(11906, 968, 440),
(11907, 968, 264),
(11908, 968, 526),
(11909, 968, 549),
(11910, 968, 331),
(11911, 968, 950),
(11912, 968, 525),
(11913, 968, 972),
(11914, 968, 469),
(11915, 968, 1201),
(11916, 968, 540),
(11917, 968, 457),
(11918, 968, 460),
(11919, 968, 118),
(11920, 968, 920),
(11921, 968, 319),
(11922, 968, 359),
(11923, 968, 1005),
(11924, 968, 446),
(11925, 969, 1167),
(11926, 969, 605),
(11927, 969, 1166),
(11928, 969, 441),
(11929, 970, 950),
(11930, 970, 974),
(11931, 970, 616),
(11932, 970, 1276),
(11933, 970, 749),
(11934, 970, 795),
(11935, 970, 460),
(11936, 970, 251),
(11937, 970, 328),
(11938, 970, 298),
(11939, 970, 617),
(11940, 970, 4),
(11941, 970, 54),
(11942, 970, 349),
(11943, 970, 41),
(11944, 971, 1166),
(11945, 971, 4),
(11946, 971, 17),
(11947, 972, 750),
(11948, 972, 47),
(11949, 972, 754),
(11950, 972, 300),
(11951, 972, 457),
(11952, 972, 45),
(11953, 972, 493),
(11954, 973, 109),
(11955, 973, 1202),
(11956, 973, 468),
(11957, 973, 938),
(11958, 973, 119),
(11959, 973, 455),
(11960, 973, 967),
(11961, 973, 297),
(11962, 973, 253),
(11963, 973, 353),
(11964, 973, 614),
(11965, 973, 4),
(11966, 973, 783),
(11967, 973, 957),
(11968, 973, 526),
(11969, 973, 264),
(11970, 973, 549),
(11971, 973, 950),
(11972, 973, 1258),
(11973, 973, 456),
(11974, 973, 1201),
(11975, 973, 457),
(11976, 973, 460),
(11977, 973, 769),
(11978, 973, 54),
(11979, 973, 617),
(11980, 974, 443),
(11981, 974, 305),
(11982, 974, 551),
(11983, 974, 795),
(11984, 974, 119),
(11985, 974, 759),
(11986, 974, 1166),
(11987, 974, 253),
(11988, 974, 614),
(11989, 974, 440),
(11990, 974, 264),
(11991, 974, 549),
(11992, 974, 360),
(11993, 974, 318),
(11994, 974, 797),
(11995, 974, 457),
(11996, 974, 971),
(11997, 974, 460),
(11998, 974, 118),
(11999, 974, 553),
(12000, 974, 617),
(12001, 974, 54),
(12002, 974, 508),
(12003, 974, 441),
(12004, 974, 485),
(12005, 974, 109),
(12006, 974, 315),
(12007, 974, 468),
(12008, 974, 358),
(12009, 974, 885),
(12010, 974, 550),
(12011, 974, 298),
(12012, 974, 4),
(12013, 974, 1013),
(12014, 974, 317),
(12015, 974, 982),
(12016, 974, 526),
(12017, 974, 781),
(12018, 974, 1201),
(12019, 974, 311),
(12020, 974, 1167),
(12021, 974, 605),
(12022, 974, 328),
(12023, 974, 304),
(12024, 974, 566),
(12025, 974, 120),
(12026, 974, 478),
(12027, 974, 446),
(12028, 974, 1203),
(12029, 975, 786),
(12030, 975, 54),
(12031, 975, 1169),
(12032, 976, 243),
(12033, 976, 1201),
(12034, 976, 4),
(12035, 977, 336),
(12036, 977, 112),
(12037, 977, 109),
(12038, 977, 785),
(12039, 977, 298),
(12040, 977, 54),
(12041, 977, 4),
(12042, 977, 795),
(12043, 977, 894),
(12044, 977, 119),
(12045, 977, 342),
(12046, 978, 112),
(12047, 978, 109),
(12048, 978, 527),
(12049, 978, 1201),
(12050, 978, 119),
(12051, 978, 460),
(12052, 978, 995),
(12053, 978, 251),
(12054, 978, 253),
(12055, 978, 328),
(12056, 978, 614),
(12057, 978, 467),
(12058, 978, 957),
(12059, 978, 617),
(12060, 978, 4),
(12061, 978, 342),
(12062, 978, 264),
(12063, 978, 549),
(12064, 979, 950),
(12065, 979, 438),
(12066, 979, 443),
(12067, 979, 206),
(12068, 979, 972),
(12069, 979, 11),
(12070, 979, 1201),
(12071, 979, 1141),
(12072, 979, 22),
(12073, 979, 457),
(12074, 979, 460),
(12075, 979, 442),
(12076, 979, 1167),
(12077, 979, 12),
(12078, 979, 1166),
(12079, 979, 614),
(12080, 979, 769),
(12081, 979, 4),
(12082, 979, 54),
(12083, 979, 17),
(12084, 979, 440),
(12085, 979, 446),
(12086, 979, 1168),
(12087, 980, 318),
(12088, 981, 950),
(12089, 981, 109),
(12090, 981, 1202),
(12091, 981, 1201),
(12092, 981, 938),
(12093, 981, 540),
(12094, 981, 457),
(12095, 981, 119),
(12096, 981, 1007),
(12097, 981, 460),
(12098, 981, 967),
(12099, 981, 253),
(12100, 981, 550),
(12101, 981, 614),
(12102, 981, 54),
(12103, 981, 783),
(12104, 981, 4),
(12105, 981, 957),
(12106, 981, 617),
(12107, 981, 264),
(12108, 981, 549),
(12109, 982, 853),
(12110, 982, 885),
(12111, 982, 305),
(12112, 982, 886),
(12113, 982, 54),
(12114, 982, 4),
(12115, 982, 795),
(12116, 982, 240),
(12117, 982, 470),
(12118, 982, 549),
(12119, 983, 553),
(12120, 983, 4),
(12121, 983, 559),
(12122, 984, 533),
(12123, 984, 999),
(12124, 985, 485),
(12125, 986, 963),
(12126, 986, 116),
(12127, 986, 985),
(12128, 986, 785),
(12129, 986, 468),
(12130, 986, 460),
(12131, 986, 755),
(12132, 986, 470),
(12133, 986, 336),
(12134, 986, 614),
(12135, 986, 1198),
(12136, 986, 298),
(12137, 986, 467),
(12138, 986, 4),
(12139, 986, 54),
(12140, 986, 17),
(12141, 986, 508),
(12142, 986, 549),
(12143, 987, 979),
(12144, 987, 1259),
(12145, 987, 963),
(12146, 987, 974),
(12147, 987, 109),
(12148, 987, 503),
(12149, 987, 305),
(12150, 987, 1202),
(12151, 987, 468),
(12152, 987, 795),
(12153, 987, 613),
(12154, 987, 119),
(12155, 987, 1007),
(12156, 987, 914),
(12157, 987, 470),
(12158, 987, 755),
(12159, 987, 975),
(12160, 987, 885),
(12161, 987, 243),
(12162, 987, 303),
(12163, 987, 1154),
(12164, 987, 614),
(12165, 987, 550),
(12166, 987, 298),
(12167, 987, 783),
(12168, 987, 4),
(12169, 987, 865),
(12170, 987, 526),
(12171, 987, 264),
(12172, 987, 549),
(12173, 987, 616),
(12174, 987, 112),
(12175, 987, 749),
(12176, 987, 976),
(12177, 987, 1201),
(12178, 987, 785),
(12179, 987, 540),
(12180, 987, 335),
(12181, 987, 460),
(12182, 987, 500),
(12183, 987, 336),
(12184, 987, 304),
(12185, 987, 467),
(12186, 987, 54),
(12187, 987, 617),
(12188, 987, 41),
(12189, 987, 481),
(12190, 988, 762),
(12191, 988, 525),
(12192, 988, 468),
(12193, 988, 1057),
(12194, 988, 1201),
(12195, 988, 54),
(12196, 988, 549),
(12197, 989, 1201),
(12198, 989, 617),
(12199, 989, 4),
(12200, 989, 938),
(12201, 990, 23),
(12202, 990, 1167),
(12203, 990, 1166),
(12204, 990, 206),
(12205, 990, 4),
(12206, 990, 22),
(12207, 990, 1056),
(12208, 991, 339),
(12209, 991, 885),
(12210, 991, 305),
(12211, 991, 892),
(12212, 992, 1167),
(12213, 992, 253),
(12214, 992, 4),
(12215, 992, 559),
(12216, 993, 109),
(12217, 993, 877),
(12218, 993, 953),
(12219, 993, 305),
(12220, 993, 1201),
(12221, 993, 1268),
(12222, 993, 938),
(12223, 993, 336),
(12224, 993, 359),
(12225, 993, 885),
(12226, 993, 328),
(12227, 993, 298),
(12228, 993, 264),
(12229, 994, 251),
(12230, 994, 862),
(12231, 994, 109),
(12232, 994, 264),
(12233, 995, 963),
(12234, 995, 974),
(12235, 995, 109),
(12236, 995, 351),
(12237, 995, 305),
(12238, 995, 468),
(12239, 995, 1268),
(12240, 995, 795),
(12241, 995, 133),
(12242, 995, 755),
(12243, 995, 470),
(12244, 995, 1217),
(12245, 995, 1230),
(12246, 995, 885),
(12247, 995, 550),
(12248, 995, 614),
(12249, 995, 1198),
(12250, 995, 298),
(12251, 995, 1270),
(12252, 995, 4),
(12253, 995, 17),
(12254, 995, 1233),
(12255, 995, 526),
(12256, 995, 549),
(12257, 995, 616),
(12258, 995, 332),
(12259, 995, 112),
(12260, 995, 116),
(12261, 995, 1224),
(12262, 995, 785),
(12263, 995, 1201),
(12264, 995, 1216),
(12265, 995, 460),
(12266, 995, 1227),
(12267, 995, 336),
(12268, 995, 467),
(12269, 995, 886),
(12270, 995, 54),
(12271, 996, 950),
(12272, 996, 109),
(12273, 996, 456),
(12274, 996, 468),
(12275, 996, 1201),
(12276, 996, 457),
(12277, 996, 119),
(12278, 996, 455),
(12279, 996, 460),
(12280, 996, 1166),
(12281, 996, 253),
(12282, 996, 614),
(12283, 996, 4),
(12284, 996, 617),
(12285, 996, 957),
(12286, 996, 264),
(12287, 996, 526),
(12288, 996, 549),
(12289, 997, 357),
(12290, 997, 359),
(12291, 997, 356),
(12292, 997, 1270),
(12293, 997, 944),
(12294, 997, 903),
(12295, 998, 781),
(12296, 998, 1274),
(12297, 998, 113),
(12298, 998, 112),
(12299, 998, 1271),
(12300, 998, 116),
(12301, 998, 1269),
(12302, 998, 305),
(12303, 998, 1268),
(12304, 998, 795),
(12305, 998, 248),
(12306, 998, 755),
(12307, 998, 336),
(12308, 998, 1267),
(12309, 998, 297),
(12310, 998, 885),
(12311, 998, 1270),
(12312, 998, 54),
(12313, 998, 1273),
(12314, 998, 1272),
(12315, 999, 901),
(12316, 999, 109),
(12317, 999, 264),
(12318, 1000, 297),
(12319, 1000, 614),
(12320, 1000, 4),
(12321, 1000, 613),
(12322, 1000, 476),
(12323, 1001, 616),
(12324, 1001, 749),
(12325, 1001, 551),
(12326, 1001, 305),
(12327, 1001, 468),
(12328, 1001, 785),
(12329, 1001, 1201),
(12330, 1001, 470),
(12331, 1001, 755),
(12332, 1001, 336),
(12333, 1001, 885),
(12334, 1001, 993),
(12335, 1001, 303),
(12336, 1001, 614),
(12337, 1001, 467),
(12338, 1001, 298),
(12339, 1001, 617),
(12340, 1001, 54),
(12341, 1001, 508),
(12342, 1001, 41),
(12343, 1001, 526),
(12344, 1001, 549),
(12345, 1001, 481),
(12346, 1002, 985),
(12347, 1002, 551),
(12348, 1002, 468),
(12349, 1002, 508),
(12350, 1002, 526),
(12351, 1003, 963),
(12352, 1003, 109),
(12353, 1003, 877),
(12354, 1003, 305),
(12355, 1003, 756),
(12356, 1003, 468),
(12357, 1003, 938),
(12358, 1003, 795),
(12359, 1003, 1007),
(12360, 1003, 455),
(12361, 1003, 755),
(12362, 1003, 899),
(12363, 1003, 1166),
(12364, 1003, 253),
(12365, 1003, 885),
(12366, 1003, 243),
(12367, 1003, 614),
(12368, 1003, 550),
(12369, 1003, 298),
(12370, 1003, 4),
(12371, 1003, 264),
(12372, 1003, 526),
(12373, 1003, 549),
(12374, 1003, 950),
(12375, 1003, 112),
(12376, 1003, 357),
(12377, 1003, 360),
(12378, 1003, 456),
(12379, 1003, 1201),
(12380, 1003, 114),
(12381, 1003, 540),
(12382, 1003, 1216),
(12383, 1003, 457),
(12384, 1003, 460),
(12385, 1003, 335),
(12386, 1003, 1167),
(12387, 1003, 359),
(12388, 1003, 467),
(12389, 1003, 886),
(12390, 1003, 617),
(12391, 1003, 54),
(12392, 1003, 478),
(12393, 1004, 166),
(12394, 1004, 215),
(12395, 1005, 206),
(12396, 1006, 4),
(12397, 1006, 559),
(12398, 1006, 1012),
(12399, 1007, 443),
(12400, 1007, 205),
(12401, 1007, 1202),
(12402, 1007, 938),
(12403, 1007, 1007),
(12404, 1007, 213),
(12405, 1007, 755),
(12406, 1007, 967),
(12407, 1007, 442),
(12408, 1007, 253),
(12409, 1007, 614),
(12410, 1007, 1198),
(12411, 1007, 957),
(12412, 1007, 17),
(12413, 1007, 440),
(12414, 1007, 264),
(12415, 1007, 549),
(12416, 1007, 456),
(12417, 1007, 559),
(12418, 1007, 457),
(12419, 1007, 460),
(12420, 1007, 553),
(12421, 1007, 12),
(12422, 1007, 54),
(12423, 1007, 617),
(12424, 1007, 963),
(12425, 1007, 109),
(12426, 1007, 468),
(12427, 1007, 1141),
(12428, 1007, 228),
(12429, 1007, 455),
(12430, 1007, 1056),
(12431, 1007, 298),
(12432, 1007, 4),
(12433, 1007, 783),
(12434, 1007, 216),
(12435, 1007, 215),
(12436, 1007, 526),
(12437, 1007, 27),
(12438, 1007, 950),
(12439, 1007, 438),
(12440, 1007, 1258),
(12441, 1007, 230),
(12442, 1007, 11),
(12443, 1007, 1201),
(12444, 1007, 540),
(12445, 1007, 22),
(12446, 1007, 861),
(12447, 1007, 769),
(12448, 1007, 446),
(12449, 1008, 251),
(12450, 1008, 974),
(12451, 1008, 616),
(12452, 1008, 328),
(12453, 1008, 617),
(12454, 1008, 4),
(12455, 1008, 1277),
(12456, 1008, 349),
(12457, 1008, 460),
(12458, 1009, 975),
(12459, 1009, 885),
(12460, 1009, 305),
(12461, 1009, 1201),
(12462, 1009, 468),
(12463, 1009, 4),
(12464, 1009, 508),
(12465, 1009, 613),
(12466, 1009, 992),
(12467, 1009, 460),
(12468, 1010, 963),
(12469, 1010, 109),
(12470, 1010, 305),
(12471, 1010, 468),
(12472, 1010, 795),
(12473, 1010, 133),
(12474, 1010, 755),
(12475, 1010, 470),
(12476, 1010, 1217),
(12477, 1010, 885),
(12478, 1010, 614),
(12479, 1010, 298),
(12480, 1010, 4),
(12481, 1010, 1233),
(12482, 1010, 526);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(12483, 1010, 549),
(12484, 1010, 332),
(12485, 1010, 112),
(12486, 1010, 116),
(12487, 1010, 785),
(12488, 1010, 1201),
(12489, 1010, 1216),
(12490, 1010, 460),
(12491, 1010, 1227),
(12492, 1010, 336),
(12493, 1010, 467),
(12494, 1010, 886),
(12495, 1010, 54),
(12496, 1011, 4),
(12497, 1011, 559),
(12498, 1011, 1011),
(12499, 1012, 311),
(12500, 1012, 1166),
(12501, 1012, 315),
(12502, 1012, 298),
(12503, 1012, 54),
(12504, 1012, 317),
(12505, 1012, 795),
(12506, 1012, 264),
(12507, 1013, 786),
(12508, 1013, 54),
(12509, 1013, 1170),
(12510, 1014, 616),
(12511, 1014, 351),
(12512, 1014, 985),
(12513, 1014, 551),
(12514, 1014, 785),
(12515, 1014, 468),
(12516, 1014, 470),
(12517, 1014, 336),
(12518, 1014, 303),
(12519, 1014, 467),
(12520, 1014, 54),
(12521, 1014, 508),
(12522, 1014, 526),
(12523, 1015, 901),
(12524, 1015, 443),
(12525, 1015, 32),
(12526, 1015, 795),
(12527, 1015, 1166),
(12528, 1015, 253),
(12529, 1015, 25),
(12530, 1015, 614),
(12531, 1015, 1198),
(12532, 1015, 17),
(12533, 1015, 440),
(12534, 1015, 264),
(12535, 1015, 360),
(12536, 1015, 797),
(12537, 1015, 457),
(12538, 1015, 971),
(12539, 1015, 460),
(12540, 1015, 118),
(12541, 1015, 553),
(12542, 1015, 12),
(12543, 1015, 954),
(12544, 1015, 617),
(12545, 1015, 54),
(12546, 1015, 441),
(12547, 1015, 485),
(12548, 1015, 109),
(12549, 1015, 315),
(12550, 1015, 468),
(12551, 1015, 900),
(12552, 1015, 298),
(12553, 1015, 4),
(12554, 1015, 1013),
(12555, 1015, 317),
(12556, 1015, 23),
(12557, 1015, 27),
(12558, 1015, 781),
(12559, 1015, 438),
(12560, 1015, 112),
(12561, 1015, 357),
(12562, 1015, 11),
(12563, 1015, 1201),
(12564, 1015, 1199),
(12565, 1015, 1045),
(12566, 1015, 500),
(12567, 1015, 311),
(12568, 1015, 1167),
(12569, 1015, 605),
(12570, 1015, 328),
(12571, 1015, 304),
(12572, 1015, 566),
(12573, 1015, 120),
(12574, 1015, 478),
(12575, 1015, 446),
(12576, 1016, 442),
(12577, 1016, 443),
(12578, 1016, 1165),
(12579, 1016, 1201),
(12580, 1016, 54),
(12581, 1016, 788),
(12582, 1016, 446),
(12583, 1016, 1142),
(12584, 1017, 28),
(12585, 1018, 4),
(12586, 1018, 559),
(12587, 1019, 950),
(12588, 1019, 614),
(12589, 1019, 1201),
(12590, 1019, 468),
(12591, 1019, 617),
(12592, 1019, 4),
(12593, 1019, 938),
(12594, 1019, 460),
(12595, 1019, 526),
(12596, 1020, 984),
(12597, 1020, 885),
(12598, 1020, 305),
(12599, 1020, 508),
(12600, 1021, 112),
(12601, 1021, 297),
(12602, 1021, 117),
(12603, 1021, 304),
(12604, 1021, 298),
(12605, 1021, 111),
(12606, 1021, 247),
(12607, 1022, 936),
(12608, 1022, 885),
(12609, 1022, 305),
(12610, 1023, 112),
(12611, 1023, 246),
(12612, 1023, 559),
(12613, 1023, 247),
(12614, 1023, 899),
(12615, 1023, 553),
(12616, 1023, 297),
(12617, 1023, 772),
(12618, 1023, 353),
(12619, 1023, 771),
(12620, 1023, 4),
(12621, 1023, 54),
(12622, 1024, 206),
(12623, 1024, 22),
(12624, 1024, 228),
(12625, 1024, 216),
(12626, 1024, 815),
(12627, 1024, 1056),
(12628, 1025, 963),
(12629, 1025, 985),
(12630, 1025, 551),
(12631, 1025, 305),
(12632, 1025, 468),
(12633, 1025, 795),
(12634, 1025, 133),
(12635, 1025, 755),
(12636, 1025, 470),
(12637, 1025, 1230),
(12638, 1025, 885),
(12639, 1025, 550),
(12640, 1025, 614),
(12641, 1025, 1198),
(12642, 1025, 298),
(12643, 1025, 4),
(12644, 1025, 17),
(12645, 1025, 526),
(12646, 1025, 549),
(12647, 1025, 1224),
(12648, 1025, 785),
(12649, 1025, 1201),
(12650, 1025, 1216),
(12651, 1025, 460),
(12652, 1025, 336),
(12653, 1025, 467),
(12654, 1025, 54),
(12655, 1025, 508),
(12656, 1026, 553),
(12657, 1026, 4),
(12658, 1026, 559),
(12659, 1026, 944),
(12660, 1027, 1259),
(12661, 1027, 109),
(12662, 1027, 305),
(12663, 1027, 1202),
(12664, 1027, 551),
(12665, 1027, 468),
(12666, 1027, 946),
(12667, 1027, 483),
(12668, 1027, 795),
(12669, 1027, 613),
(12670, 1027, 470),
(12671, 1027, 755),
(12672, 1027, 863),
(12673, 1027, 885),
(12674, 1027, 303),
(12675, 1027, 614),
(12676, 1027, 550),
(12677, 1027, 298),
(12678, 1027, 4),
(12679, 1027, 264),
(12680, 1027, 498),
(12681, 1027, 526),
(12682, 1027, 549),
(12683, 1027, 616),
(12684, 1027, 112),
(12685, 1027, 749),
(12686, 1027, 976),
(12687, 1027, 1258),
(12688, 1027, 785),
(12689, 1027, 1201),
(12690, 1027, 460),
(12691, 1027, 336),
(12692, 1027, 304),
(12693, 1027, 467),
(12694, 1027, 617),
(12695, 1027, 54),
(12696, 1027, 41),
(12697, 1028, 311),
(12698, 1028, 298),
(12699, 1029, 963),
(12700, 1029, 109),
(12701, 1029, 305),
(12702, 1029, 468),
(12703, 1029, 795),
(12704, 1029, 133),
(12705, 1029, 755),
(12706, 1029, 470),
(12707, 1029, 1230),
(12708, 1029, 885),
(12709, 1029, 614),
(12710, 1029, 298),
(12711, 1029, 4),
(12712, 1029, 526),
(12713, 1029, 549),
(12714, 1029, 332),
(12715, 1029, 112),
(12716, 1029, 116),
(12717, 1029, 1221),
(12718, 1029, 785),
(12719, 1029, 1201),
(12720, 1029, 1216),
(12721, 1029, 460),
(12722, 1029, 336),
(12723, 1029, 1219),
(12724, 1029, 467),
(12725, 1029, 886),
(12726, 1029, 54),
(12727, 1029, 1218),
(12728, 1030, 963),
(12729, 1030, 616),
(12730, 1030, 1258),
(12731, 1030, 976),
(12732, 1030, 784),
(12733, 1030, 785),
(12734, 1030, 460),
(12735, 1030, 755),
(12736, 1030, 336),
(12737, 1030, 550),
(12738, 1030, 614),
(12739, 1030, 303),
(12740, 1030, 298),
(12741, 1030, 54),
(12742, 1031, 974),
(12743, 1031, 551),
(12744, 1031, 305),
(12745, 1031, 468),
(12746, 1031, 470),
(12747, 1031, 251),
(12748, 1031, 297),
(12749, 1031, 984),
(12750, 1031, 885),
(12751, 1031, 614),
(12752, 1031, 1198),
(12753, 1031, 298),
(12754, 1031, 4),
(12755, 1031, 17),
(12756, 1031, 526),
(12757, 1031, 549),
(12758, 1031, 936),
(12759, 1031, 1258),
(12760, 1031, 785),
(12761, 1031, 114),
(12762, 1031, 540),
(12763, 1031, 460),
(12764, 1031, 335),
(12765, 1031, 328),
(12766, 1031, 467),
(12767, 1031, 54),
(12768, 1031, 508),
(12769, 1031, 1005),
(12770, 1031, 244),
(12771, 1032, 862),
(12772, 1032, 109),
(12773, 1032, 305),
(12774, 1032, 468),
(12775, 1032, 795),
(12776, 1032, 470),
(12777, 1032, 251),
(12778, 1032, 885),
(12779, 1032, 299),
(12780, 1032, 614),
(12781, 1032, 1198),
(12782, 1032, 298),
(12783, 1032, 4),
(12784, 1032, 17),
(12785, 1032, 892),
(12786, 1032, 264),
(12787, 1032, 549),
(12788, 1032, 950),
(12789, 1032, 339),
(12790, 1032, 116),
(12791, 1032, 785),
(12792, 1032, 114),
(12793, 1032, 460),
(12794, 1032, 336),
(12795, 1032, 304),
(12796, 1032, 467),
(12797, 1032, 54),
(12798, 1032, 617),
(12799, 1032, 478),
(12800, 1033, 1058),
(12801, 1033, 443),
(12802, 1033, 47),
(12803, 1033, 205),
(12804, 1033, 32),
(12805, 1033, 35),
(12806, 1033, 1141),
(12807, 1033, 493),
(12808, 1033, 1056),
(12809, 1033, 899),
(12810, 1033, 442),
(12811, 1033, 1166),
(12812, 1033, 297),
(12813, 1033, 4),
(12814, 1033, 440),
(12815, 1033, 45),
(12816, 1033, 608),
(12817, 1033, 750),
(12818, 1033, 438),
(12819, 1033, 11),
(12820, 1033, 745),
(12821, 1033, 22),
(12822, 1033, 457),
(12823, 1033, 920),
(12824, 1033, 553),
(12825, 1033, 12),
(12826, 1033, 751),
(12827, 1033, 446),
(12828, 1033, 556),
(12829, 1034, 4),
(12830, 1034, 559),
(12831, 1034, 245),
(12832, 1035, 781),
(12833, 1035, 315),
(12834, 1035, 305),
(12835, 1035, 318),
(12836, 1035, 311),
(12837, 1035, 1166),
(12838, 1035, 885),
(12839, 1035, 614),
(12840, 1035, 617),
(12841, 1035, 54),
(12842, 1035, 478),
(12843, 1035, 317),
(12844, 1035, 264),
(12845, 1036, 607),
(12846, 1037, 339),
(12847, 1037, 614),
(12848, 1037, 892),
(12849, 1037, 342),
(12850, 1038, 1050),
(12851, 1038, 116),
(12852, 1038, 785),
(12853, 1038, 460),
(12854, 1038, 755),
(12855, 1038, 470),
(12856, 1038, 1048),
(12857, 1038, 1049),
(12858, 1038, 336),
(12859, 1038, 614),
(12860, 1038, 1198),
(12861, 1038, 298),
(12862, 1038, 467),
(12863, 1038, 4),
(12864, 1038, 54),
(12865, 1038, 17),
(12866, 1038, 962),
(12867, 1038, 549),
(12868, 1039, 443),
(12869, 1039, 109),
(12870, 1039, 305),
(12871, 1039, 1141),
(12872, 1039, 449),
(12873, 1039, 938),
(12874, 1039, 755),
(12875, 1039, 451),
(12876, 1039, 442),
(12877, 1039, 1166),
(12878, 1039, 253),
(12879, 1039, 166),
(12880, 1039, 885),
(12881, 1039, 243),
(12882, 1039, 550),
(12883, 1039, 614),
(12884, 1039, 1198),
(12885, 1039, 298),
(12886, 1039, 4),
(12887, 1039, 225),
(12888, 1039, 17),
(12889, 1039, 440),
(12890, 1039, 27),
(12891, 1039, 950),
(12892, 1039, 438),
(12893, 1039, 112),
(12894, 1039, 936),
(12895, 1039, 116),
(12896, 1039, 972),
(12897, 1039, 11),
(12898, 1039, 559),
(12899, 1039, 22),
(12900, 1039, 457),
(12901, 1039, 1199),
(12902, 1039, 460),
(12903, 1039, 335),
(12904, 1039, 553),
(12905, 1039, 1167),
(12906, 1039, 12),
(12907, 1039, 769),
(12908, 1039, 54),
(12909, 1039, 617),
(12910, 1039, 446),
(12911, 1040, 251),
(12912, 1040, 862),
(12913, 1040, 109),
(12914, 1040, 264),
(12915, 1041, 4),
(12916, 1041, 17),
(12917, 1041, 1199),
(12918, 1042, 251),
(12919, 1042, 109),
(12920, 1042, 1202),
(12921, 1042, 298),
(12922, 1043, 1258),
(12923, 1043, 769),
(12924, 1043, 54),
(12925, 1044, 1113),
(12926, 1044, 326),
(12927, 1044, 1167),
(12928, 1044, 253),
(12929, 1044, 1010),
(12930, 1044, 557),
(12931, 1044, 566),
(12932, 1044, 1019),
(12933, 1044, 342),
(12934, 1045, 901),
(12935, 1045, 443),
(12936, 1045, 115),
(12937, 1045, 1202),
(12938, 1045, 1141),
(12939, 1045, 1007),
(12940, 1045, 119),
(12941, 1045, 451),
(12942, 1045, 442),
(12943, 1045, 1166),
(12944, 1045, 900),
(12945, 1045, 447),
(12946, 1045, 4),
(12947, 1045, 440),
(12948, 1045, 264),
(12949, 1045, 112),
(12950, 1045, 357),
(12951, 1045, 1201),
(12952, 1045, 559),
(12953, 1045, 797),
(12954, 1045, 540),
(12955, 1045, 457),
(12956, 1045, 553),
(12957, 1045, 1167),
(12958, 1045, 861),
(12959, 1045, 120),
(12960, 1045, 446),
(12961, 1046, 607),
(12962, 1047, 1167),
(12963, 1047, 963),
(12964, 1047, 614),
(12965, 1047, 298),
(12966, 1047, 4),
(12967, 1047, 54),
(12968, 1047, 17),
(12969, 1047, 460),
(12970, 1047, 755),
(12971, 1048, 968),
(12972, 1048, 862),
(12973, 1048, 109),
(12974, 1048, 749),
(12975, 1048, 468),
(12976, 1048, 540),
(12977, 1048, 1007),
(12978, 1048, 460),
(12979, 1048, 41),
(12980, 1048, 264),
(12981, 1048, 526),
(12982, 1048, 549),
(12983, 1049, 781),
(12984, 1049, 339),
(12985, 1049, 315),
(12986, 1049, 311),
(12987, 1049, 1166),
(12988, 1049, 614),
(12989, 1049, 298),
(12990, 1049, 617),
(12991, 1049, 54),
(12992, 1049, 4),
(12993, 1049, 478),
(12994, 1049, 317),
(12995, 1049, 892),
(12996, 1050, 901),
(12997, 1050, 334),
(12998, 1050, 1259),
(12999, 1050, 1050),
(13000, 1050, 443),
(13001, 1050, 305),
(13002, 1050, 31),
(13003, 1050, 613),
(13004, 1050, 119),
(13005, 1050, 1048),
(13006, 1050, 1230),
(13007, 1050, 442),
(13008, 1050, 243),
(13009, 1050, 614),
(13010, 1050, 1270),
(13011, 1050, 17),
(13012, 1050, 349),
(13013, 1050, 264),
(13014, 1050, 616),
(13015, 1050, 916),
(13016, 1050, 117),
(13017, 1050, 559),
(13018, 1050, 944),
(13019, 1050, 553),
(13020, 1050, 12),
(13021, 1050, 54),
(13022, 1050, 617),
(13023, 1050, 246),
(13024, 1050, 1141),
(13025, 1050, 330),
(13026, 1050, 1049),
(13027, 1050, 900),
(13028, 1050, 298),
(13029, 1050, 4),
(13030, 1050, 783),
(13031, 1050, 962),
(13032, 1050, 526),
(13033, 1050, 116),
(13034, 1050, 749),
(13035, 1050, 976),
(13036, 1050, 1258),
(13037, 1050, 114),
(13038, 1050, 1246),
(13039, 1050, 500),
(13040, 1050, 1167),
(13041, 1050, 328),
(13042, 1050, 304),
(13043, 1050, 120),
(13044, 1050, 446),
(13045, 1050, 312),
(13046, 1050, 985),
(13047, 1050, 32),
(13048, 1050, 551),
(13049, 1050, 1202),
(13050, 1050, 795),
(13051, 1050, 1007),
(13052, 1050, 133),
(13053, 1050, 935),
(13054, 1050, 755),
(13055, 1050, 251),
(13056, 1050, 1166),
(13057, 1050, 975),
(13058, 1050, 1198),
(13059, 1050, 779),
(13060, 1050, 440),
(13061, 1050, 111),
(13062, 1050, 549),
(13063, 1050, 1224),
(13064, 1050, 318),
(13065, 1050, 797),
(13066, 1050, 457),
(13067, 1050, 335),
(13068, 1050, 460),
(13069, 1050, 175),
(13070, 1050, 467),
(13071, 1050, 508),
(13072, 1050, 963),
(13073, 1050, 974),
(13074, 1050, 109),
(13075, 1050, 315),
(13076, 1050, 468),
(13077, 1050, 1268),
(13078, 1050, 439),
(13079, 1050, 247),
(13080, 1050, 470),
(13081, 1050, 1143),
(13082, 1050, 984),
(13083, 1050, 885),
(13084, 1050, 550),
(13085, 1050, 303),
(13086, 1050, 982),
(13087, 1050, 498),
(13088, 1050, 868),
(13089, 1050, 438),
(13090, 1050, 332),
(13091, 1050, 112),
(13092, 1050, 612),
(13093, 1050, 991),
(13094, 1050, 11),
(13095, 1050, 785),
(13096, 1050, 1201),
(13097, 1050, 1216),
(13098, 1050, 540),
(13099, 1050, 22),
(13100, 1050, 336),
(13101, 1050, 1238),
(13102, 1050, 41),
(13103, 1051, 336),
(13104, 1051, 862),
(13105, 1051, 339),
(13106, 1051, 4),
(13107, 1051, 318),
(13108, 1051, 892),
(13109, 1051, 264),
(13110, 1052, 991),
(13111, 1052, 885),
(13112, 1052, 35),
(13113, 1052, 746),
(13114, 1052, 551),
(13115, 1052, 305),
(13116, 1052, 468),
(13117, 1052, 508),
(13118, 1052, 119),
(13119, 1052, 526),
(13120, 1052, 549),
(13121, 1053, 112),
(13122, 1053, 35),
(13123, 1053, 748),
(13124, 1053, 1202),
(13125, 1053, 1201),
(13126, 1053, 118),
(13127, 1053, 331),
(13128, 1054, 968),
(13129, 1054, 963),
(13130, 1054, 305),
(13131, 1054, 551),
(13132, 1054, 486),
(13133, 1054, 468),
(13134, 1054, 119),
(13135, 1054, 1007),
(13136, 1054, 248),
(13137, 1054, 755),
(13138, 1054, 470),
(13139, 1054, 885),
(13140, 1054, 550),
(13141, 1054, 614),
(13142, 1054, 298),
(13143, 1054, 783),
(13144, 1054, 526),
(13145, 1054, 549),
(13146, 1054, 112),
(13147, 1054, 936),
(13148, 1054, 749),
(13149, 1054, 773),
(13150, 1054, 1201),
(13151, 1054, 785),
(13152, 1054, 114),
(13153, 1054, 1236),
(13154, 1054, 540),
(13155, 1054, 457),
(13156, 1054, 971),
(13157, 1054, 335),
(13158, 1054, 460),
(13159, 1054, 500),
(13160, 1054, 336),
(13161, 1054, 1237),
(13162, 1054, 304),
(13163, 1054, 886),
(13164, 1054, 467),
(13165, 1054, 54),
(13166, 1054, 617),
(13167, 1054, 478),
(13168, 1054, 41),
(13169, 1055, 963),
(13170, 1055, 109),
(13171, 1055, 443),
(13172, 1055, 1202),
(13173, 1055, 1007),
(13174, 1055, 455),
(13175, 1055, 470),
(13176, 1055, 755),
(13177, 1055, 442),
(13178, 1055, 1166),
(13179, 1055, 253),
(13180, 1055, 614),
(13181, 1055, 550),
(13182, 1055, 303),
(13183, 1055, 298),
(13184, 1055, 4),
(13185, 1055, 957),
(13186, 1055, 440),
(13187, 1055, 264),
(13188, 1055, 950),
(13189, 1055, 616),
(13190, 1055, 456),
(13191, 1055, 976),
(13192, 1055, 1201),
(13193, 1055, 785),
(13194, 1055, 559),
(13195, 1055, 797),
(13196, 1055, 540),
(13197, 1055, 457),
(13198, 1055, 1142),
(13199, 1055, 460),
(13200, 1055, 553),
(13201, 1055, 1167),
(13202, 1055, 336),
(13203, 1055, 467),
(13204, 1055, 617),
(13205, 1055, 54),
(13206, 1055, 120),
(13207, 1055, 446),
(13208, 1056, 4),
(13209, 1056, 559),
(13210, 1057, 610),
(13211, 1058, 442),
(13212, 1058, 1166),
(13213, 1058, 1142),
(13214, 1059, 950),
(13215, 1059, 862),
(13216, 1059, 339),
(13217, 1059, 54),
(13218, 1059, 4),
(13219, 1059, 795),
(13220, 1059, 892),
(13221, 1059, 264),
(13222, 1060, 899),
(13223, 1060, 530),
(13224, 1060, 109),
(13225, 1060, 297),
(13226, 1060, 540),
(13227, 1060, 1005),
(13228, 1060, 264),
(13229, 1060, 998),
(13230, 1060, 549),
(13231, 1061, 974),
(13232, 1061, 336),
(13233, 1061, 614),
(13234, 1061, 785),
(13235, 1061, 298),
(13236, 1061, 467),
(13237, 1061, 54),
(13238, 1061, 1216),
(13239, 1061, 133),
(13240, 1061, 460),
(13241, 1061, 470),
(13242, 1061, 1217),
(13243, 1062, 901),
(13244, 1062, 963),
(13245, 1062, 443),
(13246, 1062, 109),
(13247, 1062, 1141),
(13248, 1062, 228),
(13249, 1062, 209),
(13250, 1062, 1007),
(13251, 1062, 755),
(13252, 1062, 470),
(13253, 1062, 1056),
(13254, 1062, 442),
(13255, 1062, 1166),
(13256, 1062, 550),
(13257, 1062, 614),
(13258, 1062, 303),
(13259, 1062, 298),
(13260, 1062, 356),
(13261, 1062, 4),
(13262, 1062, 225),
(13263, 1062, 17),
(13264, 1062, 440),
(13265, 1062, 216),
(13266, 1062, 264),
(13267, 1062, 438),
(13268, 1062, 616),
(13269, 1062, 360),
(13270, 1062, 976),
(13271, 1062, 11),
(13272, 1062, 785),
(13273, 1062, 559),
(13274, 1062, 797),
(13275, 1062, 540),
(13276, 1062, 22),
(13277, 1062, 457),
(13278, 1062, 460),
(13279, 1062, 175),
(13280, 1062, 336),
(13281, 1062, 1167),
(13282, 1062, 553),
(13283, 1062, 12),
(13284, 1062, 861),
(13285, 1062, 816),
(13286, 1062, 467),
(13287, 1062, 54),
(13288, 1062, 120),
(13289, 1062, 446),
(13290, 1063, 109),
(13291, 1063, 115),
(13292, 1063, 503),
(13293, 1063, 35),
(13294, 1063, 877),
(13295, 1063, 468),
(13296, 1063, 938),
(13297, 1063, 119),
(13298, 1063, 1007),
(13299, 1063, 1008),
(13300, 1063, 967),
(13301, 1063, 297),
(13302, 1063, 981),
(13303, 1063, 614),
(13304, 1063, 298),
(13305, 1063, 4),
(13306, 1063, 892),
(13307, 1063, 264),
(13308, 1063, 526),
(13309, 1063, 549),
(13310, 1063, 502),
(13311, 1063, 112),
(13312, 1063, 357),
(13313, 1063, 339),
(13314, 1063, 746),
(13315, 1063, 784),
(13316, 1063, 1201),
(13317, 1063, 785),
(13318, 1063, 114),
(13319, 1063, 540),
(13320, 1063, 335),
(13321, 1063, 460),
(13322, 1063, 336),
(13323, 1063, 301),
(13324, 1063, 617),
(13325, 1063, 54),
(13326, 1063, 1005),
(13327, 1064, 336),
(13328, 1064, 253),
(13329, 1064, 614),
(13330, 1064, 298),
(13331, 1065, 950),
(13332, 1065, 901),
(13333, 1065, 109),
(13334, 1065, 551),
(13335, 1065, 305),
(13336, 1065, 877),
(13337, 1065, 468),
(13338, 1065, 457),
(13339, 1065, 987),
(13340, 1065, 1199),
(13341, 1065, 460),
(13342, 1065, 1167),
(13343, 1065, 984),
(13344, 1065, 359),
(13345, 1065, 885),
(13346, 1065, 614),
(13347, 1065, 617),
(13348, 1065, 957),
(13349, 1065, 508),
(13350, 1065, 264),
(13351, 1065, 526),
(13352, 1065, 549),
(13353, 1066, 251),
(13354, 1066, 862),
(13355, 1066, 109),
(13356, 1066, 264),
(13357, 1067, 616),
(13358, 1067, 112),
(13359, 1067, 109),
(13360, 1067, 1258),
(13361, 1067, 1202),
(13362, 1067, 785),
(13363, 1067, 1201),
(13364, 1067, 795),
(13365, 1067, 350),
(13366, 1067, 119),
(13367, 1067, 335),
(13368, 1067, 470),
(13369, 1067, 336),
(13370, 1067, 471),
(13371, 1067, 243),
(13372, 1067, 614),
(13373, 1067, 298),
(13374, 1067, 467),
(13375, 1067, 617),
(13376, 1067, 54),
(13377, 1067, 4),
(13378, 1067, 549),
(13379, 1068, 862),
(13380, 1068, 1205),
(13381, 1068, 305),
(13382, 1068, 468),
(13383, 1068, 795),
(13384, 1068, 938),
(13385, 1068, 119),
(13386, 1068, 251),
(13387, 1068, 297),
(13388, 1068, 885),
(13389, 1068, 614),
(13390, 1068, 1198),
(13391, 1068, 4),
(13392, 1068, 17),
(13393, 1068, 317),
(13394, 1068, 892),
(13395, 1068, 264),
(13396, 1068, 549),
(13397, 1068, 525),
(13398, 1068, 112),
(13399, 1068, 339),
(13400, 1068, 116),
(13401, 1068, 1201),
(13402, 1068, 540),
(13403, 1068, 460),
(13404, 1068, 954),
(13405, 1068, 304),
(13406, 1068, 886),
(13407, 1068, 617),
(13408, 1068, 54),
(13409, 1068, 1005),
(13410, 1069, 311),
(13411, 1069, 251),
(13412, 1069, 862),
(13413, 1069, 264),
(13414, 1070, 1113),
(13415, 1070, 899),
(13416, 1070, 1166),
(13417, 1070, 566),
(13418, 1070, 1019),
(13419, 1070, 1114),
(13420, 1071, 4),
(13421, 1071, 559),
(13422, 1072, 963),
(13423, 1072, 616),
(13424, 1072, 976),
(13425, 1072, 22),
(13426, 1072, 119),
(13427, 1072, 460),
(13428, 1072, 755),
(13429, 1072, 175),
(13430, 1072, 12),
(13431, 1072, 550),
(13432, 1072, 614),
(13433, 1072, 303),
(13434, 1072, 1198),
(13435, 1072, 298),
(13436, 1072, 4),
(13437, 1072, 54),
(13438, 1072, 17),
(13439, 1073, 326),
(13440, 1073, 443),
(13441, 1073, 31),
(13442, 1073, 877),
(13443, 1073, 938),
(13444, 1073, 119),
(13445, 1073, 1008),
(13446, 1073, 967),
(13447, 1073, 251),
(13448, 1073, 442),
(13449, 1073, 1166),
(13450, 1073, 614),
(13451, 1073, 1198),
(13452, 1073, 17),
(13453, 1073, 440),
(13454, 1073, 892),
(13455, 1073, 264),
(13456, 1073, 549),
(13457, 1073, 206),
(13458, 1073, 339),
(13459, 1073, 746),
(13460, 1073, 559),
(13461, 1073, 457),
(13462, 1073, 460),
(13463, 1073, 553),
(13464, 1073, 12),
(13465, 1073, 301),
(13466, 1073, 467),
(13467, 1073, 54),
(13468, 1073, 617),
(13469, 1073, 109),
(13470, 1073, 35),
(13471, 1073, 468),
(13472, 1073, 1141),
(13473, 1073, 473),
(13474, 1073, 1056),
(13475, 1073, 297),
(13476, 1073, 298),
(13477, 1073, 4),
(13478, 1073, 783),
(13479, 1073, 498),
(13480, 1073, 526),
(13481, 1073, 23),
(13482, 1073, 438),
(13483, 1073, 112),
(13484, 1073, 612),
(13485, 1073, 116),
(13486, 1073, 11),
(13487, 1073, 1201),
(13488, 1073, 785),
(13489, 1073, 114),
(13490, 1073, 540),
(13491, 1073, 22),
(13492, 1073, 1167),
(13493, 1073, 336),
(13494, 1073, 328),
(13495, 1073, 28),
(13496, 1073, 478),
(13497, 1073, 1005),
(13498, 1073, 446),
(13499, 1073, 1011),
(13500, 1074, 963),
(13501, 1074, 305),
(13502, 1074, 468),
(13503, 1074, 795),
(13504, 1074, 1007),
(13505, 1074, 119),
(13506, 1074, 755),
(13507, 1074, 885),
(13508, 1074, 550),
(13509, 1074, 303),
(13510, 1074, 614),
(13511, 1074, 298),
(13512, 1074, 4),
(13513, 1074, 526),
(13514, 1074, 549),
(13515, 1074, 616),
(13516, 1074, 112),
(13517, 1074, 749),
(13518, 1074, 976),
(13519, 1074, 773),
(13520, 1074, 540),
(13521, 1074, 460),
(13522, 1074, 304),
(13523, 1074, 54),
(13524, 1074, 617),
(13525, 1074, 41),
(13526, 1075, 937),
(13527, 1075, 1200),
(13528, 1075, 443),
(13529, 1075, 551),
(13530, 1075, 305),
(13531, 1075, 1202),
(13532, 1075, 468),
(13533, 1075, 938),
(13534, 1075, 470),
(13535, 1075, 967),
(13536, 1075, 899),
(13537, 1075, 885),
(13538, 1075, 1057),
(13539, 1075, 298),
(13540, 1075, 440),
(13541, 1075, 525),
(13542, 1075, 1201),
(13543, 1075, 797),
(13544, 1075, 540),
(13545, 1075, 457),
(13546, 1075, 1199),
(13547, 1075, 460),
(13548, 1075, 553),
(13549, 1075, 566),
(13550, 1075, 120),
(13551, 1075, 1005),
(13552, 1075, 446),
(13553, 1075, 441),
(13554, 1076, 251),
(13555, 1076, 329),
(13556, 1076, 614),
(13557, 1076, 298),
(13558, 1076, 617),
(13559, 1076, 478),
(13560, 1077, 963),
(13561, 1077, 109),
(13562, 1077, 305),
(13563, 1077, 468),
(13564, 1077, 795),
(13565, 1077, 133),
(13566, 1077, 755),
(13567, 1077, 470),
(13568, 1077, 1217),
(13569, 1077, 1230),
(13570, 1077, 885),
(13571, 1077, 614),
(13572, 1077, 1198),
(13573, 1077, 298),
(13574, 1077, 4),
(13575, 1077, 17),
(13576, 1077, 1233),
(13577, 1077, 526),
(13578, 1077, 549),
(13579, 1077, 332),
(13580, 1077, 112),
(13581, 1077, 116),
(13582, 1077, 1224),
(13583, 1077, 785),
(13584, 1077, 1201),
(13585, 1077, 460),
(13586, 1077, 1227),
(13587, 1077, 336),
(13588, 1077, 467),
(13589, 1077, 886),
(13590, 1077, 54),
(13591, 1078, 963),
(13592, 1078, 974),
(13593, 1078, 109),
(13594, 1078, 1276),
(13595, 1078, 985),
(13596, 1078, 305),
(13597, 1078, 551),
(13598, 1078, 468),
(13599, 1078, 795),
(13600, 1078, 119),
(13601, 1078, 470),
(13602, 1078, 251),
(13603, 1078, 1166),
(13604, 1078, 885),
(13605, 1078, 243),
(13606, 1078, 550),
(13607, 1078, 614),
(13608, 1078, 1198),
(13609, 1078, 298),
(13610, 1078, 4),
(13611, 1078, 779),
(13612, 1078, 17),
(13613, 1078, 1280),
(13614, 1078, 1254),
(13615, 1078, 349),
(13616, 1078, 549),
(13617, 1078, 950),
(13618, 1078, 781),
(13619, 1078, 332),
(13620, 1078, 616),
(13621, 1078, 112),
(13622, 1078, 1281),
(13623, 1078, 116),
(13624, 1078, 749),
(13625, 1078, 991),
(13626, 1078, 785),
(13627, 1078, 1201),
(13628, 1078, 460),
(13629, 1078, 335),
(13630, 1078, 336),
(13631, 1078, 328),
(13632, 1078, 467),
(13633, 1078, 54),
(13634, 1078, 617),
(13635, 1078, 508),
(13636, 1078, 1277),
(13637, 1078, 41),
(13638, 1079, 320),
(13639, 1079, 1167),
(13640, 1079, 605),
(13641, 1079, 1166),
(13642, 1079, 315),
(13643, 1079, 877),
(13644, 1079, 938),
(13645, 1079, 441),
(13646, 1079, 264),
(13647, 1079, 331),
(13648, 1079, 887),
(13649, 1080, 901),
(13650, 1080, 443),
(13651, 1080, 1202),
(13652, 1080, 1007),
(13653, 1080, 755),
(13654, 1080, 442),
(13655, 1080, 614),
(13656, 1080, 1198),
(13657, 1080, 1270),
(13658, 1080, 17),
(13659, 1080, 440),
(13660, 1080, 616),
(13661, 1080, 206),
(13662, 1080, 360),
(13663, 1080, 559),
(13664, 1080, 797),
(13665, 1080, 140),
(13666, 1080, 457),
(13667, 1080, 460),
(13668, 1080, 553),
(13669, 1080, 12),
(13670, 1080, 467),
(13671, 1080, 54),
(13672, 1080, 963),
(13673, 1080, 610),
(13674, 1080, 953),
(13675, 1080, 1268),
(13676, 1080, 228),
(13677, 1080, 470),
(13678, 1080, 1056),
(13679, 1080, 900),
(13680, 1080, 550),
(13681, 1080, 303),
(13682, 1080, 298),
(13683, 1080, 4),
(13684, 1080, 245),
(13685, 1080, 216),
(13686, 1080, 438),
(13687, 1080, 210),
(13688, 1080, 976),
(13689, 1080, 11),
(13690, 1080, 785),
(13691, 1080, 540),
(13692, 1080, 22),
(13693, 1080, 1142),
(13694, 1080, 336),
(13695, 1080, 120),
(13696, 1080, 446),
(13697, 1081, 336),
(13698, 1081, 253),
(13699, 1081, 614),
(13700, 1081, 298),
(13701, 1081, 617),
(13702, 1081, 478),
(13703, 1082, 781),
(13704, 1082, 315),
(13705, 1082, 551),
(13706, 1082, 1201),
(13707, 1082, 318),
(13708, 1082, 795),
(13709, 1082, 118),
(13710, 1082, 470),
(13711, 1082, 311),
(13712, 1082, 1166),
(13713, 1082, 298),
(13714, 1082, 54),
(13715, 1082, 4),
(13716, 1082, 317),
(13717, 1082, 264),
(13718, 1082, 549),
(13719, 1083, 1167),
(13720, 1083, 109),
(13721, 1083, 1166),
(13722, 1083, 328),
(13723, 1083, 243),
(13724, 1083, 4),
(13725, 1083, 317),
(13726, 1084, 950),
(13727, 1084, 1166),
(13728, 1084, 253),
(13729, 1084, 359),
(13730, 1084, 614),
(13731, 1084, 946),
(13732, 1084, 617),
(13733, 1084, 457),
(13734, 1084, 460),
(13735, 1085, 4),
(13736, 1085, 559),
(13737, 1086, 950),
(13738, 1086, 456),
(13739, 1086, 468),
(13740, 1086, 457),
(13741, 1086, 455),
(13742, 1086, 460),
(13743, 1086, 1166),
(13744, 1086, 614),
(13745, 1086, 4),
(13746, 1086, 617),
(13747, 1086, 957),
(13748, 1086, 526),
(13749, 1087, 113),
(13750, 1087, 332),
(13751, 1087, 1259),
(13752, 1087, 109),
(13753, 1087, 112),
(13754, 1087, 936),
(13755, 1087, 785),
(13756, 1087, 795),
(13757, 1087, 336),
(13758, 1087, 304),
(13759, 1087, 303),
(13760, 1087, 54),
(13761, 1087, 4),
(13762, 1088, 22),
(13763, 1088, 1056),
(13764, 1089, 109),
(13765, 1089, 315),
(13766, 1089, 953),
(13767, 1089, 877),
(13768, 1089, 551),
(13769, 1089, 1202),
(13770, 1089, 468),
(13771, 1089, 938),
(13772, 1089, 119),
(13773, 1089, 470),
(13774, 1089, 899),
(13775, 1089, 235),
(13776, 1089, 297),
(13777, 1089, 243),
(13778, 1089, 614),
(13779, 1089, 298),
(13780, 1089, 782),
(13781, 1089, 4),
(13782, 1089, 994),
(13783, 1089, 498),
(13784, 1089, 264),
(13785, 1089, 950),
(13786, 1089, 940),
(13787, 1089, 781),
(13788, 1089, 112),
(13789, 1089, 936),
(13790, 1089, 972),
(13791, 1089, 1201),
(13792, 1089, 540),
(13793, 1089, 460),
(13794, 1089, 923),
(13795, 1089, 336),
(13796, 1089, 319),
(13797, 1089, 359),
(13798, 1089, 304),
(13799, 1089, 467),
(13800, 1089, 54),
(13801, 1089, 508),
(13802, 1089, 780),
(13803, 1089, 1005),
(13804, 1090, 485),
(13805, 1090, 112),
(13806, 1090, 109),
(13807, 1090, 116),
(13808, 1090, 1202),
(13809, 1090, 468),
(13810, 1090, 1201),
(13811, 1090, 795),
(13812, 1090, 253),
(13813, 1090, 614),
(13814, 1090, 298),
(13815, 1090, 4),
(13816, 1090, 54),
(13817, 1090, 617),
(13818, 1090, 478),
(13819, 1090, 264),
(13820, 1091, 612),
(13821, 1092, 443),
(13822, 1092, 315),
(13823, 1092, 809),
(13824, 1092, 305),
(13825, 1092, 921),
(13826, 1092, 1202),
(13827, 1092, 877),
(13828, 1092, 468),
(13829, 1092, 449),
(13830, 1092, 330),
(13831, 1092, 938),
(13832, 1092, 455),
(13833, 1092, 451),
(13834, 1092, 1166),
(13835, 1092, 984),
(13836, 1092, 166),
(13837, 1092, 885),
(13838, 1092, 614),
(13839, 1092, 1198),
(13840, 1092, 4),
(13841, 1092, 17),
(13842, 1092, 317),
(13843, 1092, 440),
(13844, 1092, 264),
(13845, 1092, 950),
(13846, 1092, 940),
(13847, 1092, 781),
(13848, 1092, 438),
(13849, 1092, 936),
(13850, 1092, 456),
(13851, 1092, 972),
(13852, 1092, 11),
(13853, 1092, 797),
(13854, 1092, 22),
(13855, 1092, 457),
(13856, 1092, 460),
(13857, 1092, 1167),
(13858, 1092, 12),
(13859, 1092, 605),
(13860, 1092, 359),
(13861, 1092, 120),
(13862, 1092, 54),
(13863, 1092, 508),
(13864, 1092, 446),
(13865, 1092, 441),
(13866, 1093, 1167),
(13867, 1093, 360),
(13868, 1093, 900),
(13869, 1093, 32),
(13870, 1093, 4),
(13871, 1094, 862),
(13872, 1094, 109),
(13873, 1094, 551),
(13874, 1094, 1202),
(13875, 1094, 795),
(13876, 1094, 253),
(13877, 1094, 614),
(13878, 1094, 298),
(13879, 1094, 4),
(13880, 1094, 317),
(13881, 1094, 892),
(13882, 1094, 264),
(13883, 1094, 549),
(13884, 1094, 950),
(13885, 1094, 116),
(13886, 1094, 339),
(13887, 1094, 991),
(13888, 1094, 785),
(13889, 1094, 460),
(13890, 1094, 336),
(13891, 1094, 467),
(13892, 1094, 54),
(13893, 1094, 617),
(13894, 1094, 508),
(13895, 1094, 478),
(13896, 1095, 1167),
(13897, 1095, 32),
(13898, 1096, 4),
(13899, 1096, 559),
(13900, 1097, 311),
(13901, 1097, 360),
(13902, 1097, 315),
(13903, 1097, 614),
(13904, 1097, 318),
(13905, 1097, 330),
(13906, 1097, 252),
(13907, 1097, 342),
(13908, 1097, 944),
(13909, 1098, 109),
(13910, 1098, 115),
(13911, 1098, 116),
(13912, 1098, 357),
(13913, 1098, 339),
(13914, 1098, 890),
(13915, 1098, 877),
(13916, 1098, 1201),
(13917, 1098, 938),
(13918, 1098, 114),
(13919, 1098, 119),
(13920, 1098, 755),
(13921, 1098, 899),
(13922, 1098, 251),
(13923, 1098, 320),
(13924, 1098, 359),
(13925, 1098, 328),
(13926, 1098, 54),
(13927, 1098, 4),
(13928, 1098, 892),
(13929, 1098, 264),
(13930, 1099, 781),
(13931, 1099, 311),
(13932, 1099, 1166),
(13933, 1099, 315),
(13934, 1099, 298),
(13935, 1099, 617),
(13936, 1099, 54),
(13937, 1099, 317),
(13938, 1100, 1220),
(13939, 1100, 974),
(13940, 1100, 616),
(13941, 1100, 351),
(13942, 1100, 785),
(13943, 1100, 460),
(13944, 1100, 470),
(13945, 1100, 336),
(13946, 1100, 614),
(13947, 1100, 298),
(13948, 1100, 467),
(13949, 1100, 54),
(13950, 1101, 115),
(13951, 1101, 304),
(13952, 1101, 298),
(13953, 1101, 43),
(13954, 1101, 1062),
(13955, 1102, 225),
(13956, 1102, 228),
(13957, 1102, 209),
(13958, 1103, 954),
(13959, 1103, 4),
(13960, 1104, 4),
(13961, 1104, 559),
(13962, 1105, 950),
(13963, 1105, 311),
(13964, 1105, 315),
(13965, 1105, 359),
(13966, 1105, 877),
(13967, 1105, 318),
(13968, 1105, 330),
(13969, 1105, 264),
(13970, 1105, 944),
(13971, 1106, 963),
(13972, 1106, 551),
(13973, 1106, 305),
(13974, 1106, 1202),
(13975, 1106, 468),
(13976, 1106, 795),
(13977, 1106, 613),
(13978, 1106, 470),
(13979, 1106, 755),
(13980, 1106, 975),
(13981, 1106, 885),
(13982, 1106, 550),
(13983, 1106, 303),
(13984, 1106, 614),
(13985, 1106, 1198),
(13986, 1106, 298),
(13987, 1106, 4),
(13988, 1106, 17),
(13989, 1106, 549),
(13990, 1106, 616),
(13991, 1106, 976),
(13992, 1106, 785),
(13993, 1106, 1201),
(13994, 1106, 460),
(13995, 1106, 336),
(13996, 1106, 993),
(13997, 1106, 467),
(13998, 1106, 54),
(13999, 1106, 508),
(14000, 1107, 1167),
(14001, 1107, 1166),
(14002, 1107, 357),
(14003, 1107, 360),
(14004, 1107, 938),
(14005, 1107, 1168),
(14006, 1107, 1169),
(14007, 1108, 530),
(14008, 1108, 109),
(14009, 1108, 305),
(14010, 1108, 877),
(14011, 1108, 953),
(14012, 1108, 248),
(14013, 1108, 1279),
(14014, 1108, 336),
(14015, 1108, 319),
(14016, 1108, 885),
(14017, 1108, 328),
(14018, 1108, 298),
(14019, 1108, 998),
(14020, 1108, 264),
(14021, 1109, 607),
(14022, 1110, 311),
(14023, 1110, 1166),
(14024, 1110, 297),
(14025, 1110, 315),
(14026, 1110, 54),
(14027, 1110, 317),
(14028, 1110, 795),
(14029, 1111, 1239),
(14030, 1111, 439),
(14031, 1112, 974),
(14032, 1112, 1259),
(14033, 1112, 109),
(14034, 1112, 351),
(14035, 1112, 305),
(14036, 1112, 468),
(14037, 1112, 795),
(14038, 1112, 470),
(14039, 1112, 885),
(14040, 1112, 550),
(14041, 1112, 614),
(14042, 1112, 1198),
(14043, 1112, 298),
(14044, 1112, 4),
(14045, 1112, 17),
(14046, 1112, 526),
(14047, 1112, 549),
(14048, 1112, 616),
(14049, 1112, 332),
(14050, 1112, 112),
(14051, 1112, 116),
(14052, 1112, 1258),
(14053, 1112, 785),
(14054, 1112, 1201),
(14055, 1112, 460),
(14056, 1112, 336),
(14057, 1112, 467),
(14058, 1112, 886),
(14059, 1112, 54),
(14060, 1113, 1166),
(14061, 1113, 612),
(14062, 1113, 243),
(14063, 1113, 4),
(14064, 1114, 1167),
(14065, 1114, 297),
(14066, 1114, 508),
(14067, 1114, 987),
(14068, 1115, 23),
(14069, 1115, 1167),
(14070, 1115, 4),
(14071, 1116, 443),
(14072, 1116, 112),
(14073, 1116, 109),
(14074, 1116, 749),
(14075, 1116, 1202),
(14076, 1116, 1201),
(14077, 1116, 1141),
(14078, 1116, 797),
(14079, 1116, 540),
(14080, 1116, 119),
(14081, 1116, 1007),
(14082, 1116, 442),
(14083, 1116, 861),
(14084, 1116, 243),
(14085, 1116, 54),
(14086, 1116, 779),
(14087, 1116, 4),
(14088, 1116, 120),
(14089, 1116, 446),
(14090, 1116, 41),
(14091, 1116, 498),
(14092, 1116, 264),
(14093, 1117, 963),
(14094, 1117, 116),
(14095, 1117, 785),
(14096, 1117, 460),
(14097, 1117, 755),
(14098, 1117, 470),
(14099, 1117, 336),
(14100, 1117, 614),
(14101, 1117, 1198),
(14102, 1117, 298),
(14103, 1117, 467),
(14104, 1117, 4),
(14105, 1117, 54),
(14106, 1117, 17),
(14107, 1118, 616),
(14108, 1118, 963),
(14109, 1118, 976),
(14110, 1118, 785),
(14111, 1118, 22),
(14112, 1118, 460),
(14113, 1118, 470),
(14114, 1118, 755),
(14115, 1118, 1056),
(14116, 1118, 336),
(14117, 1118, 12),
(14118, 1118, 550),
(14119, 1118, 303),
(14120, 1118, 614),
(14121, 1118, 1198),
(14122, 1118, 467),
(14123, 1118, 298),
(14124, 1118, 4),
(14125, 1118, 54),
(14126, 1118, 17),
(14127, 1119, 251),
(14128, 1119, 862),
(14129, 1119, 109),
(14130, 1119, 264),
(14131, 1120, 936),
(14132, 1120, 1258),
(14133, 1120, 877),
(14134, 1120, 298),
(14135, 1120, 54),
(14136, 1120, 264),
(14137, 1120, 755),
(14138, 1121, 443),
(14139, 1121, 1110),
(14140, 1121, 305),
(14141, 1121, 938),
(14142, 1121, 613),
(14143, 1121, 119),
(14144, 1121, 1007),
(14145, 1121, 248),
(14146, 1121, 884),
(14147, 1121, 755),
(14148, 1121, 442),
(14149, 1121, 24),
(14150, 1121, 320),
(14151, 1121, 1166),
(14152, 1121, 243),
(14153, 1121, 614),
(14154, 1121, 1198),
(14155, 1121, 1270),
(14156, 1121, 1273),
(14157, 1121, 17),
(14158, 1121, 440),
(14159, 1121, 1272),
(14160, 1121, 264),
(14161, 1121, 549),
(14162, 1121, 875),
(14163, 1121, 936),
(14164, 1121, 456),
(14165, 1121, 117),
(14166, 1121, 318),
(14167, 1121, 559),
(14168, 1121, 457),
(14169, 1121, 460),
(14170, 1121, 553),
(14171, 1121, 12),
(14172, 1121, 1267),
(14173, 1121, 617),
(14174, 1121, 54),
(14175, 1121, 1200),
(14176, 1121, 1274),
(14177, 1121, 109),
(14178, 1121, 1271),
(14179, 1121, 1269),
(14180, 1121, 468),
(14181, 1121, 1141),
(14182, 1121, 1268),
(14183, 1121, 455),
(14184, 1121, 885),
(14185, 1121, 299),
(14186, 1121, 298),
(14187, 1121, 4),
(14188, 1121, 783),
(14189, 1121, 245),
(14190, 1121, 526),
(14191, 1121, 498),
(14192, 1121, 438),
(14193, 1121, 112),
(14194, 1121, 357),
(14195, 1121, 890),
(14196, 1121, 1258),
(14197, 1121, 972),
(14198, 1121, 11),
(14199, 1121, 1201),
(14200, 1121, 540),
(14201, 1121, 867),
(14202, 1121, 311),
(14203, 1121, 1167),
(14204, 1121, 304),
(14205, 1121, 769),
(14206, 1121, 446),
(14207, 1122, 612),
(14208, 1123, 612),
(14209, 1124, 995),
(14210, 1124, 996),
(14211, 1124, 527),
(14212, 1125, 885),
(14213, 1125, 305),
(14214, 1125, 1201),
(14215, 1125, 483),
(14216, 1125, 4),
(14217, 1125, 613),
(14218, 1126, 945),
(14219, 1126, 4),
(14220, 1126, 559),
(14221, 1127, 1167),
(14222, 1127, 243),
(14223, 1127, 4),
(14224, 1128, 12),
(14225, 1128, 1198),
(14226, 1128, 4),
(14227, 1128, 17),
(14228, 1128, 22),
(14229, 1128, 175),
(14230, 1129, 357),
(14231, 1129, 1201),
(14232, 1129, 468),
(14233, 1129, 1000),
(14234, 1129, 255),
(14235, 1129, 938),
(14236, 1129, 540),
(14237, 1129, 460),
(14238, 1129, 964),
(14239, 1129, 297),
(14240, 1129, 993),
(14241, 1129, 4),
(14242, 1129, 508),
(14243, 1129, 1005),
(14244, 1130, 1259),
(14245, 1130, 936),
(14246, 1130, 304),
(14247, 1131, 116),
(14248, 1131, 297),
(14249, 1131, 54),
(14250, 1131, 4),
(14251, 1131, 317),
(14252, 1131, 795),
(14253, 1132, 305),
(14254, 1132, 468),
(14255, 1132, 1007),
(14256, 1132, 470),
(14257, 1132, 755),
(14258, 1132, 885),
(14259, 1132, 303),
(14260, 1132, 614),
(14261, 1132, 298),
(14262, 1132, 4),
(14263, 1132, 526),
(14264, 1132, 549),
(14265, 1132, 616),
(14266, 1132, 749),
(14267, 1132, 976),
(14268, 1132, 1258),
(14269, 1132, 785),
(14270, 1132, 540),
(14271, 1132, 1236),
(14272, 1132, 460),
(14273, 1132, 336),
(14274, 1132, 304),
(14275, 1132, 467),
(14276, 1132, 617),
(14277, 1132, 54),
(14278, 1132, 41),
(14279, 1133, 251),
(14280, 1133, 328),
(14281, 1133, 617),
(14282, 1134, 1166),
(14283, 1134, 297),
(14284, 1134, 255),
(14285, 1134, 4),
(14286, 1134, 111),
(14287, 1134, 247),
(14288, 1135, 769),
(14289, 1135, 54),
(14290, 1136, 963),
(14291, 1136, 305),
(14292, 1136, 468),
(14293, 1136, 795),
(14294, 1136, 119),
(14295, 1136, 914),
(14296, 1136, 470),
(14297, 1136, 755),
(14298, 1136, 885),
(14299, 1136, 550),
(14300, 1136, 303),
(14301, 1136, 614),
(14302, 1136, 1198),
(14303, 1136, 298),
(14304, 1136, 4),
(14305, 1136, 17),
(14306, 1136, 526),
(14307, 1136, 549),
(14308, 1136, 616),
(14309, 1136, 112),
(14310, 1136, 749),
(14311, 1136, 976),
(14312, 1136, 1258),
(14313, 1136, 785),
(14314, 1136, 22),
(14315, 1136, 460),
(14316, 1136, 175),
(14317, 1136, 336),
(14318, 1136, 12),
(14319, 1136, 467),
(14320, 1136, 54),
(14321, 1136, 617),
(14322, 1136, 41),
(14323, 1136, 481),
(14324, 1137, 298),
(14325, 1137, 118),
(14326, 1137, 264),
(14327, 1137, 526),
(14328, 1137, 549),
(14329, 1138, 1220),
(14330, 1138, 974),
(14331, 1138, 616),
(14332, 1138, 963),
(14333, 1138, 116),
(14334, 1138, 351),
(14335, 1138, 785),
(14336, 1138, 460),
(14337, 1138, 470),
(14338, 1138, 755),
(14339, 1138, 1217),
(14340, 1138, 336),
(14341, 1138, 550),
(14342, 1138, 614),
(14343, 1138, 1198),
(14344, 1138, 298),
(14345, 1138, 467),
(14346, 1138, 4),
(14347, 1138, 54),
(14348, 1138, 17),
(14349, 1138, 549),
(14350, 1139, 1172),
(14351, 1139, 243),
(14352, 1139, 4),
(14353, 1140, 304),
(14354, 1140, 54),
(14355, 1140, 4),
(14356, 1140, 795),
(14357, 1140, 119),
(14358, 1141, 616),
(14359, 1141, 976),
(14360, 1141, 1258),
(14361, 1141, 784),
(14362, 1141, 460),
(14363, 1141, 470),
(14364, 1141, 755),
(14365, 1141, 336),
(14366, 1141, 1166),
(14367, 1141, 303),
(14368, 1141, 614),
(14369, 1141, 467),
(14370, 1141, 298),
(14371, 1141, 4),
(14372, 1141, 54),
(14373, 1141, 17),
(14374, 1142, 357),
(14375, 1142, 877),
(14376, 1142, 1201),
(14377, 1142, 4),
(14378, 1142, 938),
(14379, 1142, 264),
(14380, 1143, 1166),
(14381, 1143, 243),
(14382, 1143, 4),
(14383, 1144, 950),
(14384, 1144, 749),
(14385, 1144, 357),
(14386, 1144, 1202),
(14387, 1144, 1201),
(14388, 1144, 938),
(14389, 1144, 540),
(14390, 1144, 119),
(14391, 1144, 1007),
(14392, 1144, 460),
(14393, 1144, 243),
(14394, 1144, 550),
(14395, 1144, 614),
(14396, 1144, 54),
(14397, 1144, 779),
(14398, 1144, 4),
(14399, 1144, 617),
(14400, 1144, 41),
(14401, 1144, 498),
(14402, 1145, 1167),
(14403, 1145, 112),
(14404, 1145, 109),
(14405, 1145, 115),
(14406, 1145, 456),
(14407, 1145, 877),
(14408, 1145, 957),
(14409, 1145, 4),
(14410, 1145, 938),
(14411, 1145, 119),
(14412, 1145, 264),
(14413, 1146, 1167),
(14414, 1146, 1166),
(14415, 1146, 360),
(14416, 1146, 617),
(14417, 1146, 938),
(14418, 1147, 1166),
(14419, 1147, 297),
(14420, 1147, 243),
(14421, 1147, 551),
(14422, 1147, 614),
(14423, 1147, 4),
(14424, 1147, 613),
(14425, 1147, 470),
(14426, 1147, 476),
(14427, 1148, 1201),
(14428, 1148, 4),
(14429, 1148, 938),
(14430, 1149, 950),
(14431, 1149, 112),
(14432, 1149, 357),
(14433, 1149, 614),
(14434, 1149, 773),
(14435, 1149, 298),
(14436, 1149, 1201),
(14437, 1149, 54),
(14438, 1149, 795),
(14439, 1149, 119),
(14440, 1150, 4),
(14441, 1150, 559),
(14442, 1151, 607),
(14443, 1152, 1238),
(14444, 1152, 54),
(14445, 1152, 952),
(14446, 1152, 793),
(14447, 1152, 1246),
(14448, 1153, 781),
(14449, 1153, 315),
(14450, 1153, 551),
(14451, 1153, 1201),
(14452, 1153, 318),
(14453, 1153, 118),
(14454, 1153, 311),
(14455, 1153, 1166),
(14456, 1153, 253),
(14457, 1153, 614),
(14458, 1153, 298),
(14459, 1153, 54),
(14460, 1153, 617),
(14461, 1153, 317),
(14462, 1153, 478),
(14463, 1153, 264),
(14464, 1153, 549),
(14465, 1154, 32),
(14466, 1155, 112),
(14467, 1155, 109),
(14468, 1155, 861),
(14469, 1155, 1202),
(14470, 1155, 1201),
(14471, 1155, 255),
(14472, 1155, 4),
(14473, 1155, 114),
(14474, 1155, 264),
(14475, 1156, 326),
(14476, 1156, 112),
(14477, 1156, 109),
(14478, 1156, 339),
(14479, 1156, 116),
(14480, 1156, 785),
(14481, 1156, 114),
(14482, 1156, 119),
(14483, 1156, 335),
(14484, 1156, 460),
(14485, 1156, 967),
(14486, 1156, 336),
(14487, 1156, 297),
(14488, 1156, 301),
(14489, 1156, 614),
(14490, 1156, 298),
(14491, 1156, 617),
(14492, 1156, 54),
(14493, 1156, 892),
(14494, 1156, 549),
(14495, 1157, 1259),
(14496, 1157, 616),
(14497, 1157, 112),
(14498, 1157, 116),
(14499, 1157, 976),
(14500, 1157, 1202),
(14501, 1157, 785),
(14502, 1157, 114),
(14503, 1157, 460),
(14504, 1157, 755),
(14505, 1157, 335),
(14506, 1157, 470),
(14507, 1157, 336),
(14508, 1157, 243),
(14509, 1157, 614),
(14510, 1157, 298),
(14511, 1157, 467),
(14512, 1157, 54),
(14513, 1157, 4),
(14514, 1158, 1259),
(14515, 1158, 305),
(14516, 1158, 1202),
(14517, 1158, 551),
(14518, 1158, 468),
(14519, 1158, 795),
(14520, 1158, 613),
(14521, 1158, 119),
(14522, 1158, 914),
(14523, 1158, 470),
(14524, 1158, 755),
(14525, 1158, 975),
(14526, 1158, 885),
(14527, 1158, 303),
(14528, 1158, 614),
(14529, 1158, 298),
(14530, 1158, 4),
(14531, 1158, 865),
(14532, 1158, 264),
(14533, 1158, 526),
(14534, 1158, 549),
(14535, 1158, 616),
(14536, 1158, 112),
(14537, 1158, 749),
(14538, 1158, 976),
(14539, 1158, 785),
(14540, 1158, 1201),
(14541, 1158, 460),
(14542, 1158, 336),
(14543, 1158, 467),
(14544, 1158, 617),
(14545, 1158, 54),
(14546, 1158, 41),
(14547, 1158, 481),
(14548, 1159, 1171),
(14549, 1159, 243),
(14550, 1159, 4),
(14551, 1160, 963),
(14552, 1160, 115),
(14553, 1160, 109),
(14554, 1160, 305),
(14555, 1160, 877),
(14556, 1160, 246),
(14557, 1160, 468),
(14558, 1160, 483),
(14559, 1160, 795),
(14560, 1160, 938),
(14561, 1160, 613),
(14562, 1160, 133),
(14563, 1160, 755),
(14564, 1160, 470),
(14565, 1160, 1230),
(14566, 1160, 885),
(14567, 1160, 243),
(14568, 1160, 550),
(14569, 1160, 614),
(14570, 1160, 298),
(14571, 1160, 4),
(14572, 1160, 264),
(14573, 1160, 549),
(14574, 1160, 112),
(14575, 1160, 116),
(14576, 1160, 1224),
(14577, 1160, 785),
(14578, 1160, 1201),
(14579, 1160, 1216),
(14580, 1160, 460),
(14581, 1160, 336),
(14582, 1160, 907),
(14583, 1160, 467),
(14584, 1160, 54),
(14585, 1161, 443),
(14586, 1161, 109),
(14587, 1161, 877),
(14588, 1161, 1202),
(14589, 1161, 1141),
(14590, 1161, 938),
(14591, 1161, 795),
(14592, 1161, 119),
(14593, 1161, 442),
(14594, 1161, 1166),
(14595, 1161, 297),
(14596, 1161, 253),
(14597, 1161, 353),
(14598, 1161, 243),
(14599, 1161, 782),
(14600, 1161, 4),
(14601, 1161, 264),
(14602, 1161, 112),
(14603, 1161, 1201),
(14604, 1161, 114),
(14605, 1161, 797),
(14606, 1161, 1142),
(14607, 1161, 335),
(14608, 1161, 1167),
(14609, 1161, 54),
(14610, 1161, 120),
(14611, 1161, 446),
(14612, 1162, 963),
(14613, 1162, 616),
(14614, 1162, 976),
(14615, 1162, 785),
(14616, 1162, 1216),
(14617, 1162, 133),
(14618, 1162, 460),
(14619, 1162, 755),
(14620, 1162, 470),
(14621, 1162, 336),
(14622, 1162, 1219),
(14623, 1162, 550),
(14624, 1162, 614),
(14625, 1162, 303),
(14626, 1162, 298),
(14627, 1162, 467),
(14628, 1162, 54),
(14629, 1162, 1218),
(14630, 1163, 1200),
(14631, 1163, 530),
(14632, 1163, 312),
(14633, 1163, 897),
(14634, 1163, 315),
(14635, 1163, 551),
(14636, 1163, 468),
(14637, 1163, 795),
(14638, 1163, 938),
(14639, 1163, 613),
(14640, 1163, 1007),
(14641, 1163, 755),
(14642, 1163, 470),
(14643, 1163, 243),
(14644, 1163, 303),
(14645, 1163, 614),
(14646, 1163, 298),
(14647, 1163, 4),
(14648, 1163, 982),
(14649, 1163, 342),
(14650, 1163, 240),
(14651, 1163, 998),
(14652, 1163, 526),
(14653, 1163, 616),
(14654, 1163, 525),
(14655, 1163, 357),
(14656, 1163, 976),
(14657, 1163, 1201),
(14658, 1163, 540),
(14659, 1163, 460),
(14660, 1163, 476),
(14661, 1163, 311),
(14662, 1163, 336),
(14663, 1163, 853),
(14664, 1163, 359),
(14665, 1163, 618),
(14666, 1163, 328),
(14667, 1163, 467),
(14668, 1163, 617),
(14669, 1163, 54),
(14670, 1163, 508),
(14671, 1164, 357),
(14672, 1164, 877),
(14673, 1164, 1201),
(14674, 1164, 938),
(14675, 1164, 264),
(14676, 1165, 901),
(14677, 1165, 1259),
(14678, 1165, 443),
(14679, 1165, 32),
(14680, 1165, 305),
(14681, 1165, 1202),
(14682, 1165, 795),
(14683, 1165, 613),
(14684, 1165, 119),
(14685, 1165, 1007),
(14686, 1165, 133),
(14687, 1165, 755),
(14688, 1165, 1230),
(14689, 1165, 442),
(14690, 1165, 1166),
(14691, 1165, 975),
(14692, 1165, 243),
(14693, 1165, 614),
(14694, 1165, 1198),
(14695, 1165, 356),
(14696, 1165, 17),
(14697, 1165, 440),
(14698, 1165, 264),
(14699, 1165, 549),
(14700, 1165, 616),
(14701, 1165, 1224),
(14702, 1165, 559),
(14703, 1165, 457),
(14704, 1165, 335),
(14705, 1165, 460),
(14706, 1165, 175),
(14707, 1165, 553),
(14708, 1165, 12),
(14709, 1165, 467),
(14710, 1165, 54),
(14711, 1165, 617),
(14712, 1165, 481),
(14713, 1165, 968),
(14714, 1165, 963),
(14715, 1165, 109),
(14716, 1165, 946),
(14717, 1165, 468),
(14718, 1165, 1141),
(14719, 1165, 914),
(14720, 1165, 470),
(14721, 1165, 900),
(14722, 1165, 885),
(14723, 1165, 550),
(14724, 1165, 303),
(14725, 1165, 298),
(14726, 1165, 4),
(14727, 1165, 783),
(14728, 1165, 526),
(14729, 1165, 438),
(14730, 1165, 112),
(14731, 1165, 357),
(14732, 1165, 749),
(14733, 1165, 976),
(14734, 1165, 11),
(14735, 1165, 1201),
(14736, 1165, 785),
(14737, 1165, 540),
(14738, 1165, 22),
(14739, 1165, 1246),
(14740, 1165, 1167),
(14741, 1165, 336),
(14742, 1165, 861),
(14743, 1165, 1238),
(14744, 1165, 304),
(14745, 1165, 446),
(14746, 1165, 41),
(14747, 1166, 312),
(14748, 1166, 109),
(14749, 1166, 35),
(14750, 1166, 877),
(14751, 1166, 305),
(14752, 1166, 468),
(14753, 1166, 119),
(14754, 1166, 297),
(14755, 1166, 353),
(14756, 1166, 885),
(14757, 1166, 614),
(14758, 1166, 298),
(14759, 1166, 1105),
(14760, 1166, 498),
(14761, 1166, 264),
(14762, 1166, 950),
(14763, 1166, 525),
(14764, 1166, 332),
(14765, 1166, 112),
(14766, 1166, 936),
(14767, 1166, 1258),
(14768, 1166, 991),
(14769, 1166, 1201),
(14770, 1166, 745),
(14771, 1166, 1103),
(14772, 1166, 114),
(14773, 1166, 540),
(14774, 1166, 971),
(14775, 1166, 460),
(14776, 1166, 476),
(14777, 1166, 925),
(14778, 1166, 359),
(14779, 1166, 304),
(14780, 1166, 1051),
(14781, 1166, 886),
(14782, 1166, 617),
(14783, 1166, 54),
(14784, 1166, 508),
(14785, 1166, 787),
(14786, 1166, 1005),
(14787, 1166, 1107),
(14788, 1167, 485),
(14789, 1167, 109),
(14790, 1167, 115),
(14791, 1167, 315),
(14792, 1167, 1269),
(14793, 1167, 305),
(14794, 1167, 551),
(14795, 1167, 246),
(14796, 1167, 468),
(14797, 1167, 795),
(14798, 1167, 248),
(14799, 1167, 358),
(14800, 1167, 1166),
(14801, 1167, 945),
(14802, 1167, 896),
(14803, 1167, 885),
(14804, 1167, 550),
(14805, 1167, 614),
(14806, 1167, 298),
(14807, 1167, 4),
(14808, 1167, 317),
(14809, 1167, 111),
(14810, 1167, 342),
(14811, 1167, 264),
(14812, 1167, 526),
(14813, 1167, 549),
(14814, 1167, 781),
(14815, 1167, 112),
(14816, 1167, 116),
(14817, 1167, 1201),
(14818, 1167, 318),
(14819, 1167, 114),
(14820, 1167, 971),
(14821, 1167, 460),
(14822, 1167, 118),
(14823, 1167, 311),
(14824, 1167, 1267),
(14825, 1167, 328),
(14826, 1167, 993),
(14827, 1167, 304),
(14828, 1167, 617),
(14829, 1167, 54),
(14830, 1167, 508),
(14831, 1167, 478),
(14832, 1167, 1203),
(14833, 1168, 305),
(14834, 1168, 1202),
(14835, 1168, 468),
(14836, 1168, 483),
(14837, 1168, 795),
(14838, 1168, 938),
(14839, 1168, 613),
(14840, 1168, 133),
(14841, 1168, 755),
(14842, 1168, 1230),
(14843, 1168, 885),
(14844, 1168, 303),
(14845, 1168, 614),
(14846, 1168, 298),
(14847, 1168, 4),
(14848, 1168, 526),
(14849, 1168, 549),
(14850, 1168, 616),
(14851, 1168, 112),
(14852, 1168, 749),
(14853, 1168, 976),
(14854, 1168, 1224),
(14855, 1168, 785),
(14856, 1168, 1201),
(14857, 1168, 460),
(14858, 1168, 336),
(14859, 1168, 304),
(14860, 1168, 467),
(14861, 1168, 617),
(14862, 1168, 54),
(14863, 1168, 478),
(14864, 1168, 41),
(14865, 1168, 481),
(14866, 1169, 4),
(14867, 1169, 559),
(14868, 1169, 1012),
(14869, 1170, 23),
(14870, 1170, 1166),
(14871, 1170, 4),
(14872, 1171, 27),
(14873, 1171, 950),
(14874, 1171, 22),
(14875, 1171, 460),
(14876, 1171, 175),
(14877, 1171, 1056),
(14878, 1171, 12),
(14879, 1171, 614),
(14880, 1171, 1198),
(14881, 1171, 4),
(14882, 1171, 617),
(14883, 1171, 17),
(14884, 1172, 334),
(14885, 1172, 109),
(14886, 1172, 443),
(14887, 1172, 305),
(14888, 1172, 1141),
(14889, 1172, 255),
(14890, 1172, 938),
(14891, 1172, 119),
(14892, 1172, 1007),
(14893, 1172, 455),
(14894, 1172, 778),
(14895, 1172, 442),
(14896, 1172, 1166),
(14897, 1172, 1143),
(14898, 1172, 885),
(14899, 1172, 243),
(14900, 1172, 614),
(14901, 1172, 298),
(14902, 1172, 4),
(14903, 1172, 783),
(14904, 1172, 957),
(14905, 1172, 779),
(14906, 1172, 264),
(14907, 1172, 498),
(14908, 1172, 549),
(14909, 1172, 1168),
(14910, 1172, 1201),
(14911, 1172, 540),
(14912, 1172, 457),
(14913, 1172, 1142),
(14914, 1172, 460),
(14915, 1172, 118),
(14916, 1172, 335),
(14917, 1172, 1167),
(14918, 1172, 54),
(14919, 1172, 617),
(14920, 1172, 446),
(14921, 1173, 1198),
(14922, 1173, 4),
(14923, 1173, 17),
(14924, 1174, 4),
(14925, 1174, 559),
(14926, 1175, 503),
(14927, 1175, 305),
(14928, 1175, 1202),
(14929, 1175, 795),
(14930, 1175, 613),
(14931, 1175, 119),
(14932, 1175, 1007),
(14933, 1175, 133),
(14934, 1175, 755),
(14935, 1175, 975),
(14936, 1175, 243),
(14937, 1175, 1154),
(14938, 1175, 614),
(14939, 1175, 865),
(14940, 1175, 1254),
(14941, 1175, 264),
(14942, 1175, 549),
(14943, 1175, 616),
(14944, 1175, 335),
(14945, 1175, 460),
(14946, 1175, 467),
(14947, 1175, 54),
(14948, 1175, 617),
(14949, 1175, 481),
(14950, 1175, 1220),
(14951, 1175, 979),
(14952, 1175, 963),
(14953, 1175, 974),
(14954, 1175, 109),
(14955, 1175, 468),
(14956, 1175, 914),
(14957, 1175, 470),
(14958, 1175, 885),
(14959, 1175, 303),
(14960, 1175, 550),
(14961, 1175, 298),
(14962, 1175, 783),
(14963, 1175, 4),
(14964, 1175, 526),
(14965, 1175, 112),
(14966, 1175, 749),
(14967, 1175, 976),
(14968, 1175, 1201),
(14969, 1175, 785),
(14970, 1175, 540),
(14971, 1175, 500),
(14972, 1175, 336),
(14973, 1175, 304),
(14974, 1175, 41),
(14975, 1176, 4),
(14976, 1176, 559),
(14977, 1177, 1274),
(14978, 1177, 785),
(14979, 1177, 114),
(14980, 1177, 248),
(14981, 1177, 133),
(14982, 1177, 336),
(14983, 1177, 471),
(14984, 1177, 304),
(14985, 1177, 614),
(14986, 1177, 1270),
(14987, 1177, 298),
(14988, 1177, 617),
(14989, 1177, 1273),
(14990, 1177, 54),
(14991, 1177, 549),
(14992, 1178, 4),
(14993, 1178, 559),
(14994, 1179, 109),
(14995, 1179, 116),
(14996, 1179, 985),
(14997, 1179, 551),
(14998, 1179, 489),
(14999, 1179, 1201),
(15000, 1179, 468),
(15001, 1179, 335),
(15002, 1179, 470),
(15003, 1179, 460),
(15004, 1179, 251),
(15005, 1179, 1167),
(15006, 1179, 336),
(15007, 1179, 1166),
(15008, 1179, 253),
(15009, 1179, 243),
(15010, 1179, 614),
(15011, 1179, 467),
(15012, 1179, 298),
(15013, 1179, 4),
(15014, 1179, 617),
(15015, 1179, 508),
(15016, 1179, 549),
(15017, 1179, 1168),
(15018, 1180, 359),
(15019, 1180, 944),
(15020, 1180, 903),
(15021, 1181, 862),
(15022, 1181, 339),
(15023, 1181, 4),
(15024, 1181, 892),
(15025, 1181, 264),
(15026, 1182, 612),
(15027, 1183, 553),
(15028, 1183, 4),
(15029, 1183, 559),
(15030, 1184, 936),
(15031, 1184, 1258),
(15032, 1184, 885),
(15033, 1184, 305),
(15034, 1184, 298),
(15035, 1184, 54),
(15036, 1184, 755),
(15037, 1185, 243),
(15038, 1185, 4),
(15039, 1185, 1170),
(15040, 1186, 206),
(15041, 1186, 22),
(15042, 1186, 228),
(15043, 1186, 216),
(15044, 1187, 4),
(15045, 1187, 559),
(15046, 1188, 113),
(15047, 1188, 443),
(15048, 1188, 109),
(15049, 1188, 339),
(15050, 1188, 305),
(15051, 1188, 1201),
(15052, 1188, 1141),
(15053, 1188, 255),
(15054, 1188, 795),
(15055, 1188, 894),
(15056, 1188, 442),
(15057, 1188, 896),
(15058, 1188, 954),
(15059, 1188, 885),
(15060, 1188, 886),
(15061, 1188, 54),
(15062, 1188, 4),
(15063, 1188, 446),
(15064, 1188, 342),
(15065, 1188, 892),
(15066, 1189, 242),
(15067, 1189, 4),
(15068, 1189, 335),
(15069, 1190, 950),
(15070, 1190, 1056),
(15071, 1191, 1113),
(15072, 1191, 326),
(15073, 1191, 1166),
(15074, 1191, 253),
(15075, 1191, 1010),
(15076, 1191, 557),
(15077, 1191, 566),
(15078, 1191, 1019),
(15079, 1191, 342),
(15080, 1192, 950),
(15081, 1192, 115),
(15082, 1192, 972),
(15083, 1192, 468),
(15084, 1192, 870),
(15085, 1192, 457),
(15086, 1192, 455),
(15087, 1192, 460),
(15088, 1192, 311),
(15089, 1192, 1167),
(15090, 1192, 614),
(15091, 1192, 1057),
(15092, 1192, 4),
(15093, 1192, 264),
(15094, 1192, 526),
(15095, 1192, 549),
(15096, 1193, 963),
(15097, 1193, 1258),
(15098, 1193, 22),
(15099, 1193, 460),
(15100, 1193, 755),
(15101, 1193, 175),
(15102, 1193, 12),
(15103, 1193, 1166),
(15104, 1193, 614),
(15105, 1193, 298),
(15106, 1193, 4),
(15107, 1193, 54),
(15108, 1193, 17),
(15109, 1194, 1200),
(15110, 1194, 332),
(15111, 1194, 109),
(15112, 1194, 297),
(15113, 1194, 353),
(15114, 1194, 359),
(15115, 1194, 877),
(15116, 1194, 4),
(15117, 1194, 938),
(15118, 1194, 264),
(15119, 1195, 974),
(15120, 1195, 616),
(15121, 1195, 1269),
(15122, 1195, 351),
(15123, 1195, 785),
(15124, 1195, 1268),
(15125, 1195, 133),
(15126, 1195, 460),
(15127, 1195, 470),
(15128, 1195, 336),
(15129, 1195, 1267),
(15130, 1195, 550),
(15131, 1195, 614),
(15132, 1195, 1198),
(15133, 1195, 298),
(15134, 1195, 467),
(15135, 1195, 1270),
(15136, 1195, 4),
(15137, 1195, 54),
(15138, 1195, 17),
(15139, 1196, 4),
(15140, 1196, 559),
(15141, 1197, 901),
(15142, 1197, 1258),
(15143, 1197, 359),
(15144, 1197, 356),
(15145, 1197, 902),
(15146, 1198, 360),
(15147, 1198, 357),
(15148, 1198, 356),
(15149, 1198, 902),
(15150, 1198, 903),
(15151, 1199, 1050),
(15152, 1199, 116),
(15153, 1199, 785),
(15154, 1199, 119),
(15155, 1199, 460),
(15156, 1199, 755),
(15157, 1199, 470),
(15158, 1199, 1048),
(15159, 1199, 1049),
(15160, 1199, 336),
(15161, 1199, 614),
(15162, 1199, 298),
(15163, 1199, 467),
(15164, 1199, 54),
(15165, 1199, 962),
(15166, 1199, 549),
(15167, 1200, 336),
(15168, 1200, 112),
(15169, 1200, 303),
(15170, 1200, 117),
(15171, 1200, 304),
(15172, 1200, 785),
(15173, 1200, 54),
(15174, 1200, 894),
(15175, 1200, 342),
(15176, 1201, 816),
(15177, 1201, 230),
(15178, 1201, 225),
(15179, 1201, 22),
(15180, 1201, 228),
(15181, 1201, 209),
(15182, 1201, 216),
(15183, 1201, 175),
(15184, 1201, 1056),
(15185, 1202, 968),
(15186, 1202, 305),
(15187, 1202, 551),
(15188, 1202, 468),
(15189, 1202, 470),
(15190, 1202, 494),
(15191, 1202, 885),
(15192, 1202, 550),
(15193, 1202, 614),
(15194, 1202, 303),
(15195, 1202, 498),
(15196, 1202, 264),
(15197, 1202, 950),
(15198, 1202, 616),
(15199, 1202, 525),
(15200, 1202, 1258),
(15201, 1202, 972),
(15202, 1202, 785),
(15203, 1202, 1201),
(15204, 1202, 457),
(15205, 1202, 460),
(15206, 1202, 118),
(15207, 1202, 336),
(15208, 1202, 467),
(15209, 1202, 617),
(15210, 1202, 54),
(15211, 1202, 883),
(15212, 1203, 4),
(15213, 1203, 559),
(15214, 1204, 553),
(15215, 1204, 4),
(15216, 1204, 559),
(15217, 1205, 974),
(15218, 1205, 109),
(15219, 1205, 1269),
(15220, 1205, 351),
(15221, 1205, 305),
(15222, 1205, 468),
(15223, 1205, 795),
(15224, 1205, 133),
(15225, 1205, 470),
(15226, 1205, 1230),
(15227, 1205, 885),
(15228, 1205, 550),
(15229, 1205, 614),
(15230, 1205, 1198),
(15231, 1205, 298),
(15232, 1205, 4),
(15233, 1205, 17),
(15234, 1205, 526),
(15235, 1205, 549),
(15236, 1205, 616),
(15237, 1205, 332),
(15238, 1205, 112),
(15239, 1205, 116),
(15240, 1205, 1224),
(15241, 1205, 785),
(15242, 1205, 1201),
(15243, 1205, 460),
(15244, 1205, 336),
(15245, 1205, 1267),
(15246, 1205, 467),
(15247, 1205, 886),
(15248, 1205, 54),
(15249, 1206, 243),
(15250, 1206, 4),
(15251, 1206, 1169),
(15252, 1207, 22),
(15253, 1207, 1056),
(15254, 1208, 442),
(15255, 1208, 1167),
(15256, 1208, 443),
(15257, 1208, 1166),
(15258, 1208, 109);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(15259, 1208, 861),
(15260, 1208, 1141),
(15261, 1208, 120),
(15262, 1208, 797),
(15263, 1208, 446),
(15264, 1208, 264),
(15265, 1209, 4),
(15266, 1209, 559),
(15267, 1210, 230),
(15268, 1210, 166),
(15269, 1210, 225),
(15270, 1210, 213),
(15271, 1210, 216),
(15272, 1210, 215),
(15273, 1211, 32),
(15274, 1212, 1058),
(15275, 1212, 443),
(15276, 1212, 47),
(15277, 1212, 32),
(15278, 1212, 1141),
(15279, 1212, 493),
(15280, 1212, 899),
(15281, 1212, 442),
(15282, 1212, 1166),
(15283, 1212, 166),
(15284, 1212, 4),
(15285, 1212, 754),
(15286, 1212, 440),
(15287, 1212, 45),
(15288, 1212, 608),
(15289, 1212, 750),
(15290, 1212, 438),
(15291, 1212, 11),
(15292, 1212, 1066),
(15293, 1212, 22),
(15294, 1212, 457),
(15295, 1212, 12),
(15296, 1212, 751),
(15297, 1212, 446),
(15298, 1213, 950),
(15299, 1213, 332),
(15300, 1213, 112),
(15301, 1213, 109),
(15302, 1213, 357),
(15303, 1213, 360),
(15304, 1213, 116),
(15305, 1213, 1202),
(15306, 1213, 1201),
(15307, 1213, 795),
(15308, 1213, 938),
(15309, 1213, 119),
(15310, 1213, 335),
(15311, 1213, 243),
(15312, 1213, 304),
(15313, 1213, 298),
(15314, 1213, 54),
(15315, 1213, 4),
(15316, 1213, 111),
(15317, 1214, 1200),
(15318, 1214, 936),
(15319, 1214, 359),
(15320, 1214, 298),
(15321, 1214, 938),
(15322, 1215, 1057),
(15323, 1215, 22),
(15324, 1216, 251),
(15325, 1216, 974),
(15326, 1216, 616),
(15327, 1216, 328),
(15328, 1216, 617),
(15329, 1216, 4),
(15330, 1216, 1268),
(15331, 1216, 349),
(15332, 1216, 460),
(15333, 1217, 553),
(15334, 1217, 4),
(15335, 1217, 559),
(15336, 1218, 974),
(15337, 1218, 443),
(15338, 1218, 109),
(15339, 1218, 551),
(15340, 1218, 305),
(15341, 1218, 1202),
(15342, 1218, 468),
(15343, 1218, 1141),
(15344, 1218, 1007),
(15345, 1218, 470),
(15346, 1218, 442),
(15347, 1218, 495),
(15348, 1218, 885),
(15349, 1218, 614),
(15350, 1218, 303),
(15351, 1218, 1198),
(15352, 1218, 298),
(15353, 1218, 4),
(15354, 1218, 17),
(15355, 1218, 440),
(15356, 1218, 264),
(15357, 1218, 438),
(15358, 1218, 488),
(15359, 1218, 616),
(15360, 1218, 360),
(15361, 1218, 1258),
(15362, 1218, 784),
(15363, 1218, 11),
(15364, 1218, 785),
(15365, 1218, 1201),
(15366, 1218, 559),
(15367, 1218, 540),
(15368, 1218, 22),
(15369, 1218, 457),
(15370, 1218, 460),
(15371, 1218, 944),
(15372, 1218, 175),
(15373, 1218, 336),
(15374, 1218, 553),
(15375, 1218, 12),
(15376, 1218, 861),
(15377, 1218, 467),
(15378, 1218, 617),
(15379, 1218, 54),
(15380, 1218, 446),
(15381, 1219, 4),
(15382, 1220, 1259),
(15383, 1220, 305),
(15384, 1220, 468),
(15385, 1220, 795),
(15386, 1220, 119),
(15387, 1220, 914),
(15388, 1220, 470),
(15389, 1220, 755),
(15390, 1220, 885),
(15391, 1220, 303),
(15392, 1220, 1154),
(15393, 1220, 614),
(15394, 1220, 298),
(15395, 1220, 865),
(15396, 1220, 264),
(15397, 1220, 526),
(15398, 1220, 549),
(15399, 1220, 616),
(15400, 1220, 112),
(15401, 1220, 749),
(15402, 1220, 976),
(15403, 1220, 785),
(15404, 1220, 460),
(15405, 1220, 336),
(15406, 1220, 467),
(15407, 1220, 617),
(15408, 1220, 54),
(15409, 1220, 41),
(15410, 1220, 481),
(15411, 1221, 332),
(15412, 1221, 862),
(15413, 1221, 109),
(15414, 1221, 339),
(15415, 1221, 785),
(15416, 1221, 894),
(15417, 1221, 251),
(15418, 1221, 336),
(15419, 1221, 614),
(15420, 1221, 304),
(15421, 1221, 467),
(15422, 1221, 298),
(15423, 1221, 4),
(15424, 1221, 54),
(15425, 1221, 617),
(15426, 1221, 317),
(15427, 1221, 478),
(15428, 1221, 892),
(15429, 1221, 342),
(15430, 1221, 264),
(15431, 1222, 243),
(15432, 1222, 4),
(15433, 1222, 1199),
(15434, 1223, 112),
(15435, 1223, 109),
(15436, 1223, 1202),
(15437, 1223, 785),
(15438, 1223, 1201),
(15439, 1223, 795),
(15440, 1223, 119),
(15441, 1223, 335),
(15442, 1223, 470),
(15443, 1223, 336),
(15444, 1223, 243),
(15445, 1223, 614),
(15446, 1223, 298),
(15447, 1223, 467),
(15448, 1223, 54),
(15449, 1223, 4),
(15450, 1223, 549),
(15451, 1224, 485),
(15452, 1224, 109),
(15453, 1224, 315),
(15454, 1224, 305),
(15455, 1224, 1202),
(15456, 1224, 468),
(15457, 1224, 795),
(15458, 1224, 119),
(15459, 1224, 358),
(15460, 1224, 755),
(15461, 1224, 899),
(15462, 1224, 1166),
(15463, 1224, 297),
(15464, 1224, 253),
(15465, 1224, 885),
(15466, 1224, 353),
(15467, 1224, 614),
(15468, 1224, 298),
(15469, 1224, 4),
(15470, 1224, 317),
(15471, 1224, 892),
(15472, 1224, 264),
(15473, 1224, 526),
(15474, 1224, 549),
(15475, 1224, 781),
(15476, 1224, 112),
(15477, 1224, 339),
(15478, 1224, 1201),
(15479, 1224, 971),
(15480, 1224, 460),
(15481, 1224, 118),
(15482, 1224, 311),
(15483, 1224, 304),
(15484, 1224, 617),
(15485, 1224, 54),
(15486, 1224, 478),
(15487, 1224, 1203),
(15488, 1225, 901),
(15489, 1225, 357),
(15490, 1225, 356),
(15491, 1225, 946),
(15492, 1225, 4),
(15493, 1225, 559),
(15494, 1226, 963),
(15495, 1226, 1058),
(15496, 1226, 305),
(15497, 1226, 468),
(15498, 1226, 755),
(15499, 1226, 470),
(15500, 1226, 1056),
(15501, 1226, 297),
(15502, 1226, 885),
(15503, 1226, 550),
(15504, 1226, 614),
(15505, 1226, 298),
(15506, 1226, 1057),
(15507, 1226, 549),
(15508, 1226, 950),
(15509, 1226, 785),
(15510, 1226, 540),
(15511, 1226, 460),
(15512, 1226, 920),
(15513, 1226, 336),
(15514, 1226, 359),
(15515, 1226, 304),
(15516, 1226, 886),
(15517, 1226, 617),
(15518, 1226, 54),
(15519, 1226, 1005),
(15520, 1227, 974),
(15521, 1227, 109),
(15522, 1227, 1269),
(15523, 1227, 351),
(15524, 1227, 305),
(15525, 1227, 468),
(15526, 1227, 795),
(15527, 1227, 133),
(15528, 1227, 470),
(15529, 1227, 1230),
(15530, 1227, 885),
(15531, 1227, 550),
(15532, 1227, 614),
(15533, 1227, 298),
(15534, 1227, 4),
(15535, 1227, 526),
(15536, 1227, 549),
(15537, 1227, 616),
(15538, 1227, 332),
(15539, 1227, 112),
(15540, 1227, 116),
(15541, 1227, 1224),
(15542, 1227, 785),
(15543, 1227, 1201),
(15544, 1227, 460),
(15545, 1227, 336),
(15546, 1227, 1267),
(15547, 1227, 467),
(15548, 1227, 886),
(15549, 1227, 54),
(15550, 1228, 551),
(15551, 1228, 1202),
(15552, 1228, 303),
(15553, 1228, 467),
(15554, 1228, 489),
(15555, 1228, 4),
(15556, 1228, 470),
(15557, 1229, 1259),
(15558, 1229, 109),
(15559, 1229, 468),
(15560, 1229, 955),
(15561, 1229, 795),
(15562, 1229, 119),
(15563, 1229, 755),
(15564, 1229, 550),
(15565, 1229, 614),
(15566, 1229, 303),
(15567, 1229, 298),
(15568, 1229, 4),
(15569, 1229, 17),
(15570, 1229, 526),
(15571, 1229, 549),
(15572, 1229, 950),
(15573, 1229, 616),
(15574, 1229, 113),
(15575, 1229, 332),
(15576, 1229, 112),
(15577, 1229, 360),
(15578, 1229, 936),
(15579, 1229, 976),
(15580, 1229, 785),
(15581, 1229, 460),
(15582, 1229, 1167),
(15583, 1229, 336),
(15584, 1229, 359),
(15585, 1229, 304),
(15586, 1229, 467),
(15587, 1229, 617),
(15588, 1229, 54),
(15589, 1229, 478),
(15590, 1230, 950),
(15591, 1230, 112),
(15592, 1230, 109),
(15593, 1230, 115),
(15594, 1230, 877),
(15595, 1230, 1201),
(15596, 1230, 468),
(15597, 1230, 938),
(15598, 1230, 540),
(15599, 1230, 457),
(15600, 1230, 119),
(15601, 1230, 1007),
(15602, 1230, 460),
(15603, 1230, 253),
(15604, 1230, 614),
(15605, 1230, 957),
(15606, 1230, 4),
(15607, 1230, 617),
(15608, 1230, 264),
(15609, 1230, 526),
(15610, 1230, 549),
(15611, 1231, 968),
(15612, 1231, 862),
(15613, 1231, 109),
(15614, 1231, 468),
(15615, 1231, 473),
(15616, 1231, 1007),
(15617, 1231, 119),
(15618, 1231, 755),
(15619, 1231, 251),
(15620, 1231, 253),
(15621, 1231, 550),
(15622, 1231, 614),
(15623, 1231, 957),
(15624, 1231, 498),
(15625, 1231, 264),
(15626, 1231, 526),
(15627, 1231, 549),
(15628, 1231, 112),
(15629, 1231, 749),
(15630, 1231, 116),
(15631, 1231, 784),
(15632, 1231, 1201),
(15633, 1231, 540),
(15634, 1231, 457),
(15635, 1231, 460),
(15636, 1231, 336),
(15637, 1231, 328),
(15638, 1231, 54),
(15639, 1231, 617),
(15640, 1231, 41),
(15641, 1232, 298),
(15642, 1232, 54),
(15643, 1232, 4),
(15644, 1232, 317),
(15645, 1232, 795),
(15646, 1233, 243),
(15647, 1233, 4),
(15648, 1233, 1168),
(15649, 1234, 1166),
(15650, 1234, 253),
(15651, 1234, 4),
(15652, 1234, 559),
(15653, 1234, 1011),
(15654, 1235, 23),
(15655, 1235, 1167),
(15656, 1235, 1166),
(15657, 1235, 206),
(15658, 1235, 4),
(15659, 1235, 22),
(15660, 1236, 4),
(15661, 1236, 559),
(15662, 1237, 243),
(15663, 1237, 1201),
(15664, 1237, 4),
(15665, 1237, 613),
(15666, 1238, 781),
(15667, 1238, 315),
(15668, 1238, 551),
(15669, 1238, 318),
(15670, 1238, 470),
(15671, 1238, 118),
(15672, 1238, 311),
(15673, 1238, 1166),
(15674, 1238, 984),
(15675, 1238, 298),
(15676, 1238, 54),
(15677, 1238, 4),
(15678, 1238, 317),
(15679, 1238, 508),
(15680, 1238, 264),
(15681, 1238, 526),
(15682, 1238, 549),
(15683, 1239, 901),
(15684, 1239, 357),
(15685, 1239, 360),
(15686, 1239, 953),
(15687, 1239, 242),
(15688, 1239, 1268),
(15689, 1239, 559),
(15690, 1239, 553),
(15691, 1239, 900),
(15692, 1239, 1270),
(15693, 1239, 4),
(15694, 1239, 245),
(15695, 1240, 936),
(15696, 1240, 861),
(15697, 1240, 1202),
(15698, 1240, 298),
(15699, 1240, 264),
(15700, 1241, 868),
(15701, 1241, 109),
(15702, 1241, 456),
(15703, 1241, 4),
(15704, 1241, 264),
(15705, 1242, 116),
(15706, 1242, 297),
(15707, 1242, 54),
(15708, 1242, 4),
(15709, 1242, 795),
(15710, 1243, 862),
(15711, 1243, 109),
(15712, 1243, 795),
(15713, 1243, 894),
(15714, 1243, 251),
(15715, 1243, 299),
(15716, 1243, 614),
(15717, 1243, 298),
(15718, 1243, 4),
(15719, 1243, 317),
(15720, 1243, 892),
(15721, 1243, 342),
(15722, 1243, 264),
(15723, 1243, 549),
(15724, 1243, 950),
(15725, 1243, 332),
(15726, 1243, 339),
(15727, 1243, 116),
(15728, 1243, 785),
(15729, 1243, 114),
(15730, 1243, 460),
(15731, 1243, 336),
(15732, 1243, 304),
(15733, 1243, 467),
(15734, 1243, 54),
(15735, 1243, 617),
(15736, 1243, 478),
(15737, 1244, 251),
(15738, 1244, 336),
(15739, 1244, 298),
(15740, 1244, 4),
(15741, 1245, 251),
(15742, 1245, 485),
(15743, 1245, 109),
(15744, 1245, 1202),
(15745, 1245, 468),
(15746, 1245, 298),
(15747, 1245, 1201),
(15748, 1245, 526),
(15749, 1245, 549),
(15750, 1246, 877),
(15751, 1246, 953),
(15752, 1246, 298),
(15753, 1246, 1270),
(15754, 1246, 1268),
(15755, 1246, 310),
(15756, 1246, 264),
(15757, 1247, 134),
(15758, 1247, 1258),
(15759, 1247, 304),
(15760, 1247, 1201),
(15761, 1247, 54),
(15762, 1247, 4),
(15763, 1247, 795),
(15764, 1247, 1254),
(15765, 1248, 1167),
(15766, 1248, 243),
(15767, 1248, 4),
(15768, 1249, 112),
(15769, 1249, 936),
(15770, 1249, 305),
(15771, 1249, 773),
(15772, 1249, 785),
(15773, 1249, 119),
(15774, 1249, 248),
(15775, 1249, 755),
(15776, 1249, 336),
(15777, 1249, 1237),
(15778, 1249, 614),
(15779, 1249, 304),
(15780, 1249, 886),
(15781, 1249, 298),
(15782, 1249, 54),
(15783, 1250, 1274),
(15784, 1250, 112),
(15785, 1250, 1269),
(15786, 1250, 784),
(15787, 1250, 785),
(15788, 1250, 927),
(15789, 1250, 114),
(15790, 1250, 119),
(15791, 1250, 248),
(15792, 1250, 133),
(15793, 1250, 336),
(15794, 1250, 471),
(15795, 1250, 304),
(15796, 1250, 550),
(15797, 1250, 614),
(15798, 1250, 1270),
(15799, 1250, 298),
(15800, 1250, 54),
(15801, 1250, 617),
(15802, 1250, 478),
(15803, 1250, 549),
(15804, 1251, 4),
(15805, 1251, 559),
(15806, 1252, 4),
(15807, 1252, 559),
(15808, 1253, 963),
(15809, 1253, 116),
(15810, 1253, 785),
(15811, 1253, 133),
(15812, 1253, 460),
(15813, 1253, 755),
(15814, 1253, 470),
(15815, 1253, 1227),
(15816, 1253, 336),
(15817, 1253, 614),
(15818, 1253, 298),
(15819, 1253, 467),
(15820, 1253, 54),
(15821, 1253, 1233),
(15822, 1253, 549),
(15823, 1254, 781),
(15824, 1254, 336),
(15825, 1254, 1267),
(15826, 1254, 297),
(15827, 1254, 54),
(15828, 1254, 248),
(15829, 1255, 968),
(15830, 1255, 963),
(15831, 1255, 305),
(15832, 1255, 468),
(15833, 1255, 795),
(15834, 1255, 119),
(15835, 1255, 914),
(15836, 1255, 470),
(15837, 1255, 755),
(15838, 1255, 885),
(15839, 1255, 550),
(15840, 1255, 303),
(15841, 1255, 614),
(15842, 1255, 298),
(15843, 1255, 783),
(15844, 1255, 526),
(15845, 1255, 549),
(15846, 1255, 616),
(15847, 1255, 112),
(15848, 1255, 749),
(15849, 1255, 976),
(15850, 1255, 1201),
(15851, 1255, 785),
(15852, 1255, 460),
(15853, 1255, 336),
(15854, 1255, 467),
(15855, 1255, 54),
(15856, 1255, 617),
(15857, 1255, 41),
(15858, 1255, 481),
(15859, 1256, 4),
(15860, 1257, 912),
(15861, 1258, 206),
(15862, 1258, 22),
(15863, 1258, 815),
(15864, 1258, 1056),
(15865, 1259, 612),
(15866, 1259, 31),
(15867, 1259, 4),
(15868, 1260, 336),
(15869, 1260, 326),
(15870, 1260, 112),
(15871, 1260, 109),
(15872, 1260, 116),
(15873, 1260, 614),
(15874, 1260, 298),
(15875, 1260, 785),
(15876, 1260, 54),
(15877, 1260, 755),
(15878, 1261, 320),
(15879, 1261, 339),
(15880, 1261, 890),
(15881, 1261, 305),
(15882, 1261, 886),
(15883, 1261, 892),
(15884, 1261, 342),
(15885, 1262, 862),
(15886, 1262, 1268),
(15887, 1262, 795),
(15888, 1262, 119),
(15889, 1262, 755),
(15890, 1262, 251),
(15891, 1262, 614),
(15892, 1262, 1270),
(15893, 1262, 298),
(15894, 1262, 4),
(15895, 1262, 317),
(15896, 1262, 892),
(15897, 1262, 264),
(15898, 1262, 549),
(15899, 1262, 112),
(15900, 1262, 116),
(15901, 1262, 339),
(15902, 1262, 360),
(15903, 1262, 785),
(15904, 1262, 460),
(15905, 1262, 336),
(15906, 1262, 769),
(15907, 1262, 467),
(15908, 1262, 54),
(15909, 1262, 617),
(15910, 1262, 478),
(15911, 1263, 945),
(15912, 1263, 357),
(15913, 1263, 246),
(15914, 1263, 1201),
(15915, 1263, 298),
(15916, 1263, 4),
(15917, 1263, 938),
(15918, 1264, 1166),
(15919, 1264, 243),
(15920, 1264, 4),
(15921, 1265, 32),
(15922, 1266, 963),
(15923, 1266, 1259),
(15924, 1266, 109),
(15925, 1266, 551),
(15926, 1266, 305),
(15927, 1266, 468),
(15928, 1266, 938),
(15929, 1266, 133),
(15930, 1266, 755),
(15931, 1266, 470),
(15932, 1266, 1230),
(15933, 1266, 1166),
(15934, 1266, 297),
(15935, 1266, 885),
(15936, 1266, 550),
(15937, 1266, 614),
(15938, 1266, 303),
(15939, 1266, 298),
(15940, 1266, 4),
(15941, 1266, 17),
(15942, 1266, 549),
(15943, 1266, 332),
(15944, 1266, 616),
(15945, 1266, 976),
(15946, 1266, 991),
(15947, 1266, 1224),
(15948, 1266, 785),
(15949, 1266, 1201),
(15950, 1266, 540),
(15951, 1266, 22),
(15952, 1266, 460),
(15953, 1266, 175),
(15954, 1266, 336),
(15955, 1266, 1167),
(15956, 1266, 12),
(15957, 1266, 1238),
(15958, 1266, 304),
(15959, 1266, 467),
(15960, 1266, 54),
(15961, 1266, 508),
(15962, 1266, 1005),
(15963, 1267, 305),
(15964, 1267, 551),
(15965, 1267, 795),
(15966, 1267, 119),
(15967, 1267, 1007),
(15968, 1267, 755),
(15969, 1267, 614),
(15970, 1267, 549),
(15971, 1267, 616),
(15972, 1267, 916),
(15973, 1267, 457),
(15974, 1267, 971),
(15975, 1267, 460),
(15976, 1267, 335),
(15977, 1267, 925),
(15978, 1267, 886),
(15979, 1267, 467),
(15980, 1267, 54),
(15981, 1267, 617),
(15982, 1267, 508),
(15983, 1267, 481),
(15984, 1267, 963),
(15985, 1267, 109),
(15986, 1267, 468),
(15987, 1267, 470),
(15988, 1267, 896),
(15989, 1267, 885),
(15990, 1267, 550),
(15991, 1267, 303),
(15992, 1267, 298),
(15993, 1267, 783),
(15994, 1267, 4),
(15995, 1267, 342),
(15996, 1267, 982),
(15997, 1267, 526),
(15998, 1267, 498),
(15999, 1267, 950),
(16000, 1267, 112),
(16001, 1267, 749),
(16002, 1267, 976),
(16003, 1267, 1201),
(16004, 1267, 785),
(16005, 1267, 114),
(16006, 1267, 540),
(16007, 1267, 336),
(16008, 1267, 993),
(16009, 1267, 304),
(16010, 1267, 1203),
(16011, 1267, 41),
(16012, 1268, 901),
(16013, 1268, 297),
(16014, 1268, 359),
(16015, 1268, 1057),
(16016, 1268, 298),
(16017, 1268, 54),
(16018, 1268, 934),
(16019, 1268, 119),
(16020, 1268, 755),
(16021, 1269, 963),
(16022, 1269, 456),
(16023, 1269, 614),
(16024, 1269, 298),
(16025, 1269, 4),
(16026, 1269, 54),
(16027, 1269, 540),
(16028, 1269, 457),
(16029, 1269, 1007),
(16030, 1269, 455),
(16031, 1269, 460),
(16032, 1269, 755),
(16033, 1270, 4),
(16034, 1270, 559),
(16035, 1271, 4),
(16036, 1272, 1167),
(16037, 1272, 297),
(16038, 1272, 1269),
(16039, 1272, 359),
(16040, 1272, 877),
(16041, 1272, 1268),
(16042, 1272, 938),
(16043, 1272, 248),
(16044, 1272, 264),
(16045, 1273, 443),
(16046, 1273, 877),
(16047, 1273, 938),
(16048, 1273, 1007),
(16049, 1273, 119),
(16050, 1273, 755),
(16051, 1273, 442),
(16052, 1273, 1166),
(16053, 1273, 253),
(16054, 1273, 614),
(16055, 1273, 356),
(16056, 1273, 957),
(16057, 1273, 17),
(16058, 1273, 440),
(16059, 1273, 264),
(16060, 1273, 616),
(16061, 1273, 456),
(16062, 1273, 559),
(16063, 1273, 797),
(16064, 1273, 457),
(16065, 1273, 460),
(16066, 1273, 175),
(16067, 1273, 553),
(16068, 1273, 12),
(16069, 1273, 467),
(16070, 1273, 54),
(16071, 1273, 617),
(16072, 1273, 963),
(16073, 1273, 109),
(16074, 1273, 115),
(16075, 1273, 1141),
(16076, 1273, 468),
(16077, 1273, 228),
(16078, 1273, 209),
(16079, 1273, 455),
(16080, 1273, 470),
(16081, 1273, 1056),
(16082, 1273, 550),
(16083, 1273, 303),
(16084, 1273, 298),
(16085, 1273, 4),
(16086, 1273, 225),
(16087, 1273, 245),
(16088, 1273, 216),
(16089, 1273, 526),
(16090, 1273, 27),
(16091, 1273, 950),
(16092, 1273, 438),
(16093, 1273, 112),
(16094, 1273, 357),
(16095, 1273, 116),
(16096, 1273, 976),
(16097, 1273, 11),
(16098, 1273, 785),
(16099, 1273, 1201),
(16100, 1273, 540),
(16101, 1273, 22),
(16102, 1273, 1167),
(16103, 1273, 336),
(16104, 1273, 861),
(16105, 1273, 816),
(16106, 1273, 912),
(16107, 1273, 120),
(16108, 1273, 446),
(16109, 1273, 1011),
(16110, 1274, 109),
(16111, 1274, 861),
(16112, 1274, 1201),
(16113, 1274, 264),
(16114, 1275, 109),
(16115, 1275, 305),
(16116, 1275, 551),
(16117, 1275, 468),
(16118, 1275, 470),
(16119, 1275, 311),
(16120, 1275, 885),
(16121, 1275, 508),
(16122, 1275, 990),
(16123, 1275, 264),
(16124, 1275, 526),
(16125, 1275, 549),
(16126, 1276, 332),
(16127, 1276, 330),
(16128, 1276, 114),
(16129, 1277, 109),
(16130, 1277, 297),
(16131, 1277, 353),
(16132, 1277, 614),
(16133, 1277, 1201),
(16134, 1277, 4),
(16135, 1277, 264),
(16136, 1278, 23),
(16137, 1278, 27),
(16138, 1278, 32),
(16139, 1278, 902),
(16140, 1278, 1199),
(16141, 1278, 1045),
(16142, 1278, 1167),
(16143, 1278, 12),
(16144, 1278, 1166),
(16145, 1278, 25),
(16146, 1278, 1198),
(16147, 1278, 356),
(16148, 1278, 4),
(16149, 1278, 17),
(16150, 1278, 903),
(16151, 1279, 781),
(16152, 1279, 134),
(16153, 1279, 963),
(16154, 1279, 897),
(16155, 1279, 1276),
(16156, 1279, 1281),
(16157, 1279, 112),
(16158, 1279, 109),
(16159, 1279, 468),
(16160, 1279, 330),
(16161, 1279, 133),
(16162, 1279, 460),
(16163, 1279, 470),
(16164, 1279, 759),
(16165, 1279, 1166),
(16166, 1279, 614),
(16167, 1279, 298),
(16168, 1279, 54),
(16169, 1279, 1280),
(16170, 1279, 1277),
(16171, 1279, 342),
(16172, 1280, 901),
(16173, 1280, 443),
(16174, 1280, 32),
(16175, 1280, 305),
(16176, 1280, 551),
(16177, 1280, 795),
(16178, 1280, 1166),
(16179, 1280, 253),
(16180, 1280, 25),
(16181, 1280, 614),
(16182, 1280, 1198),
(16183, 1280, 17),
(16184, 1280, 440),
(16185, 1280, 264),
(16186, 1280, 549),
(16187, 1280, 456),
(16188, 1280, 797),
(16189, 1280, 457),
(16190, 1280, 971),
(16191, 1280, 460),
(16192, 1280, 118),
(16193, 1280, 553),
(16194, 1280, 12),
(16195, 1280, 954),
(16196, 1280, 617),
(16197, 1280, 54),
(16198, 1280, 441),
(16199, 1280, 485),
(16200, 1280, 109),
(16201, 1280, 315),
(16202, 1280, 468),
(16203, 1280, 455),
(16204, 1280, 358),
(16205, 1280, 900),
(16206, 1280, 885),
(16207, 1280, 298),
(16208, 1280, 4),
(16209, 1280, 1013),
(16210, 1280, 317),
(16211, 1280, 526),
(16212, 1280, 23),
(16213, 1280, 27),
(16214, 1280, 781),
(16215, 1280, 438),
(16216, 1280, 112),
(16217, 1280, 11),
(16218, 1280, 1201),
(16219, 1280, 1199),
(16220, 1280, 1045),
(16221, 1280, 867),
(16222, 1280, 311),
(16223, 1280, 1167),
(16224, 1280, 605),
(16225, 1280, 304),
(16226, 1280, 566),
(16227, 1280, 120),
(16228, 1280, 478),
(16229, 1280, 446),
(16230, 1280, 1203),
(16231, 1281, 112),
(16232, 1281, 109),
(16233, 1281, 115),
(16234, 1281, 339),
(16235, 1281, 116),
(16236, 1281, 357),
(16237, 1281, 890),
(16238, 1281, 877),
(16239, 1281, 1201),
(16240, 1281, 938),
(16241, 1281, 114),
(16242, 1281, 119),
(16243, 1281, 755),
(16244, 1281, 899),
(16245, 1281, 251),
(16246, 1281, 320),
(16247, 1281, 297),
(16248, 1281, 328),
(16249, 1281, 359),
(16250, 1281, 54),
(16251, 1281, 4),
(16252, 1281, 892),
(16253, 1281, 264),
(16254, 1282, 12),
(16255, 1282, 1198),
(16256, 1282, 4),
(16257, 1282, 17),
(16258, 1282, 22),
(16259, 1282, 1056),
(16260, 1283, 330),
(16261, 1283, 4),
(16262, 1284, 974),
(16263, 1284, 109),
(16264, 1284, 551),
(16265, 1284, 305),
(16266, 1284, 468),
(16267, 1284, 1268),
(16268, 1284, 119),
(16269, 1284, 755),
(16270, 1284, 251),
(16271, 1284, 243),
(16272, 1284, 885),
(16273, 1284, 550),
(16274, 1284, 298),
(16275, 1284, 1270),
(16276, 1284, 4),
(16277, 1284, 779),
(16278, 1284, 349),
(16279, 1284, 549),
(16280, 1284, 332),
(16281, 1284, 616),
(16282, 1284, 112),
(16283, 1284, 749),
(16284, 1284, 991),
(16285, 1284, 1201),
(16286, 1284, 335),
(16287, 1284, 460),
(16288, 1284, 328),
(16289, 1284, 54),
(16290, 1284, 617),
(16291, 1284, 508),
(16292, 1284, 41),
(16293, 1285, 1166),
(16294, 1285, 253),
(16295, 1285, 4),
(16296, 1285, 559),
(16297, 1286, 4),
(16298, 1286, 559),
(16299, 1287, 443),
(16300, 1287, 1202),
(16301, 1287, 305),
(16302, 1287, 938),
(16303, 1287, 119),
(16304, 1287, 1007),
(16305, 1287, 755),
(16306, 1287, 863),
(16307, 1287, 235),
(16308, 1287, 442),
(16309, 1287, 1166),
(16310, 1287, 253),
(16311, 1287, 614),
(16312, 1287, 957),
(16313, 1287, 440),
(16314, 1287, 264),
(16315, 1287, 549),
(16316, 1287, 616),
(16317, 1287, 456),
(16318, 1287, 117),
(16319, 1287, 559),
(16320, 1287, 457),
(16321, 1287, 460),
(16322, 1287, 553),
(16323, 1287, 907),
(16324, 1287, 467),
(16325, 1287, 617),
(16326, 1287, 54),
(16327, 1287, 310),
(16328, 1287, 492),
(16329, 1287, 481),
(16330, 1287, 963),
(16331, 1287, 109),
(16332, 1287, 468),
(16333, 1287, 1141),
(16334, 1287, 455),
(16335, 1287, 470),
(16336, 1287, 297),
(16337, 1287, 885),
(16338, 1287, 550),
(16339, 1287, 303),
(16340, 1287, 298),
(16341, 1287, 4),
(16342, 1287, 950),
(16343, 1287, 749),
(16344, 1287, 1258),
(16345, 1287, 976),
(16346, 1287, 785),
(16347, 1287, 1201),
(16348, 1287, 540),
(16349, 1287, 336),
(16350, 1287, 1167),
(16351, 1287, 861),
(16352, 1287, 304),
(16353, 1287, 1005),
(16354, 1287, 446),
(16355, 1287, 41),
(16356, 1288, 901),
(16357, 1288, 443),
(16358, 1288, 32),
(16359, 1288, 31),
(16360, 1288, 965),
(16361, 1288, 1202),
(16362, 1288, 795),
(16363, 1288, 251),
(16364, 1288, 1166),
(16365, 1288, 763),
(16366, 1288, 25),
(16367, 1288, 614),
(16368, 1288, 17),
(16369, 1288, 440),
(16370, 1288, 264),
(16371, 1288, 549),
(16372, 1288, 966),
(16373, 1288, 797),
(16374, 1288, 1102),
(16375, 1288, 457),
(16376, 1288, 971),
(16377, 1288, 460),
(16378, 1288, 553),
(16379, 1288, 12),
(16380, 1288, 764),
(16381, 1288, 758),
(16382, 1288, 954),
(16383, 1288, 54),
(16384, 1288, 617),
(16385, 1288, 1101),
(16386, 1288, 441),
(16387, 1288, 485),
(16388, 1288, 115),
(16389, 1288, 109),
(16390, 1288, 315),
(16391, 1288, 468),
(16392, 1288, 900),
(16393, 1288, 550),
(16394, 1288, 298),
(16395, 1288, 4),
(16396, 1288, 1013),
(16397, 1288, 498),
(16398, 1288, 23),
(16399, 1288, 438),
(16400, 1288, 112),
(16401, 1288, 612),
(16402, 1288, 116),
(16403, 1288, 11),
(16404, 1288, 1201),
(16405, 1288, 1199),
(16406, 1288, 1167),
(16407, 1288, 605),
(16408, 1288, 328),
(16409, 1288, 304),
(16410, 1288, 566),
(16411, 1288, 120),
(16412, 1288, 478),
(16413, 1288, 446),
(16414, 1289, 786),
(16415, 1289, 54),
(16416, 1289, 317),
(16417, 1289, 1168),
(16418, 1289, 1169),
(16419, 1290, 862),
(16420, 1290, 109),
(16421, 1290, 360),
(16422, 1290, 339),
(16423, 1290, 877),
(16424, 1290, 1201),
(16425, 1290, 795),
(16426, 1290, 114),
(16427, 1290, 938),
(16428, 1290, 460),
(16429, 1290, 967),
(16430, 1290, 251),
(16431, 1290, 359),
(16432, 1290, 304),
(16433, 1290, 54),
(16434, 1290, 4),
(16435, 1290, 892),
(16436, 1290, 264),
(16437, 1290, 549),
(16438, 1291, 4),
(16439, 1291, 559),
(16440, 1292, 359),
(16441, 1292, 1202),
(16442, 1292, 4),
(16443, 1292, 938),
(16444, 1293, 168),
(16445, 1294, 206),
(16446, 1294, 230),
(16447, 1294, 228),
(16448, 1295, 781),
(16449, 1295, 339),
(16450, 1295, 315),
(16451, 1295, 318),
(16452, 1295, 311),
(16453, 1295, 1166),
(16454, 1295, 614),
(16455, 1295, 298),
(16456, 1295, 617),
(16457, 1295, 54),
(16458, 1295, 4),
(16459, 1295, 478),
(16460, 1295, 317),
(16461, 1295, 892),
(16462, 1296, 901),
(16463, 1296, 357),
(16464, 1296, 559),
(16465, 1296, 938),
(16466, 1296, 899),
(16467, 1296, 553),
(16468, 1296, 1167),
(16469, 1296, 1166),
(16470, 1296, 900),
(16471, 1296, 356),
(16472, 1296, 566),
(16473, 1296, 1019),
(16474, 1296, 4),
(16475, 1297, 612),
(16476, 1298, 356),
(16477, 1298, 4),
(16478, 1298, 559),
(16479, 1298, 902),
(16480, 1299, 112),
(16481, 1299, 784),
(16482, 1299, 1201),
(16483, 1299, 795),
(16484, 1299, 119),
(16485, 1299, 470),
(16486, 1299, 336),
(16487, 1299, 614),
(16488, 1299, 298),
(16489, 1299, 467),
(16490, 1299, 54),
(16491, 1299, 4),
(16492, 1300, 612),
(16493, 1301, 359),
(16494, 1301, 1202),
(16495, 1301, 953),
(16496, 1301, 304),
(16497, 1301, 1270),
(16498, 1301, 756),
(16499, 1301, 298),
(16500, 1301, 1268),
(16501, 1301, 54),
(16502, 1301, 938),
(16503, 1301, 133),
(16504, 1302, 963),
(16505, 1302, 109),
(16506, 1302, 115),
(16507, 1302, 877),
(16508, 1302, 870),
(16509, 1302, 894),
(16510, 1302, 119),
(16511, 1302, 755),
(16512, 1302, 253),
(16513, 1302, 614),
(16514, 1302, 1198),
(16515, 1302, 298),
(16516, 1302, 4),
(16517, 1302, 17),
(16518, 1302, 342),
(16519, 1302, 264),
(16520, 1302, 112),
(16521, 1302, 116),
(16522, 1302, 936),
(16523, 1302, 1258),
(16524, 1302, 785),
(16525, 1302, 1201),
(16526, 1302, 460),
(16527, 1302, 118),
(16528, 1302, 336),
(16529, 1302, 304),
(16530, 1302, 467),
(16531, 1302, 54),
(16532, 1302, 617),
(16533, 1302, 478),
(16534, 1303, 901),
(16535, 1303, 1259),
(16536, 1303, 443),
(16537, 1303, 32),
(16538, 1303, 305),
(16539, 1303, 1202),
(16540, 1303, 795),
(16541, 1303, 613),
(16542, 1303, 119),
(16543, 1303, 1007),
(16544, 1303, 133),
(16545, 1303, 755),
(16546, 1303, 1230),
(16547, 1303, 442),
(16548, 1303, 1166),
(16549, 1303, 975),
(16550, 1303, 243),
(16551, 1303, 614),
(16552, 1303, 1198),
(16553, 1303, 356),
(16554, 1303, 17),
(16555, 1303, 440),
(16556, 1303, 549),
(16557, 1303, 616),
(16558, 1303, 1224),
(16559, 1303, 559),
(16560, 1303, 797),
(16561, 1303, 457),
(16562, 1303, 335),
(16563, 1303, 460),
(16564, 1303, 175),
(16565, 1303, 553),
(16566, 1303, 12),
(16567, 1303, 467),
(16568, 1303, 54),
(16569, 1303, 617),
(16570, 1303, 481),
(16571, 1303, 963),
(16572, 1303, 109),
(16573, 1303, 946),
(16574, 1303, 468),
(16575, 1303, 1141),
(16576, 1303, 914),
(16577, 1303, 470),
(16578, 1303, 900),
(16579, 1303, 885),
(16580, 1303, 303),
(16581, 1303, 550),
(16582, 1303, 298),
(16583, 1303, 4),
(16584, 1303, 783),
(16585, 1303, 526),
(16586, 1303, 438),
(16587, 1303, 112),
(16588, 1303, 357),
(16589, 1303, 749),
(16590, 1303, 976),
(16591, 1303, 11),
(16592, 1303, 1201),
(16593, 1303, 785),
(16594, 1303, 540),
(16595, 1303, 22),
(16596, 1303, 1246),
(16597, 1303, 500),
(16598, 1303, 1167),
(16599, 1303, 336),
(16600, 1303, 1238),
(16601, 1303, 304),
(16602, 1303, 120),
(16603, 1303, 446),
(16604, 1303, 41),
(16605, 1304, 4),
(16606, 1305, 1167),
(16607, 1305, 109),
(16608, 1305, 264),
(16609, 1306, 950),
(16610, 1306, 357),
(16611, 1306, 614),
(16612, 1306, 1201),
(16613, 1306, 617),
(16614, 1306, 4),
(16615, 1306, 938),
(16616, 1306, 460),
(16617, 1307, 901),
(16618, 1307, 360),
(16619, 1307, 356),
(16620, 1307, 4),
(16621, 1308, 963),
(16622, 1308, 305),
(16623, 1308, 468),
(16624, 1308, 785),
(16625, 1308, 460),
(16626, 1308, 755),
(16627, 1308, 470),
(16628, 1308, 336),
(16629, 1308, 495),
(16630, 1308, 885),
(16631, 1308, 614),
(16632, 1308, 298),
(16633, 1308, 467),
(16634, 1308, 54),
(16635, 1308, 617),
(16636, 1309, 206),
(16637, 1309, 816),
(16638, 1310, 23),
(16639, 1310, 901),
(16640, 1310, 612),
(16641, 1310, 32),
(16642, 1310, 31),
(16643, 1310, 1102),
(16644, 1310, 1199),
(16645, 1310, 1167),
(16646, 1310, 12),
(16647, 1310, 1166),
(16648, 1310, 900),
(16649, 1310, 25),
(16650, 1310, 4),
(16651, 1310, 17),
(16652, 1310, 1101),
(16653, 1311, 901),
(16654, 1311, 4),
(16655, 1311, 559),
(16656, 1312, 109),
(16657, 1312, 301),
(16658, 1312, 4),
(16659, 1312, 540),
(16660, 1312, 1007),
(16661, 1312, 549),
(16662, 1313, 4),
(16663, 1314, 899),
(16664, 1314, 750),
(16665, 1314, 47),
(16666, 1314, 754),
(16667, 1314, 45),
(16668, 1314, 493),
(16669, 1315, 968),
(16670, 1315, 305),
(16671, 1315, 468),
(16672, 1315, 795),
(16673, 1315, 119),
(16674, 1315, 1007),
(16675, 1315, 914),
(16676, 1315, 470),
(16677, 1315, 755),
(16678, 1315, 885),
(16679, 1315, 550),
(16680, 1315, 303),
(16681, 1315, 614),
(16682, 1315, 298),
(16683, 1315, 783),
(16684, 1315, 526),
(16685, 1315, 549),
(16686, 1315, 616),
(16687, 1315, 112),
(16688, 1315, 749),
(16689, 1315, 976),
(16690, 1315, 1258),
(16691, 1315, 1201),
(16692, 1315, 785),
(16693, 1315, 540),
(16694, 1315, 457),
(16695, 1315, 460),
(16696, 1315, 336),
(16697, 1315, 467),
(16698, 1315, 54),
(16699, 1315, 617),
(16700, 1315, 41),
(16701, 1315, 481),
(16702, 1316, 816),
(16703, 1316, 225),
(16704, 1316, 22),
(16705, 1316, 228),
(16706, 1316, 209),
(16707, 1316, 216),
(16708, 1316, 175),
(16709, 1316, 1056),
(16710, 1317, 616),
(16711, 1317, 112),
(16712, 1317, 749),
(16713, 1317, 305),
(16714, 1317, 468),
(16715, 1317, 785),
(16716, 1317, 795),
(16717, 1317, 119),
(16718, 1317, 914),
(16719, 1317, 470),
(16720, 1317, 755),
(16721, 1317, 336),
(16722, 1317, 885),
(16723, 1317, 303),
(16724, 1317, 614),
(16725, 1317, 467),
(16726, 1317, 298),
(16727, 1317, 617),
(16728, 1317, 54),
(16729, 1317, 41),
(16730, 1317, 526),
(16731, 1317, 549),
(16732, 1317, 481),
(16733, 1318, 334),
(16734, 1318, 115),
(16735, 1318, 109),
(16736, 1318, 985),
(16737, 1318, 305),
(16738, 1318, 468),
(16739, 1318, 119),
(16740, 1318, 755),
(16741, 1318, 470),
(16742, 1318, 885),
(16743, 1318, 243),
(16744, 1318, 303),
(16745, 1318, 614),
(16746, 1318, 298),
(16747, 1318, 4),
(16748, 1318, 526),
(16749, 1318, 549),
(16750, 1318, 616),
(16751, 1318, 113),
(16752, 1318, 112),
(16753, 1318, 329),
(16754, 1318, 749),
(16755, 1318, 1258),
(16756, 1318, 784),
(16757, 1318, 773),
(16758, 1318, 114),
(16759, 1318, 335),
(16760, 1318, 311),
(16761, 1318, 336),
(16762, 1318, 467),
(16763, 1318, 617),
(16764, 1318, 54),
(16765, 1318, 508),
(16766, 1318, 41),
(16767, 1318, 481),
(16768, 1319, 991),
(16769, 1319, 253),
(16770, 1319, 551),
(16771, 1319, 614),
(16772, 1319, 1202),
(16773, 1319, 298),
(16774, 1319, 617),
(16775, 1319, 508),
(16776, 1319, 478),
(16777, 1320, 1167),
(16778, 1320, 877),
(16779, 1320, 4),
(16780, 1320, 938),
(16781, 1320, 264),
(16782, 1321, 27),
(16783, 1321, 963),
(16784, 1321, 208),
(16785, 1321, 22),
(16786, 1321, 460),
(16787, 1321, 755),
(16788, 1321, 1056),
(16789, 1321, 12),
(16790, 1321, 614),
(16791, 1321, 1198),
(16792, 1321, 298),
(16793, 1321, 4),
(16794, 1321, 54),
(16795, 1321, 17),
(16796, 1322, 1200),
(16797, 1322, 332),
(16798, 1322, 109),
(16799, 1322, 297),
(16800, 1322, 353),
(16801, 1322, 359),
(16802, 1322, 4),
(16803, 1322, 938),
(16804, 1323, 305),
(16805, 1323, 1202),
(16806, 1323, 468),
(16807, 1323, 795),
(16808, 1323, 613),
(16809, 1323, 119),
(16810, 1323, 133),
(16811, 1323, 914),
(16812, 1323, 470),
(16813, 1323, 755),
(16814, 1323, 1230),
(16815, 1323, 975),
(16816, 1323, 885),
(16817, 1323, 303),
(16818, 1323, 614),
(16819, 1323, 298),
(16820, 1323, 4),
(16821, 1323, 526),
(16822, 1323, 549),
(16823, 1323, 616),
(16824, 1323, 112),
(16825, 1323, 749),
(16826, 1323, 976),
(16827, 1323, 1224),
(16828, 1323, 785),
(16829, 1323, 1201),
(16830, 1323, 460),
(16831, 1323, 336),
(16832, 1323, 467),
(16833, 1323, 617),
(16834, 1323, 54),
(16835, 1323, 41),
(16836, 1324, 4),
(16837, 1324, 559),
(16838, 1325, 1166),
(16839, 1325, 243),
(16840, 1325, 4),
(16841, 1327, 4),
(16842, 1327, 559),
(16843, 1328, 781),
(16844, 1328, 443),
(16845, 1328, 936),
(16846, 1328, 315),
(16847, 1328, 1202),
(16848, 1328, 877),
(16849, 1328, 305),
(16850, 1328, 797),
(16851, 1328, 938),
(16852, 1328, 1167),
(16853, 1328, 605),
(16854, 1328, 1166),
(16855, 1328, 359),
(16856, 1328, 885),
(16857, 1328, 120),
(16858, 1328, 54),
(16859, 1328, 317),
(16860, 1328, 446),
(16861, 1328, 441),
(16862, 1328, 264),
(16863, 1329, 1167),
(16864, 1329, 320),
(16865, 1329, 109),
(16866, 1329, 297),
(16867, 1329, 890),
(16868, 1329, 353),
(16869, 1329, 4),
(16870, 1329, 938),
(16871, 1330, 1058),
(16872, 1330, 109),
(16873, 1330, 1269),
(16874, 1330, 877),
(16875, 1330, 468),
(16876, 1330, 255),
(16877, 1330, 1268),
(16878, 1330, 938),
(16879, 1330, 248),
(16880, 1330, 470),
(16881, 1330, 863),
(16882, 1330, 243),
(16883, 1330, 614),
(16884, 1330, 1057),
(16885, 1330, 298),
(16886, 1330, 1270),
(16887, 1330, 4),
(16888, 1330, 264),
(16889, 1330, 549),
(16890, 1330, 112),
(16891, 1330, 1199),
(16892, 1330, 118),
(16893, 1330, 335),
(16894, 1330, 920),
(16895, 1330, 1267),
(16896, 1330, 359),
(16897, 1330, 304),
(16898, 1330, 1051),
(16899, 1330, 467),
(16900, 1330, 617),
(16901, 1330, 478),
(16902, 1331, 443),
(16903, 1331, 112),
(16904, 1331, 749),
(16905, 1331, 1202),
(16906, 1331, 1201),
(16907, 1331, 1141),
(16908, 1331, 540),
(16909, 1331, 119),
(16910, 1331, 1007),
(16911, 1331, 442),
(16912, 1331, 243),
(16913, 1331, 54),
(16914, 1331, 779),
(16915, 1331, 4),
(16916, 1331, 446),
(16917, 1331, 41),
(16918, 1331, 498),
(16919, 1332, 1201),
(16920, 1332, 255),
(16921, 1332, 4),
(16922, 1333, 616),
(16923, 1333, 976),
(16924, 1333, 756),
(16925, 1333, 785),
(16926, 1333, 22),
(16927, 1333, 460),
(16928, 1333, 470),
(16929, 1333, 755),
(16930, 1333, 175),
(16931, 1333, 336),
(16932, 1333, 12),
(16933, 1333, 303),
(16934, 1333, 614),
(16935, 1333, 1198),
(16936, 1333, 467),
(16937, 1333, 298),
(16938, 1333, 4),
(16939, 1333, 54),
(16940, 1333, 17),
(16941, 1333, 549),
(16942, 1334, 304),
(16943, 1334, 617),
(16944, 1334, 1272),
(16945, 1334, 248),
(16946, 1335, 242),
(16947, 1335, 4),
(16948, 1335, 335),
(16949, 1336, 4),
(16950, 1336, 559),
(16951, 1337, 950),
(16952, 1337, 862),
(16953, 1337, 116),
(16954, 1337, 339),
(16955, 1337, 785),
(16956, 1337, 795),
(16957, 1337, 251),
(16958, 1337, 336),
(16959, 1337, 54),
(16960, 1337, 4),
(16961, 1337, 892),
(16962, 1337, 264),
(16963, 1338, 1259),
(16964, 1338, 1050),
(16965, 1338, 985),
(16966, 1338, 32),
(16967, 1338, 551),
(16968, 1338, 305),
(16969, 1338, 795),
(16970, 1338, 133),
(16971, 1338, 755),
(16972, 1338, 1048),
(16973, 1338, 1166),
(16974, 1338, 614),
(16975, 1338, 1198),
(16976, 1338, 17),
(16977, 1338, 1254),
(16978, 1338, 549),
(16979, 1338, 360),
(16980, 1338, 1252),
(16981, 1338, 952),
(16982, 1338, 460),
(16983, 1338, 12),
(16984, 1338, 1278),
(16985, 1338, 467),
(16986, 1338, 54),
(16987, 1338, 508),
(16988, 1338, 1240),
(16989, 1338, 134),
(16990, 1338, 963),
(16991, 1338, 974),
(16992, 1338, 468),
(16993, 1338, 946),
(16994, 1338, 470),
(16995, 1338, 1279),
(16996, 1338, 1049),
(16997, 1338, 166),
(16998, 1338, 885),
(16999, 1338, 550),
(17000, 1338, 1244),
(17001, 1338, 298),
(17002, 1338, 4),
(17003, 1338, 1282),
(17004, 1338, 225),
(17005, 1338, 962),
(17006, 1338, 526),
(17007, 1338, 1248),
(17008, 1338, 950),
(17009, 1338, 781),
(17010, 1338, 1275),
(17011, 1338, 116),
(17012, 1338, 1258),
(17013, 1338, 785),
(17014, 1338, 1201),
(17015, 1338, 1216),
(17016, 1338, 22),
(17017, 1338, 336),
(17018, 1338, 1167),
(17019, 1339, 442),
(17020, 1339, 443),
(17021, 1339, 115),
(17022, 1339, 861),
(17023, 1339, 1202),
(17024, 1339, 1201),
(17025, 1339, 1141),
(17026, 1339, 446),
(17027, 1339, 264),
(17028, 1340, 329),
(17029, 1340, 861),
(17030, 1340, 993),
(17031, 1340, 618),
(17032, 1340, 551),
(17033, 1340, 1202),
(17034, 1340, 1201),
(17035, 1340, 983),
(17036, 1340, 508),
(17037, 1340, 264),
(17038, 1341, 4),
(17039, 1341, 559),
(17040, 1342, 885),
(17041, 1342, 305),
(17042, 1342, 468),
(17043, 1342, 1201),
(17044, 1342, 54),
(17045, 1342, 4),
(17046, 1342, 483),
(17047, 1342, 795),
(17048, 1342, 613),
(17049, 1342, 549),
(17050, 1343, 115),
(17051, 1343, 443),
(17052, 1343, 890),
(17053, 1343, 972),
(17054, 1343, 1201),
(17055, 1343, 1141),
(17056, 1343, 457),
(17057, 1343, 460),
(17058, 1343, 899),
(17059, 1343, 442),
(17060, 1343, 320),
(17061, 1343, 297),
(17062, 1343, 353),
(17063, 1343, 614),
(17064, 1343, 769),
(17065, 1343, 54),
(17066, 1343, 440),
(17067, 1343, 446),
(17068, 1344, 868),
(17069, 1344, 443),
(17070, 1344, 977),
(17071, 1344, 1202),
(17072, 1344, 1201),
(17073, 1344, 1141),
(17074, 1344, 559),
(17075, 1344, 797),
(17076, 1344, 540),
(17077, 1344, 613),
(17078, 1344, 457),
(17079, 1344, 1007),
(17080, 1344, 460),
(17081, 1344, 442),
(17082, 1344, 553),
(17083, 1344, 772),
(17084, 1344, 4),
(17085, 1344, 54),
(17086, 1344, 120),
(17087, 1344, 440),
(17088, 1344, 446),
(17089, 1344, 264),
(17090, 1344, 549),
(17091, 1345, 950),
(17092, 1345, 109),
(17093, 1345, 1201),
(17094, 1345, 540),
(17095, 1345, 457),
(17096, 1345, 119),
(17097, 1345, 1007),
(17098, 1345, 460),
(17099, 1345, 253),
(17100, 1345, 550),
(17101, 1345, 614),
(17102, 1345, 957),
(17103, 1345, 617),
(17104, 1345, 264),
(17105, 1345, 549),
(17106, 1346, 4),
(17107, 1346, 559),
(17108, 1347, 27),
(17109, 1347, 24),
(17110, 1347, 19),
(17111, 1347, 12),
(17112, 1347, 1110),
(17113, 1347, 18),
(17114, 1347, 4),
(17115, 1347, 1199),
(17116, 1348, 206),
(17117, 1348, 22),
(17118, 1349, 612),
(17119, 1350, 485),
(17120, 1350, 112),
(17121, 1350, 109),
(17122, 1350, 1202),
(17123, 1350, 468),
(17124, 1350, 1201),
(17125, 1350, 795),
(17126, 1350, 971),
(17127, 1350, 460),
(17128, 1350, 118),
(17129, 1350, 251),
(17130, 1350, 253),
(17131, 1350, 328),
(17132, 1350, 304),
(17133, 1350, 614),
(17134, 1350, 298),
(17135, 1350, 617),
(17136, 1350, 4),
(17137, 1350, 54),
(17138, 1350, 478),
(17139, 1350, 264),
(17140, 1351, 12),
(17141, 1351, 1198),
(17142, 1351, 4),
(17143, 1351, 17),
(17144, 1351, 22),
(17145, 1351, 1056),
(17146, 1352, 968),
(17147, 1352, 305),
(17148, 1352, 468),
(17149, 1352, 455),
(17150, 1352, 899),
(17151, 1352, 320),
(17152, 1352, 297),
(17153, 1352, 353),
(17154, 1352, 550),
(17155, 1352, 614),
(17156, 1352, 4),
(17157, 1352, 264),
(17158, 1352, 940),
(17159, 1352, 890),
(17160, 1352, 1201),
(17161, 1352, 457),
(17162, 1352, 971),
(17163, 1352, 460),
(17164, 1352, 118),
(17165, 1352, 476),
(17166, 1352, 311),
(17167, 1352, 861),
(17168, 1352, 886),
(17169, 1352, 617),
(17170, 1353, 443),
(17171, 1353, 109),
(17172, 1353, 1269),
(17173, 1353, 953),
(17174, 1353, 1202),
(17175, 1353, 1141),
(17176, 1353, 1007),
(17177, 1353, 442),
(17178, 1353, 1166),
(17179, 1353, 900),
(17180, 1353, 356),
(17181, 1353, 4),
(17182, 1353, 440),
(17183, 1353, 264),
(17184, 1353, 357),
(17185, 1353, 360),
(17186, 1353, 559),
(17187, 1353, 797),
(17188, 1353, 540),
(17189, 1353, 457),
(17190, 1353, 1142),
(17191, 1353, 944),
(17192, 1353, 553),
(17193, 1353, 1167),
(17194, 1353, 861),
(17195, 1353, 912),
(17196, 1353, 120),
(17197, 1353, 446),
(17198, 1354, 251),
(17199, 1354, 1167),
(17200, 1354, 264),
(17201, 1355, 357),
(17202, 1355, 885),
(17203, 1355, 305),
(17204, 1355, 1201),
(17205, 1355, 54),
(17206, 1355, 4),
(17207, 1355, 483),
(17208, 1355, 795),
(17209, 1355, 613),
(17210, 1355, 549),
(17211, 1356, 485),
(17212, 1356, 112),
(17213, 1356, 109),
(17214, 1356, 1202),
(17215, 1356, 468),
(17216, 1356, 1201),
(17217, 1356, 795),
(17218, 1356, 971),
(17219, 1356, 460),
(17220, 1356, 118),
(17221, 1356, 251),
(17222, 1356, 253),
(17223, 1356, 328),
(17224, 1356, 304),
(17225, 1356, 614),
(17226, 1356, 298),
(17227, 1356, 617),
(17228, 1356, 4),
(17229, 1356, 54),
(17230, 1356, 478),
(17231, 1356, 264),
(17232, 1357, 485),
(17233, 1357, 112),
(17234, 1357, 109),
(17235, 1357, 116),
(17236, 1357, 1202),
(17237, 1357, 1201),
(17238, 1357, 468),
(17239, 1357, 795),
(17240, 1357, 457),
(17241, 1357, 971),
(17242, 1357, 460),
(17243, 1357, 118),
(17244, 1357, 253),
(17245, 1357, 550),
(17246, 1357, 304),
(17247, 1357, 614),
(17248, 1357, 298),
(17249, 1357, 617),
(17250, 1357, 4),
(17251, 1357, 54),
(17252, 1357, 478),
(17253, 1357, 264),
(17254, 1358, 950),
(17255, 1358, 862),
(17256, 1358, 109),
(17257, 1358, 339),
(17258, 1358, 116),
(17259, 1358, 1202),
(17260, 1358, 785),
(17261, 1358, 114),
(17262, 1358, 795),
(17263, 1358, 460),
(17264, 1358, 336),
(17265, 1358, 253),
(17266, 1358, 614),
(17267, 1358, 467),
(17268, 1358, 298),
(17269, 1358, 54),
(17270, 1358, 617),
(17271, 1358, 317),
(17272, 1358, 478),
(17273, 1358, 892),
(17274, 1358, 264),
(17275, 1358, 549),
(17276, 1359, 109),
(17277, 1359, 1166),
(17278, 1359, 877),
(17279, 1359, 4),
(17280, 1359, 938),
(17281, 1359, 264),
(17282, 1360, 109),
(17283, 1360, 890),
(17284, 1360, 305),
(17285, 1360, 877),
(17286, 1360, 953),
(17287, 1360, 248),
(17288, 1360, 320),
(17289, 1360, 336),
(17290, 1360, 319),
(17291, 1360, 885),
(17292, 1360, 328),
(17293, 1360, 298),
(17294, 1360, 1282),
(17295, 1360, 264),
(17296, 1361, 109),
(17297, 1361, 115),
(17298, 1361, 315),
(17299, 1361, 551),
(17300, 1361, 305),
(17301, 1361, 468),
(17302, 1361, 330),
(17303, 1361, 795),
(17304, 1361, 119),
(17305, 1361, 755),
(17306, 1361, 1006),
(17307, 1361, 967),
(17308, 1361, 896),
(17309, 1361, 984),
(17310, 1361, 253),
(17311, 1361, 885),
(17312, 1361, 614),
(17313, 1361, 4),
(17314, 1361, 317),
(17315, 1361, 860),
(17316, 1361, 342),
(17317, 1361, 892),
(17318, 1361, 264),
(17319, 1361, 526),
(17320, 1361, 549),
(17321, 1361, 339),
(17322, 1361, 360),
(17323, 1361, 116),
(17324, 1361, 1201),
(17325, 1361, 540),
(17326, 1361, 460),
(17327, 1361, 500),
(17328, 1361, 311),
(17329, 1361, 993),
(17330, 1361, 304),
(17331, 1361, 886),
(17332, 1361, 54),
(17333, 1361, 617),
(17334, 1361, 508),
(17335, 1362, 109),
(17336, 1362, 243),
(17337, 1362, 242),
(17338, 1362, 4),
(17339, 1362, 335),
(17340, 1363, 109),
(17341, 1363, 443),
(17342, 1363, 1141),
(17343, 1363, 1007),
(17344, 1363, 455),
(17345, 1363, 442),
(17346, 1363, 1166),
(17347, 1363, 253),
(17348, 1363, 614),
(17349, 1363, 4),
(17350, 1363, 957),
(17351, 1363, 440),
(17352, 1363, 264),
(17353, 1363, 950),
(17354, 1363, 456),
(17355, 1363, 1201),
(17356, 1363, 559),
(17357, 1363, 797),
(17358, 1363, 540),
(17359, 1363, 457),
(17360, 1363, 460),
(17361, 1363, 553),
(17362, 1363, 1167),
(17363, 1363, 617),
(17364, 1363, 120),
(17365, 1363, 446),
(17366, 1364, 1167),
(17367, 1364, 1166),
(17368, 1364, 612),
(17369, 1364, 253),
(17370, 1364, 243),
(17371, 1364, 4),
(17372, 1365, 901),
(17373, 1365, 443),
(17374, 1365, 32),
(17375, 1365, 31),
(17376, 1365, 551),
(17377, 1365, 1202),
(17378, 1365, 938),
(17379, 1365, 894),
(17380, 1365, 1007),
(17381, 1365, 755),
(17382, 1365, 778),
(17383, 1365, 251),
(17384, 1365, 442),
(17385, 1365, 1166),
(17386, 1365, 243),
(17387, 1365, 614),
(17388, 1365, 1198),
(17389, 1365, 356),
(17390, 1365, 1019),
(17391, 1365, 957),
(17392, 1365, 17),
(17393, 1365, 440),
(17394, 1365, 264),
(17395, 1365, 549),
(17396, 1365, 456),
(17397, 1365, 489),
(17398, 1365, 559),
(17399, 1365, 797),
(17400, 1365, 457),
(17401, 1365, 460),
(17402, 1365, 335),
(17403, 1365, 175),
(17404, 1365, 1118),
(17405, 1365, 553),
(17406, 1365, 12),
(17407, 1365, 359),
(17408, 1365, 467),
(17409, 1365, 617),
(17410, 1365, 54),
(17411, 1365, 508),
(17412, 1365, 1113),
(17413, 1365, 963),
(17414, 1365, 974),
(17415, 1365, 109),
(17416, 1365, 115),
(17417, 1365, 610),
(17418, 1365, 468),
(17419, 1365, 1141),
(17420, 1365, 232),
(17421, 1365, 455),
(17422, 1365, 470),
(17423, 1365, 900),
(17424, 1365, 550),
(17425, 1365, 298),
(17426, 1365, 4),
(17427, 1365, 342),
(17428, 1365, 27),
(17429, 1365, 950),
(17430, 1365, 438),
(17431, 1365, 112),
(17432, 1365, 329),
(17433, 1365, 612),
(17434, 1365, 116),
(17435, 1365, 1258),
(17436, 1365, 11),
(17437, 1365, 1201),
(17438, 1365, 785),
(17439, 1365, 114),
(17440, 1365, 540),
(17441, 1365, 22),
(17442, 1365, 987),
(17443, 1365, 1167),
(17444, 1365, 336),
(17445, 1365, 328),
(17446, 1365, 304),
(17447, 1365, 566),
(17448, 1365, 120),
(17449, 1365, 478),
(17450, 1365, 446),
(17451, 1366, 1200),
(17452, 1366, 936),
(17453, 1366, 1258),
(17454, 1366, 938),
(17455, 1366, 1199),
(17456, 1366, 460),
(17457, 1366, 755),
(17458, 1366, 239),
(17459, 1366, 253),
(17460, 1366, 614),
(17461, 1366, 298),
(17462, 1366, 617),
(17463, 1366, 54),
(17464, 1367, 1058),
(17465, 1367, 1259),
(17466, 1367, 112),
(17467, 1367, 936),
(17468, 1367, 877),
(17469, 1367, 785),
(17470, 1367, 114),
(17471, 1367, 755),
(17472, 1367, 1056),
(17473, 1367, 920),
(17474, 1367, 336),
(17475, 1367, 297),
(17476, 1367, 353),
(17477, 1367, 359),
(17478, 1367, 304),
(17479, 1367, 54),
(17480, 1367, 264),
(17481, 1368, 901),
(17482, 1368, 963),
(17483, 1368, 32),
(17484, 1368, 305),
(17485, 1368, 551),
(17486, 1368, 1202),
(17487, 1368, 468),
(17488, 1368, 613),
(17489, 1368, 133),
(17490, 1368, 755),
(17491, 1368, 470),
(17492, 1368, 1230),
(17493, 1368, 1166),
(17494, 1368, 900),
(17495, 1368, 885),
(17496, 1368, 550),
(17497, 1368, 614),
(17498, 1368, 298),
(17499, 1368, 4),
(17500, 1368, 17),
(17501, 1368, 112),
(17502, 1368, 770),
(17503, 1368, 329),
(17504, 1368, 1224),
(17505, 1368, 785),
(17506, 1368, 1201),
(17507, 1368, 1216),
(17508, 1368, 22),
(17509, 1368, 987),
(17510, 1368, 1246),
(17511, 1368, 460),
(17512, 1368, 476),
(17513, 1368, 175),
(17514, 1368, 336),
(17515, 1368, 1167),
(17516, 1368, 12),
(17517, 1368, 1238),
(17518, 1368, 886),
(17519, 1368, 467),
(17520, 1368, 54),
(17521, 1368, 617),
(17522, 1368, 478),
(17523, 1368, 508),
(17524, 1369, 112),
(17525, 1369, 749),
(17526, 1369, 1202),
(17527, 1369, 938),
(17528, 1369, 540),
(17529, 1369, 119),
(17530, 1369, 1007),
(17531, 1369, 243),
(17532, 1369, 54),
(17533, 1369, 779),
(17534, 1369, 4),
(17535, 1369, 41),
(17536, 1369, 498),
(17537, 1370, 1167),
(17538, 1370, 109),
(17539, 1370, 315),
(17540, 1370, 253),
(17541, 1370, 264),
(17542, 1371, 612),
(17543, 1372, 974),
(17544, 1372, 963),
(17545, 1372, 109),
(17546, 1372, 351),
(17547, 1372, 305),
(17548, 1372, 468),
(17549, 1372, 1268),
(17550, 1372, 795),
(17551, 1372, 133),
(17552, 1372, 470),
(17553, 1372, 755),
(17554, 1372, 1217),
(17555, 1372, 885),
(17556, 1372, 550),
(17557, 1372, 614),
(17558, 1372, 1198),
(17559, 1372, 298),
(17560, 1372, 1270),
(17561, 1372, 4),
(17562, 1372, 17),
(17563, 1372, 526),
(17564, 1372, 549),
(17565, 1372, 616),
(17566, 1372, 332),
(17567, 1372, 112),
(17568, 1372, 116),
(17569, 1372, 785),
(17570, 1372, 1201),
(17571, 1372, 1216),
(17572, 1372, 460),
(17573, 1372, 336),
(17574, 1372, 467),
(17575, 1372, 886),
(17576, 1372, 54),
(17577, 1373, 566),
(17578, 1373, 1057),
(17579, 1373, 1014),
(17580, 1374, 4),
(17581, 1374, 559),
(17582, 1375, 134),
(17583, 1375, 963),
(17584, 1375, 109),
(17585, 1375, 985),
(17586, 1375, 551),
(17587, 1375, 305),
(17588, 1375, 468),
(17589, 1375, 1268),
(17590, 1375, 795),
(17591, 1375, 133),
(17592, 1375, 470),
(17593, 1375, 1279),
(17594, 1375, 251),
(17595, 1375, 1166),
(17596, 1375, 253),
(17597, 1375, 243),
(17598, 1375, 885),
(17599, 1375, 550),
(17600, 1375, 614),
(17601, 1375, 1198),
(17602, 1375, 1270),
(17603, 1375, 298),
(17604, 1375, 4),
(17605, 1375, 1282),
(17606, 1375, 17),
(17607, 1375, 526),
(17608, 1375, 549),
(17609, 1375, 1168),
(17610, 1375, 781),
(17611, 1375, 1275),
(17612, 1375, 950),
(17613, 1375, 116),
(17614, 1375, 785),
(17615, 1375, 489),
(17616, 1375, 1201),
(17617, 1375, 460),
(17618, 1375, 335),
(17619, 1375, 1167),
(17620, 1375, 336),
(17621, 1375, 1278),
(17622, 1375, 467),
(17623, 1375, 54),
(17624, 1375, 617),
(17625, 1375, 508),
(17626, 1376, 328),
(17627, 1376, 35),
(17628, 1376, 746),
(17629, 1376, 550),
(17630, 1376, 468),
(17631, 1376, 540),
(17632, 1376, 1007),
(17633, 1376, 119),
(17634, 1376, 526),
(17635, 1376, 549),
(17636, 1377, 862),
(17637, 1377, 115),
(17638, 1377, 109),
(17639, 1377, 877),
(17640, 1377, 305),
(17641, 1377, 468),
(17642, 1377, 1268),
(17643, 1377, 795),
(17644, 1377, 938),
(17645, 1377, 119),
(17646, 1377, 755),
(17647, 1377, 967),
(17648, 1377, 251),
(17649, 1377, 243),
(17650, 1377, 885),
(17651, 1377, 614),
(17652, 1377, 1198),
(17653, 1377, 1270),
(17654, 1377, 298),
(17655, 1377, 4),
(17656, 1377, 17),
(17657, 1377, 317),
(17658, 1377, 892),
(17659, 1377, 264),
(17660, 1377, 549),
(17661, 1377, 112),
(17662, 1377, 116),
(17663, 1377, 339),
(17664, 1377, 360),
(17665, 1377, 117),
(17666, 1377, 1201),
(17667, 1377, 785),
(17668, 1377, 460),
(17669, 1377, 500),
(17670, 1377, 336),
(17671, 1377, 319),
(17672, 1377, 359),
(17673, 1377, 304),
(17674, 1377, 769),
(17675, 1377, 467),
(17676, 1377, 54),
(17677, 1377, 617),
(17678, 1377, 478),
(17679, 1378, 109),
(17680, 1378, 112),
(17681, 1378, 339),
(17682, 1378, 116),
(17683, 1378, 890),
(17684, 1378, 1202),
(17685, 1378, 785),
(17686, 1378, 119),
(17687, 1378, 460),
(17688, 1378, 967),
(17689, 1378, 336),
(17690, 1378, 320),
(17691, 1378, 253),
(17692, 1378, 304),
(17693, 1378, 614),
(17694, 1378, 467),
(17695, 1378, 298),
(17696, 1378, 54),
(17697, 1378, 617),
(17698, 1378, 478),
(17699, 1378, 892),
(17700, 1378, 549),
(17701, 1379, 781),
(17702, 1379, 311),
(17703, 1379, 1166),
(17704, 1379, 315),
(17705, 1379, 298),
(17706, 1379, 617),
(17707, 1379, 54),
(17708, 1379, 318),
(17709, 1379, 317),
(17710, 1380, 781),
(17711, 1380, 1167),
(17712, 1380, 320),
(17713, 1380, 605),
(17714, 1380, 109),
(17715, 1380, 1166),
(17716, 1380, 890),
(17717, 1380, 54),
(17718, 1380, 317),
(17719, 1380, 938),
(17720, 1381, 320),
(17721, 1381, 936),
(17722, 1381, 297),
(17723, 1381, 35),
(17724, 1381, 885),
(17725, 1381, 891),
(17726, 1381, 305),
(17727, 1381, 745),
(17728, 1381, 934),
(17729, 1381, 1107),
(17730, 1381, 118),
(17731, 1382, 443),
(17732, 1382, 109),
(17733, 1382, 1202),
(17734, 1382, 1141),
(17735, 1382, 797),
(17736, 1382, 1142),
(17737, 1382, 442),
(17738, 1382, 1167),
(17739, 1382, 1166),
(17740, 1382, 861),
(17741, 1382, 120),
(17742, 1382, 446),
(17743, 1382, 264),
(17744, 1383, 442),
(17745, 1383, 1167),
(17746, 1383, 109),
(17747, 1383, 1166),
(17748, 1383, 861),
(17749, 1383, 1141),
(17750, 1383, 446),
(17751, 1383, 264),
(17752, 1384, 443),
(17753, 1384, 109),
(17754, 1384, 1202),
(17755, 1384, 1141),
(17756, 1384, 797),
(17757, 1384, 1142),
(17758, 1384, 442),
(17759, 1384, 1167),
(17760, 1384, 1166),
(17761, 1384, 861),
(17762, 1384, 120),
(17763, 1384, 446),
(17764, 1384, 264),
(17765, 1385, 4),
(17766, 1385, 559),
(17767, 1386, 1200),
(17768, 1386, 442),
(17769, 1386, 109),
(17770, 1386, 1166),
(17771, 1386, 861),
(17772, 1386, 1141),
(17773, 1386, 446),
(17774, 1386, 264),
(17775, 1387, 974),
(17776, 1387, 109),
(17777, 1387, 305),
(17778, 1387, 551),
(17779, 1387, 468),
(17780, 1387, 1268),
(17781, 1387, 938),
(17782, 1387, 613),
(17783, 1387, 1007),
(17784, 1387, 119),
(17785, 1387, 755),
(17786, 1387, 251),
(17787, 1387, 975),
(17788, 1387, 885),
(17789, 1387, 243),
(17790, 1387, 550),
(17791, 1387, 614),
(17792, 1387, 298),
(17793, 1387, 1270),
(17794, 1387, 783),
(17795, 1387, 4),
(17796, 1387, 779),
(17797, 1387, 349),
(17798, 1387, 498),
(17799, 1387, 549),
(17800, 1387, 950),
(17801, 1387, 332),
(17802, 1387, 616),
(17803, 1387, 112),
(17804, 1387, 357),
(17805, 1387, 749),
(17806, 1387, 991),
(17807, 1387, 1201),
(17808, 1387, 540),
(17809, 1387, 457),
(17810, 1387, 460),
(17811, 1387, 335),
(17812, 1387, 328),
(17813, 1387, 54),
(17814, 1387, 617),
(17815, 1387, 508),
(17816, 1387, 41),
(17817, 1388, 1167),
(17818, 1388, 360),
(17819, 1388, 32),
(17820, 1388, 1252),
(17821, 1388, 952),
(17822, 1388, 1240),
(17823, 1389, 1259),
(17824, 1389, 109),
(17825, 1389, 305),
(17826, 1389, 468),
(17827, 1389, 955),
(17828, 1389, 795),
(17829, 1389, 119),
(17830, 1389, 755),
(17831, 1389, 885),
(17832, 1389, 303),
(17833, 1389, 614),
(17834, 1389, 298),
(17835, 1389, 4),
(17836, 1389, 526),
(17837, 1389, 549),
(17838, 1389, 950),
(17839, 1389, 616),
(17840, 1389, 113),
(17841, 1389, 332),
(17842, 1389, 112),
(17843, 1389, 360),
(17844, 1389, 936),
(17845, 1389, 976),
(17846, 1389, 785),
(17847, 1389, 460),
(17848, 1389, 336),
(17849, 1389, 359),
(17850, 1389, 304),
(17851, 1389, 467),
(17852, 1389, 617),
(17853, 1389, 54),
(17854, 1389, 478),
(17855, 1390, 553),
(17856, 1390, 4),
(17857, 1390, 559),
(17858, 1390, 1011),
(17859, 1391, 862),
(17860, 1391, 795),
(17861, 1391, 119),
(17862, 1391, 253),
(17863, 1391, 299),
(17864, 1391, 614),
(17865, 1391, 298),
(17866, 1391, 4),
(17867, 1391, 892),
(17868, 1391, 264),
(17869, 1391, 549),
(17870, 1391, 950),
(17871, 1391, 112),
(17872, 1391, 116),
(17873, 1391, 339),
(17874, 1391, 784),
(17875, 1391, 785),
(17876, 1391, 460),
(17877, 1391, 336),
(17878, 1391, 304),
(17879, 1391, 467),
(17880, 1391, 54),
(17881, 1391, 617),
(17882, 1391, 478),
(17883, 1392, 862),
(17884, 1392, 109),
(17885, 1392, 975),
(17886, 1392, 885),
(17887, 1392, 305),
(17888, 1392, 1201),
(17889, 1392, 4),
(17890, 1392, 613),
(17891, 1392, 264),
(17892, 1392, 460),
(17893, 1392, 549),
(17894, 1393, 781),
(17895, 1393, 305),
(17896, 1393, 1201),
(17897, 1393, 119),
(17898, 1393, 358),
(17899, 1393, 118),
(17900, 1393, 759),
(17901, 1393, 885),
(17902, 1393, 304),
(17903, 1393, 617),
(17904, 1393, 54),
(17905, 1393, 4),
(17906, 1393, 1203),
(17907, 1393, 264),
(17908, 1394, 297),
(17909, 1394, 116),
(17910, 1394, 54),
(17911, 1394, 4),
(17912, 1394, 317),
(17913, 1394, 795),
(17914, 1395, 116),
(17915, 1395, 297),
(17916, 1395, 54),
(17917, 1395, 4),
(17918, 1395, 795),
(17919, 1396, 251),
(17920, 1396, 336),
(17921, 1396, 614),
(17922, 1396, 1202),
(17923, 1396, 467),
(17924, 1396, 785),
(17925, 1396, 298),
(17926, 1396, 54),
(17927, 1396, 617),
(17928, 1396, 4),
(17929, 1396, 478),
(17930, 1397, 109),
(17931, 1397, 116),
(17932, 1397, 357),
(17933, 1397, 1202),
(17934, 1397, 877),
(17935, 1397, 1201),
(17936, 1397, 1141),
(17937, 1397, 938),
(17938, 1397, 442),
(17939, 1397, 861),
(17940, 1397, 4),
(17941, 1397, 446),
(17942, 1397, 264),
(17943, 1398, 901),
(17944, 1398, 1259),
(17945, 1398, 443),
(17946, 1398, 551),
(17947, 1398, 305),
(17948, 1398, 938),
(17949, 1398, 1007),
(17950, 1398, 133),
(17951, 1398, 755),
(17952, 1398, 1230),
(17953, 1398, 442),
(17954, 1398, 1166),
(17955, 1398, 614),
(17956, 1398, 356),
(17957, 1398, 17),
(17958, 1398, 440),
(17959, 1398, 903),
(17960, 1398, 264),
(17961, 1398, 549),
(17962, 1398, 616),
(17963, 1398, 360),
(17964, 1398, 456),
(17965, 1398, 1224),
(17966, 1398, 559),
(17967, 1398, 797),
(17968, 1398, 457),
(17969, 1398, 460),
(17970, 1398, 175),
(17971, 1398, 553),
(17972, 1398, 12),
(17973, 1398, 359),
(17974, 1398, 467),
(17975, 1398, 54),
(17976, 1398, 508),
(17977, 1398, 963),
(17978, 1398, 109),
(17979, 1398, 468),
(17980, 1398, 946),
(17981, 1398, 1141),
(17982, 1398, 455),
(17983, 1398, 470),
(17984, 1398, 297),
(17985, 1398, 900),
(17986, 1398, 885),
(17987, 1398, 550),
(17988, 1398, 303),
(17989, 1398, 298),
(17990, 1398, 4),
(17991, 1398, 438),
(17992, 1398, 332),
(17993, 1398, 357),
(17994, 1398, 976),
(17995, 1398, 991),
(17996, 1398, 11),
(17997, 1398, 785),
(17998, 1398, 1201),
(17999, 1398, 540),
(18000, 1398, 902),
(18001, 1398, 22),
(18002, 1398, 336),
(18003, 1398, 1167),
(18004, 1398, 861),
(18005, 1398, 1238),
(18006, 1398, 304),
(18007, 1398, 120),
(18008, 1398, 1005),
(18009, 1398, 446),
(18010, 1399, 1200),
(18011, 1399, 109),
(18012, 1399, 443),
(18013, 1399, 1202),
(18014, 1399, 468),
(18015, 1399, 1141),
(18016, 1399, 938),
(18017, 1399, 1007),
(18018, 1399, 455),
(18019, 1399, 967),
(18020, 1399, 442),
(18021, 1399, 253),
(18022, 1399, 614),
(18023, 1399, 4),
(18024, 1399, 783),
(18025, 1399, 957),
(18026, 1399, 440),
(18027, 1399, 264),
(18028, 1399, 526),
(18029, 1399, 549),
(18030, 1399, 868),
(18031, 1399, 950),
(18032, 1399, 357),
(18033, 1399, 456),
(18034, 1399, 1258),
(18035, 1399, 1201);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(18036, 1399, 559),
(18037, 1399, 540),
(18038, 1399, 457),
(18039, 1399, 460),
(18040, 1399, 553),
(18041, 1399, 1167),
(18042, 1399, 861),
(18043, 1399, 912),
(18044, 1399, 769),
(18045, 1399, 617),
(18046, 1399, 54),
(18047, 1399, 446),
(18048, 1400, 336),
(18049, 1400, 1278),
(18050, 1400, 109),
(18051, 1400, 885),
(18052, 1400, 328),
(18053, 1400, 305),
(18054, 1400, 877),
(18055, 1400, 953),
(18056, 1400, 298),
(18057, 1400, 248),
(18058, 1400, 264),
(18059, 1401, 4),
(18060, 1401, 559),
(18061, 1402, 612),
(18062, 1403, 109),
(18063, 1403, 877),
(18064, 1403, 953),
(18065, 1403, 305),
(18066, 1403, 1201),
(18067, 1403, 1268),
(18068, 1403, 938),
(18069, 1403, 336),
(18070, 1403, 359),
(18071, 1403, 885),
(18072, 1403, 328),
(18073, 1403, 298),
(18074, 1403, 264),
(18075, 1404, 243),
(18076, 1404, 1201),
(18077, 1404, 54),
(18078, 1404, 779),
(18079, 1404, 4),
(18080, 1404, 119),
(18081, 1405, 312),
(18082, 1405, 315),
(18083, 1405, 885),
(18084, 1405, 246),
(18085, 1405, 305),
(18086, 1405, 318),
(18087, 1406, 899),
(18088, 1406, 297),
(18089, 1406, 353),
(18090, 1406, 118),
(18091, 1406, 264),
(18092, 1407, 901),
(18093, 1407, 359),
(18094, 1407, 356),
(18095, 1407, 903),
(18096, 1408, 616),
(18097, 1408, 963),
(18098, 1408, 976),
(18099, 1408, 785),
(18100, 1408, 460),
(18101, 1408, 470),
(18102, 1408, 755),
(18103, 1408, 1167),
(18104, 1408, 336),
(18105, 1408, 550),
(18106, 1408, 303),
(18107, 1408, 614),
(18108, 1408, 467),
(18109, 1408, 298),
(18110, 1408, 4),
(18111, 1408, 54),
(18112, 1408, 17),
(18113, 1409, 868),
(18114, 1409, 950),
(18115, 1409, 109),
(18116, 1409, 357),
(18117, 1409, 116),
(18118, 1409, 1201),
(18119, 1409, 468),
(18120, 1409, 540),
(18121, 1409, 457),
(18122, 1409, 1007),
(18123, 1409, 119),
(18124, 1409, 460),
(18125, 1409, 253),
(18126, 1409, 614),
(18127, 1409, 617),
(18128, 1409, 54),
(18129, 1409, 783),
(18130, 1409, 245),
(18131, 1409, 264),
(18132, 1409, 526),
(18133, 1409, 549),
(18134, 1410, 862),
(18135, 1410, 339),
(18136, 1410, 785),
(18137, 1410, 460),
(18138, 1410, 336),
(18139, 1410, 253),
(18140, 1410, 304),
(18141, 1410, 299),
(18142, 1410, 614),
(18143, 1410, 467),
(18144, 1410, 298),
(18145, 1410, 617),
(18146, 1410, 54),
(18147, 1410, 478),
(18148, 1410, 892),
(18149, 1410, 264),
(18150, 1411, 950),
(18151, 1411, 972),
(18152, 1411, 614),
(18153, 1411, 460),
(18154, 1412, 297),
(18155, 1412, 1269),
(18156, 1412, 1268),
(18157, 1412, 248),
(18158, 1413, 1258),
(18159, 1413, 769),
(18160, 1413, 54),
(18161, 1413, 526),
(18162, 1413, 549),
(18163, 1414, 963),
(18164, 1414, 109),
(18165, 1414, 986),
(18166, 1414, 315),
(18167, 1414, 551),
(18168, 1414, 1202),
(18169, 1414, 305),
(18170, 1414, 468),
(18171, 1414, 483),
(18172, 1414, 795),
(18173, 1414, 613),
(18174, 1414, 133),
(18175, 1414, 755),
(18176, 1414, 470),
(18177, 1414, 1169),
(18178, 1414, 1230),
(18179, 1414, 1242),
(18180, 1414, 1166),
(18181, 1414, 885),
(18182, 1414, 550),
(18183, 1414, 614),
(18184, 1414, 786),
(18185, 1414, 298),
(18186, 1414, 4),
(18187, 1414, 17),
(18188, 1414, 317),
(18189, 1414, 903),
(18190, 1414, 1168),
(18191, 1414, 549),
(18192, 1414, 327),
(18193, 1414, 781),
(18194, 1414, 1224),
(18195, 1414, 1201),
(18196, 1414, 337),
(18197, 1414, 1216),
(18198, 1414, 460),
(18199, 1414, 1167),
(18200, 1414, 336),
(18201, 1414, 497),
(18202, 1414, 467),
(18203, 1414, 54),
(18204, 1414, 508),
(18205, 1415, 311),
(18206, 1415, 319),
(18207, 1415, 1267),
(18208, 1415, 315),
(18209, 1415, 1270),
(18210, 1415, 242),
(18211, 1415, 248),
(18212, 1416, 251),
(18213, 1416, 1167),
(18214, 1416, 1166),
(18215, 1416, 315),
(18216, 1416, 264),
(18217, 1417, 940),
(18218, 1417, 968),
(18219, 1417, 890),
(18220, 1417, 305),
(18221, 1417, 1201),
(18222, 1417, 468),
(18223, 1417, 971),
(18224, 1417, 460),
(18225, 1417, 118),
(18226, 1417, 476),
(18227, 1417, 899),
(18228, 1417, 311),
(18229, 1417, 320),
(18230, 1417, 297),
(18231, 1417, 861),
(18232, 1417, 353),
(18233, 1417, 550),
(18234, 1417, 614),
(18235, 1417, 886),
(18236, 1417, 617),
(18237, 1417, 264),
(18238, 1418, 968),
(18239, 1418, 963),
(18240, 1418, 305),
(18241, 1418, 468),
(18242, 1418, 795),
(18243, 1418, 119),
(18244, 1418, 914),
(18245, 1418, 470),
(18246, 1418, 755),
(18247, 1418, 885),
(18248, 1418, 550),
(18249, 1418, 303),
(18250, 1418, 614),
(18251, 1418, 298),
(18252, 1418, 4),
(18253, 1418, 783),
(18254, 1418, 17),
(18255, 1418, 526),
(18256, 1418, 549),
(18257, 1418, 616),
(18258, 1418, 112),
(18259, 1418, 749),
(18260, 1418, 976),
(18261, 1418, 1201),
(18262, 1418, 785),
(18263, 1418, 460),
(18264, 1418, 1167),
(18265, 1418, 336),
(18266, 1418, 467),
(18267, 1418, 54),
(18268, 1418, 617),
(18269, 1418, 41),
(18270, 1418, 481),
(18271, 1419, 443),
(18272, 1419, 1202),
(18273, 1419, 938),
(18274, 1419, 119),
(18275, 1419, 1007),
(18276, 1419, 755),
(18277, 1419, 967),
(18278, 1419, 442),
(18279, 1419, 253),
(18280, 1419, 614),
(18281, 1419, 1198),
(18282, 1419, 957),
(18283, 1419, 17),
(18284, 1419, 440),
(18285, 1419, 111),
(18286, 1419, 264),
(18287, 1419, 549),
(18288, 1419, 456),
(18289, 1419, 559),
(18290, 1419, 797),
(18291, 1419, 457),
(18292, 1419, 460),
(18293, 1419, 553),
(18294, 1419, 12),
(18295, 1419, 54),
(18296, 1419, 617),
(18297, 1419, 963),
(18298, 1419, 109),
(18299, 1419, 468),
(18300, 1419, 1141),
(18301, 1419, 455),
(18302, 1419, 1056),
(18303, 1419, 297),
(18304, 1419, 353),
(18305, 1419, 298),
(18306, 1419, 4),
(18307, 1419, 783),
(18308, 1419, 526),
(18309, 1419, 27),
(18310, 1419, 950),
(18311, 1419, 438),
(18312, 1419, 1258),
(18313, 1419, 11),
(18314, 1419, 1201),
(18315, 1419, 540),
(18316, 1419, 22),
(18317, 1419, 168),
(18318, 1419, 861),
(18319, 1419, 769),
(18320, 1419, 120),
(18321, 1419, 446),
(18322, 1420, 566),
(18323, 1420, 1057),
(18324, 1420, 1014),
(18325, 1421, 781),
(18326, 1421, 443),
(18327, 1421, 109),
(18328, 1421, 112),
(18329, 1421, 890),
(18330, 1421, 877),
(18331, 1421, 1201),
(18332, 1421, 938),
(18333, 1421, 335),
(18334, 1421, 320),
(18335, 1421, 1167),
(18336, 1421, 605),
(18337, 1421, 1166),
(18338, 1421, 243),
(18339, 1421, 54),
(18340, 1421, 4),
(18341, 1421, 317),
(18342, 1421, 446),
(18343, 1421, 264),
(18344, 1421, 441),
(18345, 1422, 112),
(18346, 1422, 360),
(18347, 1422, 1202),
(18348, 1422, 784),
(18349, 1422, 114),
(18350, 1422, 795),
(18351, 1422, 119),
(18352, 1422, 335),
(18353, 1422, 336),
(18354, 1422, 1167),
(18355, 1422, 1166),
(18356, 1422, 243),
(18357, 1422, 298),
(18358, 1422, 4),
(18359, 1422, 54),
(18360, 1423, 4),
(18361, 1423, 559),
(18362, 1424, 963),
(18363, 1424, 551),
(18364, 1424, 305),
(18365, 1424, 486),
(18366, 1424, 468),
(18367, 1424, 1007),
(18368, 1424, 248),
(18369, 1424, 755),
(18370, 1424, 470),
(18371, 1424, 1166),
(18372, 1424, 885),
(18373, 1424, 550),
(18374, 1424, 614),
(18375, 1424, 298),
(18376, 1424, 549),
(18377, 1424, 781),
(18378, 1424, 112),
(18379, 1424, 936),
(18380, 1424, 785),
(18381, 1424, 540),
(18382, 1424, 1236),
(18383, 1424, 457),
(18384, 1424, 971),
(18385, 1424, 460),
(18386, 1424, 500),
(18387, 1424, 336),
(18388, 1424, 1237),
(18389, 1424, 304),
(18390, 1424, 886),
(18391, 1424, 467),
(18392, 1424, 54),
(18393, 1424, 617),
(18394, 1424, 478),
(18395, 1425, 485),
(18396, 1425, 112),
(18397, 1425, 109),
(18398, 1425, 339),
(18399, 1425, 468),
(18400, 1425, 1201),
(18401, 1425, 118),
(18402, 1425, 253),
(18403, 1425, 614),
(18404, 1425, 298),
(18405, 1425, 617),
(18406, 1425, 478),
(18407, 1425, 892),
(18408, 1425, 264),
(18409, 1425, 526),
(18410, 1425, 549),
(18411, 1426, 336),
(18412, 1426, 112),
(18413, 1426, 115),
(18414, 1426, 304),
(18415, 1426, 784),
(18416, 1426, 298),
(18417, 1426, 54),
(18418, 1426, 4),
(18419, 1426, 317),
(18420, 1426, 795),
(18421, 1426, 119),
(18422, 1427, 901),
(18423, 1427, 1259),
(18424, 1427, 1050),
(18425, 1427, 1276),
(18426, 1427, 985),
(18427, 1427, 32),
(18428, 1427, 305),
(18429, 1427, 551),
(18430, 1427, 31),
(18431, 1427, 795),
(18432, 1427, 613),
(18433, 1427, 119),
(18434, 1427, 133),
(18435, 1427, 248),
(18436, 1427, 935),
(18437, 1427, 1048),
(18438, 1427, 251),
(18439, 1427, 759),
(18440, 1427, 1166),
(18441, 1427, 243),
(18442, 1427, 614),
(18443, 1427, 1198),
(18444, 1427, 1270),
(18445, 1427, 779),
(18446, 1427, 17),
(18447, 1427, 1254),
(18448, 1427, 349),
(18449, 1427, 549),
(18450, 1427, 616),
(18451, 1427, 1281),
(18452, 1427, 460),
(18453, 1427, 335),
(18454, 1427, 12),
(18455, 1427, 1278),
(18456, 1427, 1267),
(18457, 1427, 467),
(18458, 1427, 54),
(18459, 1427, 617),
(18460, 1427, 508),
(18461, 1427, 134),
(18462, 1427, 963),
(18463, 1427, 974),
(18464, 1427, 897),
(18465, 1427, 109),
(18466, 1427, 1269),
(18467, 1427, 468),
(18468, 1427, 946),
(18469, 1427, 1268),
(18470, 1427, 330),
(18471, 1427, 470),
(18472, 1427, 1279),
(18473, 1427, 1049),
(18474, 1427, 984),
(18475, 1427, 900),
(18476, 1427, 166),
(18477, 1427, 885),
(18478, 1427, 550),
(18479, 1427, 303),
(18480, 1427, 298),
(18481, 1427, 4),
(18482, 1427, 1282),
(18483, 1427, 962),
(18484, 1427, 1280),
(18485, 1427, 982),
(18486, 1427, 342),
(18487, 1427, 215),
(18488, 1427, 526),
(18489, 1427, 807),
(18490, 1427, 950),
(18491, 1427, 781),
(18492, 1427, 1275),
(18493, 1427, 332),
(18494, 1427, 113),
(18495, 1427, 112),
(18496, 1427, 116),
(18497, 1427, 749),
(18498, 1427, 612),
(18499, 1427, 991),
(18500, 1427, 1258),
(18501, 1427, 976),
(18502, 1427, 785),
(18503, 1427, 1201),
(18504, 1427, 22),
(18505, 1427, 336),
(18506, 1427, 1167),
(18507, 1427, 328),
(18508, 1427, 304),
(18509, 1427, 1277),
(18510, 1427, 41),
(18511, 1428, 963),
(18512, 1428, 1259),
(18513, 1428, 109),
(18514, 1428, 305),
(18515, 1428, 468),
(18516, 1428, 946),
(18517, 1428, 795),
(18518, 1428, 755),
(18519, 1428, 470),
(18520, 1428, 863),
(18521, 1428, 885),
(18522, 1428, 550),
(18523, 1428, 614),
(18524, 1428, 303),
(18525, 1428, 1198),
(18526, 1428, 298),
(18527, 1428, 4),
(18528, 1428, 17),
(18529, 1428, 498),
(18530, 1428, 264),
(18531, 1428, 526),
(18532, 1428, 549),
(18533, 1428, 616),
(18534, 1428, 112),
(18535, 1428, 749),
(18536, 1428, 976),
(18537, 1428, 1258),
(18538, 1428, 785),
(18539, 1428, 460),
(18540, 1428, 336),
(18541, 1428, 304),
(18542, 1428, 467),
(18543, 1428, 54),
(18544, 1428, 617),
(18545, 1428, 41),
(18546, 1429, 109),
(18547, 1429, 443),
(18548, 1429, 468),
(18549, 1429, 1141),
(18550, 1429, 870),
(18551, 1429, 793),
(18552, 1429, 455),
(18553, 1429, 442),
(18554, 1429, 1166),
(18555, 1429, 614),
(18556, 1429, 4),
(18557, 1429, 440),
(18558, 1429, 264),
(18559, 1429, 526),
(18560, 1429, 549),
(18561, 1429, 950),
(18562, 1429, 456),
(18563, 1429, 972),
(18564, 1429, 1201),
(18565, 1429, 1073),
(18566, 1429, 457),
(18567, 1429, 460),
(18568, 1429, 54),
(18569, 1429, 446),
(18570, 1430, 109),
(18571, 1430, 35),
(18572, 1430, 1202),
(18573, 1430, 468),
(18574, 1430, 795),
(18575, 1430, 119),
(18576, 1430, 473),
(18577, 1430, 1007),
(18578, 1430, 1008),
(18579, 1430, 755),
(18580, 1430, 251),
(18581, 1430, 320),
(18582, 1430, 253),
(18583, 1430, 550),
(18584, 1430, 614),
(18585, 1430, 298),
(18586, 1430, 783),
(18587, 1430, 4),
(18588, 1430, 957),
(18589, 1430, 892),
(18590, 1430, 498),
(18591, 1430, 264),
(18592, 1430, 526),
(18593, 1430, 549),
(18594, 1430, 112),
(18595, 1430, 339),
(18596, 1430, 116),
(18597, 1430, 890),
(18598, 1430, 746),
(18599, 1430, 784),
(18600, 1430, 1201),
(18601, 1430, 785),
(18602, 1430, 114),
(18603, 1430, 540),
(18604, 1430, 335),
(18605, 1430, 460),
(18606, 1430, 336),
(18607, 1430, 301),
(18608, 1430, 467),
(18609, 1430, 54),
(18610, 1430, 617),
(18611, 1431, 230),
(18612, 1431, 208),
(18613, 1431, 228),
(18614, 1432, 1113),
(18615, 1432, 109),
(18616, 1432, 115),
(18617, 1432, 921),
(18618, 1432, 305),
(18619, 1432, 551),
(18620, 1432, 1202),
(18621, 1432, 468),
(18622, 1432, 894),
(18623, 1432, 470),
(18624, 1432, 251),
(18625, 1432, 1166),
(18626, 1432, 885),
(18627, 1432, 243),
(18628, 1432, 550),
(18629, 1432, 614),
(18630, 1432, 298),
(18631, 1432, 4),
(18632, 1432, 342),
(18633, 1432, 549),
(18634, 1432, 940),
(18635, 1432, 112),
(18636, 1432, 329),
(18637, 1432, 1258),
(18638, 1432, 785),
(18639, 1432, 1201),
(18640, 1432, 489),
(18641, 1432, 114),
(18642, 1432, 987),
(18643, 1432, 971),
(18644, 1432, 460),
(18645, 1432, 335),
(18646, 1432, 1118),
(18647, 1432, 923),
(18648, 1432, 336),
(18649, 1432, 1167),
(18650, 1432, 497),
(18651, 1432, 304),
(18652, 1432, 886),
(18653, 1432, 617),
(18654, 1432, 54),
(18655, 1432, 478),
(18656, 1432, 508),
(18657, 1433, 251),
(18658, 1433, 1201),
(18659, 1433, 4),
(18660, 1434, 950),
(18661, 1434, 109),
(18662, 1434, 1166),
(18663, 1434, 359),
(18664, 1434, 243),
(18665, 1434, 1201),
(18666, 1434, 4),
(18667, 1434, 358),
(18668, 1435, 566),
(18669, 1435, 1057),
(18670, 1435, 1014),
(18671, 1436, 4),
(18672, 1436, 559),
(18673, 1437, 1058),
(18674, 1437, 1166),
(18675, 1437, 32),
(18676, 1437, 4),
(18677, 1438, 974),
(18678, 1438, 109),
(18679, 1438, 305),
(18680, 1438, 551),
(18681, 1438, 468),
(18682, 1438, 1268),
(18683, 1438, 938),
(18684, 1438, 613),
(18685, 1438, 1007),
(18686, 1438, 119),
(18687, 1438, 755),
(18688, 1438, 251),
(18689, 1438, 975),
(18690, 1438, 885),
(18691, 1438, 243),
(18692, 1438, 550),
(18693, 1438, 298),
(18694, 1438, 1270),
(18695, 1438, 783),
(18696, 1438, 4),
(18697, 1438, 779),
(18698, 1438, 349),
(18699, 1438, 498),
(18700, 1438, 549),
(18701, 1438, 332),
(18702, 1438, 616),
(18703, 1438, 112),
(18704, 1438, 749),
(18705, 1438, 991),
(18706, 1438, 1201),
(18707, 1438, 540),
(18708, 1438, 460),
(18709, 1438, 335),
(18710, 1438, 328),
(18711, 1438, 54),
(18712, 1438, 617),
(18713, 1438, 508),
(18714, 1438, 41),
(18715, 1439, 336),
(18716, 1439, 253),
(18717, 1439, 614),
(18718, 1439, 298),
(18719, 1439, 617),
(18720, 1439, 478),
(18721, 1439, 264),
(18722, 1440, 253),
(18723, 1440, 1202),
(18724, 1441, 612),
(18725, 1442, 974),
(18726, 1442, 963),
(18727, 1442, 109),
(18728, 1442, 351),
(18729, 1442, 305),
(18730, 1442, 468),
(18731, 1442, 1268),
(18732, 1442, 795),
(18733, 1442, 133),
(18734, 1442, 470),
(18735, 1442, 755),
(18736, 1442, 1217),
(18737, 1442, 1230),
(18738, 1442, 885),
(18739, 1442, 550),
(18740, 1442, 614),
(18741, 1442, 1198),
(18742, 1442, 1270),
(18743, 1442, 298),
(18744, 1442, 4),
(18745, 1442, 17),
(18746, 1442, 526),
(18747, 1442, 549),
(18748, 1442, 616),
(18749, 1442, 332),
(18750, 1442, 112),
(18751, 1442, 116),
(18752, 1442, 1224),
(18753, 1442, 785),
(18754, 1442, 1201),
(18755, 1442, 460),
(18756, 1442, 336),
(18757, 1442, 467),
(18758, 1442, 886),
(18759, 1442, 54),
(18760, 1443, 442),
(18761, 1443, 112),
(18762, 1443, 109),
(18763, 1443, 1166),
(18764, 1443, 1182),
(18765, 1443, 861),
(18766, 1443, 1141),
(18767, 1443, 446),
(18768, 1443, 264),
(18769, 1443, 1168),
(18770, 1444, 109),
(18771, 1444, 351),
(18772, 1444, 305),
(18773, 1444, 795),
(18774, 1444, 119),
(18775, 1444, 470),
(18776, 1444, 755),
(18777, 1444, 885),
(18778, 1444, 243),
(18779, 1444, 550),
(18780, 1444, 303),
(18781, 1444, 614),
(18782, 1444, 298),
(18783, 1444, 356),
(18784, 1444, 4),
(18785, 1444, 245),
(18786, 1444, 488),
(18787, 1444, 616),
(18788, 1444, 112),
(18789, 1444, 116),
(18790, 1444, 1258),
(18791, 1444, 784),
(18792, 1444, 484),
(18793, 1444, 489),
(18794, 1444, 335),
(18795, 1444, 336),
(18796, 1444, 1167),
(18797, 1444, 912),
(18798, 1444, 467),
(18799, 1444, 1051),
(18800, 1444, 617),
(18801, 1444, 54),
(18802, 1445, 979),
(18803, 1445, 1259),
(18804, 1445, 503),
(18805, 1445, 551),
(18806, 1445, 305),
(18807, 1445, 1202),
(18808, 1445, 468),
(18809, 1445, 795),
(18810, 1445, 613),
(18811, 1445, 1007),
(18812, 1445, 133),
(18813, 1445, 470),
(18814, 1445, 755),
(18815, 1445, 1230),
(18816, 1445, 975),
(18817, 1445, 885),
(18818, 1445, 303),
(18819, 1445, 614),
(18820, 1445, 298),
(18821, 1445, 4),
(18822, 1445, 526),
(18823, 1445, 549),
(18824, 1445, 616),
(18825, 1445, 749),
(18826, 1445, 976),
(18827, 1445, 1224),
(18828, 1445, 785),
(18829, 1445, 1201),
(18830, 1445, 540),
(18831, 1445, 460),
(18832, 1445, 336),
(18833, 1445, 993),
(18834, 1445, 467),
(18835, 1445, 617),
(18836, 1445, 54),
(18837, 1445, 508),
(18838, 1445, 41),
(18839, 1446, 206),
(18840, 1446, 225),
(18841, 1446, 228),
(18842, 1447, 950),
(18843, 1447, 862),
(18844, 1447, 116),
(18845, 1447, 339),
(18846, 1447, 785),
(18847, 1447, 795),
(18848, 1447, 460),
(18849, 1447, 470),
(18850, 1447, 251),
(18851, 1447, 336),
(18852, 1447, 614),
(18853, 1447, 467),
(18854, 1447, 298),
(18855, 1447, 54),
(18856, 1447, 4),
(18857, 1447, 617),
(18858, 1447, 892),
(18859, 1447, 264),
(18860, 1447, 549),
(18861, 1448, 781),
(18862, 1448, 485),
(18863, 1448, 112),
(18864, 1448, 315),
(18865, 1448, 551),
(18866, 1448, 468),
(18867, 1448, 1201),
(18868, 1448, 795),
(18869, 1448, 118),
(18870, 1448, 311),
(18871, 1448, 1166),
(18872, 1448, 253),
(18873, 1448, 614),
(18874, 1448, 298),
(18875, 1448, 54),
(18876, 1448, 617),
(18877, 1448, 317),
(18878, 1448, 478),
(18879, 1448, 264),
(18880, 1448, 526),
(18881, 1448, 549),
(18882, 1449, 320),
(18883, 1449, 109),
(18884, 1449, 339),
(18885, 1449, 890),
(18886, 1449, 892),
(18887, 1450, 862),
(18888, 1450, 109),
(18889, 1450, 116),
(18890, 1450, 339),
(18891, 1450, 877),
(18892, 1450, 1201),
(18893, 1450, 795),
(18894, 1450, 938),
(18895, 1450, 460),
(18896, 1450, 967),
(18897, 1450, 251),
(18898, 1450, 359),
(18899, 1450, 304),
(18900, 1450, 54),
(18901, 1450, 4),
(18902, 1450, 892),
(18903, 1450, 264),
(18904, 1450, 549),
(18905, 1451, 109),
(18906, 1451, 984),
(18907, 1451, 468),
(18908, 1451, 330),
(18909, 1451, 508),
(18910, 1451, 549),
(18911, 1452, 1269),
(18912, 1452, 356),
(18913, 1452, 4),
(18914, 1453, 4),
(18915, 1453, 559),
(18916, 1454, 781),
(18917, 1454, 320),
(18918, 1454, 1167),
(18919, 1454, 1166),
(18920, 1454, 109),
(18921, 1454, 890),
(18922, 1454, 54),
(18923, 1454, 317),
(18924, 1454, 938),
(18925, 1455, 950),
(18926, 1455, 920),
(18927, 1455, 1058),
(18928, 1455, 109),
(18929, 1455, 297),
(18930, 1455, 359),
(18931, 1455, 877),
(18932, 1455, 264),
(18933, 1455, 1056),
(18934, 1456, 243),
(18935, 1456, 1202),
(18936, 1456, 54),
(18937, 1456, 779),
(18938, 1456, 4),
(18939, 1456, 255),
(18940, 1456, 119),
(18941, 1457, 23),
(18942, 1457, 1167),
(18943, 1457, 1166),
(18944, 1457, 206),
(18945, 1457, 4),
(18946, 1457, 22),
(18947, 1457, 1056),
(18948, 1458, 109),
(18949, 1458, 305),
(18950, 1458, 468),
(18951, 1458, 1201),
(18952, 1458, 255),
(18953, 1458, 483),
(18954, 1458, 795),
(18955, 1458, 613),
(18956, 1458, 470),
(18957, 1458, 885),
(18958, 1458, 54),
(18959, 1458, 4),
(18960, 1458, 549),
(18961, 1459, 950),
(18962, 1459, 525),
(18963, 1459, 972),
(18964, 1459, 551),
(18965, 1459, 305),
(18966, 1459, 468),
(18967, 1459, 1201),
(18968, 1459, 540),
(18969, 1459, 1199),
(18970, 1459, 460),
(18971, 1459, 470),
(18972, 1459, 1056),
(18973, 1459, 792),
(18974, 1459, 920),
(18975, 1459, 359),
(18976, 1459, 885),
(18977, 1459, 614),
(18978, 1459, 298),
(18979, 1459, 1057),
(18980, 1459, 54),
(18981, 1459, 1005),
(18982, 1459, 549),
(18983, 1460, 109),
(18984, 1460, 315),
(18985, 1460, 877),
(18986, 1460, 246),
(18987, 1460, 318),
(18988, 1460, 330),
(18989, 1460, 242),
(18990, 1460, 944),
(18991, 1460, 335),
(18992, 1460, 311),
(18993, 1460, 297),
(18994, 1460, 353),
(18995, 1460, 264),
(18996, 1461, 251),
(18997, 1461, 328),
(18998, 1462, 32),
(18999, 1462, 4),
(19000, 1462, 1199),
(19001, 1463, 4),
(19002, 1463, 559),
(19003, 1464, 979),
(19004, 1464, 503),
(19005, 1464, 305),
(19006, 1464, 1202),
(19007, 1464, 468),
(19008, 1464, 795),
(19009, 1464, 613),
(19010, 1464, 1007),
(19011, 1464, 119),
(19012, 1464, 914),
(19013, 1464, 470),
(19014, 1464, 755),
(19015, 1464, 975),
(19016, 1464, 885),
(19017, 1464, 550),
(19018, 1464, 303),
(19019, 1464, 1154),
(19020, 1464, 614),
(19021, 1464, 298),
(19022, 1464, 4),
(19023, 1464, 526),
(19024, 1464, 549),
(19025, 1464, 616),
(19026, 1464, 112),
(19027, 1464, 749),
(19028, 1464, 976),
(19029, 1464, 785),
(19030, 1464, 1201),
(19031, 1464, 540),
(19032, 1464, 460),
(19033, 1464, 336),
(19034, 1464, 304),
(19035, 1464, 467),
(19036, 1464, 617),
(19037, 1464, 54),
(19038, 1464, 41),
(19039, 1464, 481),
(19040, 1465, 109),
(19041, 1465, 1202),
(19042, 1465, 468),
(19043, 1465, 938),
(19044, 1465, 119),
(19045, 1465, 755),
(19046, 1465, 470),
(19047, 1465, 1166),
(19048, 1465, 297),
(19049, 1465, 253),
(19050, 1465, 614),
(19051, 1465, 550),
(19052, 1465, 303),
(19053, 1465, 298),
(19054, 1465, 549),
(19055, 1465, 950),
(19056, 1465, 616),
(19057, 1465, 749),
(19058, 1465, 1258),
(19059, 1465, 540),
(19060, 1465, 457),
(19061, 1465, 460),
(19062, 1465, 336),
(19063, 1465, 467),
(19064, 1465, 617),
(19065, 1465, 54),
(19066, 1465, 1005),
(19067, 1465, 41),
(19068, 1465, 492),
(19069, 1465, 481),
(19070, 1466, 1259),
(19071, 1466, 963),
(19072, 1466, 974),
(19073, 1466, 109),
(19074, 1466, 305),
(19075, 1466, 1202),
(19076, 1466, 468),
(19077, 1466, 483),
(19078, 1466, 795),
(19079, 1466, 613),
(19080, 1466, 1007),
(19081, 1466, 133),
(19082, 1466, 470),
(19083, 1466, 755),
(19084, 1466, 1230),
(19085, 1466, 885),
(19086, 1466, 243),
(19087, 1466, 303),
(19088, 1466, 614),
(19089, 1466, 550),
(19090, 1466, 298),
(19091, 1466, 783),
(19092, 1466, 4),
(19093, 1466, 865),
(19094, 1466, 526),
(19095, 1466, 264),
(19096, 1466, 549),
(19097, 1466, 616),
(19098, 1466, 749),
(19099, 1466, 976),
(19100, 1466, 1224),
(19101, 1466, 1201),
(19102, 1466, 785),
(19103, 1466, 540),
(19104, 1466, 457),
(19105, 1466, 335),
(19106, 1466, 460),
(19107, 1466, 500),
(19108, 1466, 336),
(19109, 1466, 467),
(19110, 1466, 54),
(19111, 1466, 617),
(19112, 1466, 41),
(19113, 1466, 481),
(19114, 1467, 1167),
(19115, 1467, 443),
(19116, 1467, 109),
(19117, 1467, 605),
(19118, 1467, 1166),
(19119, 1467, 954),
(19120, 1467, 253),
(19121, 1467, 446),
(19122, 1467, 264),
(19123, 1467, 441),
(19124, 1468, 1200),
(19125, 1468, 442),
(19126, 1468, 109),
(19127, 1468, 1166),
(19128, 1468, 861),
(19129, 1468, 1141),
(19130, 1468, 446),
(19131, 1468, 264),
(19132, 1469, 901),
(19133, 1469, 553),
(19134, 1469, 360),
(19135, 1469, 356),
(19136, 1469, 4),
(19137, 1469, 559),
(19138, 1470, 4),
(19139, 1470, 559),
(19140, 1471, 963),
(19141, 1471, 115),
(19142, 1471, 109),
(19143, 1471, 315),
(19144, 1471, 877),
(19145, 1471, 551),
(19146, 1471, 1202),
(19147, 1471, 468),
(19148, 1471, 938),
(19149, 1471, 755),
(19150, 1471, 470),
(19151, 1471, 899),
(19152, 1471, 235),
(19153, 1471, 297),
(19154, 1471, 614),
(19155, 1471, 298),
(19156, 1471, 782),
(19157, 1471, 994),
(19158, 1471, 264),
(19159, 1471, 498),
(19160, 1471, 950),
(19161, 1471, 781),
(19162, 1471, 112),
(19163, 1471, 749),
(19164, 1471, 936),
(19165, 1471, 1201),
(19166, 1471, 540),
(19167, 1471, 460),
(19168, 1471, 311),
(19169, 1471, 336),
(19170, 1471, 319),
(19171, 1471, 861),
(19172, 1471, 359),
(19173, 1471, 304),
(19174, 1471, 467),
(19175, 1471, 54),
(19176, 1471, 508),
(19177, 1471, 1005),
(19178, 1471, 41),
(19179, 1472, 311),
(19180, 1472, 109),
(19181, 1472, 936),
(19182, 1472, 315),
(19183, 1472, 861),
(19184, 1472, 1202),
(19185, 1472, 298),
(19186, 1472, 1201),
(19187, 1472, 264),
(19188, 1473, 974),
(19189, 1473, 119),
(19190, 1473, 133),
(19191, 1473, 470),
(19192, 1473, 755),
(19193, 1473, 1230),
(19194, 1473, 614),
(19195, 1473, 550),
(19196, 1473, 303),
(19197, 1473, 1198),
(19198, 1473, 298),
(19199, 1473, 4),
(19200, 1473, 17),
(19201, 1473, 865),
(19202, 1473, 264),
(19203, 1473, 549),
(19204, 1473, 781),
(19205, 1473, 616),
(19206, 1473, 116),
(19207, 1473, 1258),
(19208, 1473, 976),
(19209, 1473, 1224),
(19210, 1473, 785),
(19211, 1473, 540),
(19212, 1473, 460),
(19213, 1473, 1167),
(19214, 1473, 336),
(19215, 1473, 467),
(19216, 1473, 54),
(19217, 1473, 1003),
(19218, 1473, 617),
(19219, 1473, 1055),
(19220, 1474, 4),
(19221, 1474, 559),
(19222, 1475, 1113),
(19223, 1475, 109),
(19224, 1475, 115),
(19225, 1475, 1202),
(19226, 1475, 551),
(19227, 1475, 894),
(19228, 1475, 470),
(19229, 1475, 251),
(19230, 1475, 1166),
(19231, 1475, 243),
(19232, 1475, 614),
(19233, 1475, 298),
(19234, 1475, 4),
(19235, 1475, 342),
(19236, 1475, 549),
(19237, 1475, 112),
(19238, 1475, 329),
(19239, 1475, 1201),
(19240, 1475, 489),
(19241, 1475, 114),
(19242, 1475, 987),
(19243, 1475, 335),
(19244, 1475, 1118),
(19245, 1475, 1167),
(19246, 1475, 304),
(19247, 1475, 617),
(19248, 1475, 478),
(19249, 1475, 508),
(19250, 1476, 112),
(19251, 1476, 1267),
(19252, 1476, 297),
(19253, 1476, 1270),
(19254, 1476, 114),
(19255, 1476, 248),
(19256, 1477, 1220),
(19257, 1477, 963),
(19258, 1477, 228),
(19259, 1477, 133),
(19260, 1477, 470),
(19261, 1477, 755),
(19262, 1477, 815),
(19263, 1477, 1056),
(19264, 1477, 1166),
(19265, 1477, 550),
(19266, 1477, 303),
(19267, 1477, 614),
(19268, 1477, 298),
(19269, 1477, 4),
(19270, 1477, 17),
(19271, 1477, 216),
(19272, 1477, 616),
(19273, 1477, 206),
(19274, 1477, 976),
(19275, 1477, 785),
(19276, 1477, 22),
(19277, 1477, 460),
(19278, 1477, 336),
(19279, 1477, 1167),
(19280, 1477, 12),
(19281, 1477, 1219),
(19282, 1477, 1238),
(19283, 1477, 467),
(19284, 1477, 54),
(19285, 1477, 1218),
(19286, 1478, 1167),
(19287, 1478, 1166),
(19288, 1478, 360),
(19289, 1478, 303),
(19290, 1478, 54),
(19291, 1478, 4),
(19292, 1478, 795),
(19293, 1479, 612),
(19294, 1480, 1224),
(19295, 1480, 133),
(19296, 1480, 1233),
(19297, 1481, 1230),
(19298, 1481, 1219),
(19299, 1481, 1224),
(19300, 1481, 1218),
(19301, 1481, 1216),
(19302, 1481, 133),
(19303, 1482, 1220),
(19304, 1482, 963),
(19305, 1482, 1219),
(19306, 1482, 614),
(19307, 1482, 298),
(19308, 1482, 54),
(19309, 1482, 1218),
(19310, 1482, 133),
(19311, 1482, 460),
(19312, 1482, 755),
(19313, 1483, 749),
(19314, 1483, 1202),
(19315, 1483, 540),
(19316, 1483, 1007),
(19317, 1483, 119),
(19318, 1483, 1167),
(19319, 1483, 243),
(19320, 1483, 782),
(19321, 1483, 54),
(19322, 1483, 779),
(19323, 1483, 4),
(19324, 1483, 317),
(19325, 1483, 41),
(19326, 1483, 498),
(19327, 1484, 616),
(19328, 1484, 963),
(19329, 1484, 976),
(19330, 1484, 785),
(19331, 1484, 460),
(19332, 1484, 470),
(19333, 1484, 755),
(19334, 1484, 336),
(19335, 1484, 1166),
(19336, 1484, 550),
(19337, 1484, 303),
(19338, 1484, 614),
(19339, 1484, 467),
(19340, 1484, 298),
(19341, 1484, 4),
(19342, 1484, 54),
(19343, 1484, 17),
(19344, 1485, 607),
(19345, 1486, 612),
(19346, 1486, 1169),
(19347, 1487, 23),
(19348, 1487, 901),
(19349, 1487, 32),
(19350, 1487, 1199),
(19351, 1487, 1045),
(19352, 1487, 944),
(19353, 1487, 1167),
(19354, 1487, 12),
(19355, 1487, 1166),
(19356, 1487, 900),
(19357, 1487, 954),
(19358, 1487, 25),
(19359, 1487, 4),
(19360, 1487, 17),
(19361, 1488, 12),
(19362, 1488, 212),
(19363, 1488, 851),
(19364, 1488, 1057),
(19365, 1488, 22),
(19366, 1488, 231),
(19367, 1489, 901),
(19368, 1489, 1166),
(19369, 1489, 1258),
(19370, 1489, 32),
(19371, 1489, 359),
(19372, 1489, 356),
(19373, 1489, 4),
(19374, 1489, 902),
(19375, 1490, 166),
(19376, 1490, 225),
(19377, 1490, 811),
(19378, 1491, 979),
(19379, 1491, 1259),
(19380, 1491, 616),
(19381, 1491, 503),
(19382, 1491, 749),
(19383, 1491, 976),
(19384, 1491, 305),
(19385, 1491, 785),
(19386, 1491, 468),
(19387, 1491, 460),
(19388, 1491, 470),
(19389, 1491, 755),
(19390, 1491, 336),
(19391, 1491, 885),
(19392, 1491, 303),
(19393, 1491, 614),
(19394, 1491, 467),
(19395, 1491, 298),
(19396, 1491, 617),
(19397, 1491, 54),
(19398, 1491, 41),
(19399, 1491, 526),
(19400, 1491, 549),
(19401, 1492, 109),
(19402, 1492, 885),
(19403, 1492, 243),
(19404, 1492, 305),
(19405, 1492, 4),
(19406, 1492, 1199),
(19407, 1492, 335),
(19408, 1493, 950),
(19409, 1493, 862),
(19410, 1493, 109),
(19411, 1493, 116),
(19412, 1493, 339),
(19413, 1493, 1201),
(19414, 1493, 785),
(19415, 1493, 795),
(19416, 1493, 336),
(19417, 1493, 896),
(19418, 1493, 54),
(19419, 1493, 4),
(19420, 1493, 317),
(19421, 1493, 342),
(19422, 1493, 892),
(19423, 1493, 264),
(19424, 1494, 986),
(19425, 1494, 315),
(19426, 1494, 1202),
(19427, 1494, 551),
(19428, 1494, 337),
(19429, 1494, 938),
(19430, 1494, 540),
(19431, 1494, 470),
(19432, 1494, 497),
(19433, 1494, 298),
(19434, 1494, 4),
(19435, 1494, 508),
(19436, 1494, 1005),
(19437, 1494, 327),
(19438, 1495, 4),
(19439, 1495, 559),
(19440, 1496, 612),
(19441, 1497, 816),
(19442, 1497, 225),
(19443, 1497, 228),
(19444, 1497, 209),
(19445, 1497, 216),
(19446, 1497, 175),
(19447, 1498, 954),
(19448, 1498, 4),
(19449, 1499, 109),
(19450, 1499, 1202),
(19451, 1499, 468),
(19452, 1499, 938),
(19453, 1499, 455),
(19454, 1499, 967),
(19455, 1499, 253),
(19456, 1499, 614),
(19457, 1499, 4),
(19458, 1499, 783),
(19459, 1499, 957),
(19460, 1499, 526),
(19461, 1499, 264),
(19462, 1499, 549),
(19463, 1499, 950),
(19464, 1499, 1258),
(19465, 1499, 456),
(19466, 1499, 1201),
(19467, 1499, 457),
(19468, 1499, 460),
(19469, 1499, 1167),
(19470, 1499, 769),
(19471, 1499, 54),
(19472, 1499, 617),
(19473, 1500, 357),
(19474, 1500, 900),
(19475, 1500, 1258),
(19476, 1500, 359),
(19477, 1500, 356),
(19478, 1500, 946),
(19479, 1500, 4),
(19480, 1500, 559),
(19481, 1500, 902),
(19482, 1501, 23),
(19483, 1501, 4),
(19484, 1502, 901),
(19485, 1502, 1167),
(19486, 1502, 357),
(19487, 1502, 938),
(19488, 1503, 328),
(19489, 1503, 614),
(19490, 1503, 467),
(19491, 1503, 298),
(19492, 1503, 489),
(19493, 1503, 54),
(19494, 1503, 4),
(19495, 1503, 119),
(19496, 1503, 755),
(19497, 1503, 549),
(19498, 1504, 968),
(19499, 1504, 530),
(19500, 1504, 862),
(19501, 1504, 109),
(19502, 1504, 551),
(19503, 1504, 877),
(19504, 1504, 468),
(19505, 1504, 938),
(19506, 1504, 795),
(19507, 1504, 473),
(19508, 1504, 119),
(19509, 1504, 899),
(19510, 1504, 317),
(19511, 1504, 982),
(19512, 1504, 498),
(19513, 1504, 264),
(19514, 1504, 998),
(19515, 1504, 240),
(19516, 1504, 526),
(19517, 1504, 549),
(19518, 1504, 116),
(19519, 1504, 1201),
(19520, 1504, 460),
(19521, 1504, 853),
(19522, 1504, 359),
(19523, 1504, 54),
(19524, 1504, 508),
(19525, 1505, 4),
(19526, 1505, 559),
(19527, 1506, 4),
(19528, 1506, 559),
(19529, 1507, 974),
(19530, 1507, 1050),
(19531, 1507, 109),
(19532, 1507, 351),
(19533, 1507, 305),
(19534, 1507, 468),
(19535, 1507, 795),
(19536, 1507, 470),
(19537, 1507, 755),
(19538, 1507, 1048),
(19539, 1507, 1049),
(19540, 1507, 885),
(19541, 1507, 550),
(19542, 1507, 614),
(19543, 1507, 298),
(19544, 1507, 4),
(19545, 1507, 962),
(19546, 1507, 526),
(19547, 1507, 549),
(19548, 1507, 616),
(19549, 1507, 332),
(19550, 1507, 112),
(19551, 1507, 116),
(19552, 1507, 976),
(19553, 1507, 785),
(19554, 1507, 1201),
(19555, 1507, 460),
(19556, 1507, 336),
(19557, 1507, 467),
(19558, 1507, 886),
(19559, 1507, 54),
(19560, 1508, 109),
(19561, 1508, 1269),
(19562, 1508, 877),
(19563, 1508, 938),
(19564, 1508, 1293),
(19565, 1508, 613),
(19566, 1508, 119),
(19567, 1508, 248),
(19568, 1508, 755),
(19569, 1508, 297),
(19570, 1508, 243),
(19571, 1508, 614),
(19572, 1508, 1270),
(19573, 1508, 4),
(19574, 1508, 111),
(19575, 1508, 264),
(19576, 1508, 549),
(19577, 1508, 950),
(19578, 1508, 112),
(19579, 1508, 114),
(19580, 1508, 476),
(19581, 1508, 1167),
(19582, 1508, 359),
(19583, 1508, 54),
(19584, 1508, 776),
(19585, 1509, 23),
(19586, 1509, 25),
(19587, 1509, 4),
(19588, 1510, 963),
(19589, 1510, 116),
(19590, 1510, 1224),
(19591, 1510, 785),
(19592, 1510, 1216),
(19593, 1510, 613),
(19594, 1510, 133),
(19595, 1510, 460),
(19596, 1510, 755),
(19597, 1510, 476),
(19598, 1510, 335),
(19599, 1510, 1217),
(19600, 1510, 1230),
(19601, 1510, 251),
(19602, 1510, 336),
(19603, 1510, 1219),
(19604, 1510, 614),
(19605, 1510, 1198),
(19606, 1510, 298),
(19607, 1510, 467),
(19608, 1510, 4),
(19609, 1510, 54),
(19610, 1510, 17),
(19611, 1510, 1218),
(19612, 1511, 206),
(19613, 1511, 225),
(19614, 1511, 228),
(19615, 1511, 216),
(19616, 1511, 175),
(19617, 1512, 950),
(19618, 1512, 109),
(19619, 1512, 972),
(19620, 1512, 468),
(19621, 1512, 870),
(19622, 1512, 460),
(19623, 1512, 1166),
(19624, 1512, 243),
(19625, 1512, 328),
(19626, 1512, 614),
(19627, 1512, 264),
(19628, 1512, 526),
(19629, 1512, 549),
(19630, 1513, 1113),
(19631, 1513, 326),
(19632, 1513, 1167),
(19633, 1513, 1166),
(19634, 1513, 885),
(19635, 1513, 551),
(19636, 1513, 305),
(19637, 1513, 468),
(19638, 1513, 508),
(19639, 1513, 987),
(19640, 1513, 526),
(19641, 1514, 1259),
(19642, 1514, 525),
(19643, 1514, 116),
(19644, 1514, 976),
(19645, 1514, 551),
(19646, 1514, 785),
(19647, 1514, 1201),
(19648, 1514, 894),
(19649, 1514, 119),
(19650, 1514, 460),
(19651, 1514, 755),
(19652, 1514, 470),
(19653, 1514, 336),
(19654, 1514, 614),
(19655, 1514, 298),
(19656, 1514, 467),
(19657, 1514, 54),
(19658, 1514, 342),
(19659, 1514, 549),
(19660, 1515, 305),
(19661, 1515, 965),
(19662, 1515, 1202),
(19663, 1515, 551),
(19664, 1515, 877),
(19665, 1515, 938),
(19666, 1515, 1007),
(19667, 1515, 755),
(19668, 1515, 967),
(19669, 1515, 863),
(19670, 1515, 763),
(19671, 1515, 614),
(19672, 1515, 111),
(19673, 1515, 994),
(19674, 1515, 240),
(19675, 1515, 264),
(19676, 1515, 549),
(19677, 1515, 936),
(19678, 1515, 117),
(19679, 1515, 460),
(19680, 1515, 996),
(19681, 1515, 618),
(19682, 1515, 886),
(19683, 1515, 467),
(19684, 1515, 617),
(19685, 1515, 54),
(19686, 1515, 508),
(19687, 1515, 530),
(19688, 1515, 1200),
(19689, 1515, 115),
(19690, 1515, 109),
(19691, 1515, 315),
(19692, 1515, 953),
(19693, 1515, 468),
(19694, 1515, 983),
(19695, 1515, 330),
(19696, 1515, 984),
(19697, 1515, 297),
(19698, 1515, 885),
(19699, 1515, 550),
(19700, 1515, 298),
(19701, 1515, 4),
(19702, 1515, 498),
(19703, 1515, 998),
(19704, 1515, 526),
(19705, 1515, 950),
(19706, 1515, 112),
(19707, 1515, 357),
(19708, 1515, 1258),
(19709, 1515, 527),
(19710, 1515, 972),
(19711, 1515, 1201),
(19712, 1515, 540),
(19713, 1515, 476),
(19714, 1515, 311),
(19715, 1515, 995),
(19716, 1515, 853),
(19717, 1515, 861),
(19718, 1515, 993),
(19719, 1515, 328),
(19720, 1515, 304),
(19721, 1515, 1005),
(19722, 1516, 443),
(19723, 1516, 1202),
(19724, 1516, 1141),
(19725, 1516, 797),
(19726, 1516, 1142),
(19727, 1516, 442),
(19728, 1516, 1167),
(19729, 1516, 1166),
(19730, 1516, 861),
(19731, 1516, 120),
(19732, 1516, 111),
(19733, 1516, 446),
(19734, 1516, 264),
(19735, 1517, 109),
(19736, 1517, 896),
(19737, 1517, 456),
(19738, 1517, 1201),
(19739, 1517, 4),
(19740, 1517, 342),
(19741, 1518, 332),
(19742, 1518, 862),
(19743, 1518, 109),
(19744, 1518, 339),
(19745, 1518, 785),
(19746, 1518, 470),
(19747, 1518, 251),
(19748, 1518, 336),
(19749, 1518, 614),
(19750, 1518, 304),
(19751, 1518, 467),
(19752, 1518, 298),
(19753, 1518, 54),
(19754, 1518, 317),
(19755, 1518, 892),
(19756, 1518, 264),
(19757, 1519, 4),
(19758, 1519, 559),
(19759, 1520, 206),
(19760, 1520, 22),
(19761, 1521, 113),
(19762, 1521, 332),
(19763, 1521, 109),
(19764, 1521, 339),
(19765, 1521, 305),
(19766, 1521, 1201),
(19767, 1521, 255),
(19768, 1521, 795),
(19769, 1521, 894),
(19770, 1521, 954),
(19771, 1521, 885),
(19772, 1521, 886),
(19773, 1521, 4),
(19774, 1521, 54),
(19775, 1521, 342),
(19776, 1521, 892),
(19777, 1522, 356),
(19778, 1522, 1286),
(19779, 1523, 23),
(19780, 1523, 1167),
(19781, 1523, 1166),
(19782, 1523, 206),
(19783, 1523, 4),
(19784, 1523, 22),
(19785, 1523, 228),
(19786, 1523, 216),
(19787, 1524, 22),
(19788, 1524, 175),
(19789, 1524, 1056),
(19790, 1525, 251),
(19791, 1525, 328),
(19792, 1525, 617),
(19793, 1525, 4),
(19794, 1526, 115),
(19795, 1526, 315),
(19796, 1526, 551),
(19797, 1526, 1202),
(19798, 1526, 468),
(19799, 1526, 983),
(19800, 1526, 540),
(19801, 1526, 1167),
(19802, 1526, 1166),
(19803, 1526, 297),
(19804, 1526, 253),
(19805, 1526, 618),
(19806, 1526, 614),
(19807, 1526, 617),
(19808, 1526, 478),
(19809, 1526, 508),
(19810, 1526, 1005),
(19811, 1526, 264),
(19812, 1526, 549),
(19813, 1527, 616),
(19814, 1527, 963),
(19815, 1527, 976),
(19816, 1527, 785),
(19817, 1527, 460),
(19818, 1527, 470),
(19819, 1527, 755),
(19820, 1527, 336),
(19821, 1527, 1166),
(19822, 1527, 550),
(19823, 1527, 303),
(19824, 1527, 614),
(19825, 1527, 467),
(19826, 1527, 298),
(19827, 1527, 4),
(19828, 1527, 54),
(19829, 1527, 17),
(19830, 1528, 984),
(19831, 1528, 4),
(19832, 1528, 508),
(19833, 1529, 618),
(19834, 1529, 983),
(19835, 1529, 330),
(19836, 1529, 508),
(19837, 1530, 901),
(19838, 1530, 357),
(19839, 1530, 356),
(19840, 1530, 4),
(19841, 1530, 559),
(19842, 1530, 905),
(19843, 1531, 1258),
(19844, 1531, 1202),
(19845, 1531, 1201),
(19846, 1531, 938),
(19847, 1531, 540),
(19848, 1531, 457),
(19849, 1531, 119),
(19850, 1531, 1007),
(19851, 1531, 455),
(19852, 1531, 460),
(19853, 1531, 967),
(19854, 1531, 297),
(19855, 1531, 353),
(19856, 1531, 769),
(19857, 1531, 4),
(19858, 1531, 54),
(19859, 1531, 783),
(19860, 1531, 549),
(19861, 1532, 945),
(19862, 1532, 359),
(19863, 1532, 877),
(19864, 1532, 1202),
(19865, 1532, 4),
(19866, 1532, 938),
(19867, 1532, 111),
(19868, 1532, 264),
(19869, 1533, 357),
(19870, 1533, 900),
(19871, 1533, 356),
(19872, 1533, 946),
(19873, 1534, 781),
(19874, 1534, 311),
(19875, 1534, 1166),
(19876, 1534, 315),
(19877, 1534, 885),
(19878, 1534, 305),
(19879, 1534, 54),
(19880, 1534, 318),
(19881, 1534, 317),
(19882, 1535, 4),
(19883, 1535, 559),
(19884, 1536, 23),
(19885, 1536, 1167),
(19886, 1536, 4),
(19887, 1537, 112),
(19888, 1537, 360),
(19889, 1537, 297),
(19890, 1537, 353),
(19891, 1537, 304),
(19892, 1537, 246),
(19893, 1537, 117),
(19894, 1537, 298),
(19895, 1537, 247),
(19896, 1537, 111),
(19897, 1537, 944),
(19898, 1538, 950),
(19899, 1538, 359),
(19900, 1538, 946),
(19901, 1539, 4),
(19902, 1540, 1167),
(19903, 1540, 612),
(19904, 1540, 243),
(19905, 1540, 4),
(19906, 1541, 1220),
(19907, 1541, 963),
(19908, 1541, 109),
(19909, 1541, 305),
(19910, 1541, 468),
(19911, 1541, 795),
(19912, 1541, 133),
(19913, 1541, 755),
(19914, 1541, 470),
(19915, 1541, 1222),
(19916, 1541, 885),
(19917, 1541, 614),
(19918, 1541, 1198),
(19919, 1541, 1223),
(19920, 1541, 298),
(19921, 1541, 4),
(19922, 1541, 17),
(19923, 1541, 526),
(19924, 1541, 549),
(19925, 1541, 332),
(19926, 1541, 112),
(19927, 1541, 116),
(19928, 1541, 785),
(19929, 1541, 1201),
(19930, 1541, 460),
(19931, 1541, 336),
(19932, 1541, 467),
(19933, 1541, 886),
(19934, 1541, 54),
(19935, 1542, 326),
(19936, 1542, 112),
(19937, 1542, 109),
(19938, 1542, 329),
(19939, 1542, 339),
(19940, 1542, 116),
(19941, 1542, 785),
(19942, 1542, 294),
(19943, 1542, 119),
(19944, 1542, 118),
(19945, 1542, 251),
(19946, 1542, 336),
(19947, 1542, 297),
(19948, 1542, 614),
(19949, 1542, 298),
(19950, 1542, 467),
(19951, 1542, 54),
(19952, 1542, 617),
(19953, 1542, 317),
(19954, 1542, 478),
(19955, 1542, 892),
(19956, 1543, 4),
(19957, 1543, 559),
(19958, 1543, 1011),
(19959, 1544, 4),
(19960, 1544, 559),
(19961, 1545, 950),
(19962, 1545, 1258),
(19963, 1545, 1202),
(19964, 1545, 1201),
(19965, 1545, 468),
(19966, 1545, 938),
(19967, 1545, 119),
(19968, 1545, 460),
(19969, 1545, 967),
(19970, 1545, 297),
(19971, 1545, 253),
(19972, 1545, 353),
(19973, 1545, 769),
(19974, 1545, 614),
(19975, 1545, 54),
(19976, 1545, 783),
(19977, 1545, 4),
(19978, 1545, 617),
(19979, 1545, 526),
(19980, 1545, 549),
(19981, 1546, 1202),
(19982, 1546, 953),
(19983, 1546, 877),
(19984, 1546, 756),
(19985, 1546, 938),
(19986, 1546, 119),
(19987, 1546, 133),
(19988, 1546, 118),
(19989, 1546, 470),
(19990, 1546, 359),
(19991, 1546, 614),
(19992, 1546, 304),
(19993, 1546, 298),
(19994, 1546, 467),
(19995, 1546, 1273),
(19996, 1546, 54),
(19997, 1546, 310),
(19998, 1546, 1272),
(19999, 1546, 264),
(20000, 1547, 974),
(20001, 1547, 963),
(20002, 1547, 109),
(20003, 1547, 305),
(20004, 1547, 468),
(20005, 1547, 1268),
(20006, 1547, 795),
(20007, 1547, 133),
(20008, 1547, 470),
(20009, 1547, 755),
(20010, 1547, 1230),
(20011, 1547, 885),
(20012, 1547, 550),
(20013, 1547, 614),
(20014, 1547, 298),
(20015, 1547, 4),
(20016, 1547, 1233),
(20017, 1547, 526),
(20018, 1547, 549),
(20019, 1547, 332),
(20020, 1547, 112),
(20021, 1547, 116),
(20022, 1547, 785),
(20023, 1547, 1201),
(20024, 1547, 1216),
(20025, 1547, 460),
(20026, 1547, 336),
(20027, 1547, 467),
(20028, 1547, 886),
(20029, 1547, 54),
(20030, 1548, 109),
(20031, 1548, 305),
(20032, 1548, 1202),
(20033, 1548, 468),
(20034, 1548, 119),
(20035, 1548, 1007),
(20036, 1548, 1008),
(20037, 1548, 470),
(20038, 1548, 253),
(20039, 1548, 885),
(20040, 1548, 614),
(20041, 1548, 550),
(20042, 1548, 298),
(20043, 1548, 892),
(20044, 1548, 264),
(20045, 1548, 549),
(20046, 1548, 112),
(20047, 1548, 339),
(20048, 1548, 1201),
(20049, 1548, 785),
(20050, 1548, 114),
(20051, 1548, 540),
(20052, 1548, 971),
(20053, 1548, 335),
(20054, 1548, 460),
(20055, 1548, 118),
(20056, 1548, 311),
(20057, 1548, 336),
(20058, 1548, 328),
(20059, 1548, 301),
(20060, 1548, 467),
(20061, 1548, 617),
(20062, 1548, 54),
(20063, 1548, 508),
(20064, 1548, 478),
(20065, 1548, 990),
(20066, 1549, 129),
(20067, 1549, 206),
(20068, 1549, 22),
(20069, 1549, 228),
(20070, 1549, 216),
(20071, 1550, 485),
(20072, 1550, 109),
(20073, 1550, 115),
(20074, 1550, 468),
(20075, 1550, 540),
(20076, 1550, 118),
(20077, 1550, 251),
(20078, 1550, 297),
(20079, 1550, 954),
(20080, 1550, 328),
(20081, 1550, 614),
(20082, 1550, 298),
(20083, 1550, 617),
(20084, 1550, 478),
(20085, 1550, 1005),
(20086, 1550, 264),
(20087, 1550, 526),
(20088, 1550, 549),
(20089, 1551, 612),
(20090, 1552, 109),
(20091, 1552, 1166),
(20092, 1552, 957),
(20093, 1552, 264),
(20094, 1553, 109),
(20095, 1553, 329),
(20096, 1553, 116),
(20097, 1553, 305),
(20098, 1553, 613),
(20099, 1553, 335),
(20100, 1553, 476),
(20101, 1553, 253),
(20102, 1553, 328),
(20103, 1553, 243),
(20104, 1553, 885),
(20105, 1553, 614),
(20106, 1553, 4),
(20107, 1553, 549),
(20108, 1554, 311),
(20109, 1555, 485),
(20110, 1555, 115),
(20111, 1555, 109),
(20112, 1555, 965),
(20113, 1555, 1202),
(20114, 1555, 468),
(20115, 1555, 795),
(20116, 1555, 251),
(20117, 1555, 763),
(20118, 1555, 550),
(20119, 1555, 614),
(20120, 1555, 298),
(20121, 1555, 4),
(20122, 1555, 498),
(20123, 1555, 264),
(20124, 1555, 549),
(20125, 1555, 966),
(20126, 1555, 112),
(20127, 1555, 116),
(20128, 1555, 117),
(20129, 1555, 1201),
(20130, 1555, 457),
(20131, 1555, 971),
(20132, 1555, 460),
(20133, 1555, 758),
(20134, 1555, 328),
(20135, 1555, 304),
(20136, 1555, 54),
(20137, 1555, 617),
(20138, 1555, 478),
(20139, 1556, 4),
(20140, 1556, 559),
(20141, 1557, 862),
(20142, 1557, 877),
(20143, 1557, 305),
(20144, 1557, 938),
(20145, 1557, 795),
(20146, 1557, 119),
(20147, 1557, 1007),
(20148, 1557, 755),
(20149, 1557, 967),
(20150, 1557, 251),
(20151, 1557, 614),
(20152, 1557, 1270),
(20153, 1557, 892),
(20154, 1557, 264),
(20155, 1557, 549),
(20156, 1557, 339),
(20157, 1557, 360),
(20158, 1557, 460),
(20159, 1557, 964),
(20160, 1557, 1267),
(20161, 1557, 359),
(20162, 1557, 886),
(20163, 1557, 54),
(20164, 1557, 617),
(20165, 1557, 508),
(20166, 1557, 968),
(20167, 1557, 109),
(20168, 1557, 1269),
(20169, 1557, 468),
(20170, 1557, 1268),
(20171, 1557, 473),
(20172, 1557, 885),
(20173, 1557, 550),
(20174, 1557, 4),
(20175, 1557, 498),
(20176, 1557, 526),
(20177, 1557, 950),
(20178, 1557, 332),
(20179, 1557, 113),
(20180, 1557, 112),
(20181, 1557, 749),
(20182, 1557, 116),
(20183, 1557, 991),
(20184, 1557, 1201),
(20185, 1557, 785),
(20186, 1557, 242),
(20187, 1557, 1000),
(20188, 1557, 114),
(20189, 1557, 540),
(20190, 1557, 500),
(20191, 1557, 336),
(20192, 1557, 769),
(20193, 1557, 304),
(20194, 1557, 478),
(20195, 1557, 41),
(20196, 1558, 4),
(20197, 1558, 613),
(20198, 1559, 963),
(20199, 1559, 974),
(20200, 1559, 109),
(20201, 1559, 305),
(20202, 1559, 468),
(20203, 1559, 1268),
(20204, 1559, 795),
(20205, 1559, 133),
(20206, 1559, 755),
(20207, 1559, 470),
(20208, 1559, 1230),
(20209, 1559, 885),
(20210, 1559, 550),
(20211, 1559, 614),
(20212, 1559, 298),
(20213, 1559, 1270),
(20214, 1559, 4),
(20215, 1559, 1233),
(20216, 1559, 526),
(20217, 1559, 549),
(20218, 1559, 332),
(20219, 1559, 112),
(20220, 1559, 116),
(20221, 1559, 1224),
(20222, 1559, 785),
(20223, 1559, 1201),
(20224, 1559, 460),
(20225, 1559, 1227),
(20226, 1559, 336),
(20227, 1559, 467),
(20228, 1559, 886),
(20229, 1559, 54),
(20230, 1560, 901),
(20231, 1560, 443),
(20232, 1560, 109),
(20233, 1560, 1141),
(20234, 1560, 1007),
(20235, 1560, 884),
(20236, 1560, 442),
(20237, 1560, 1166),
(20238, 1560, 1143),
(20239, 1560, 900),
(20240, 1560, 4),
(20241, 1560, 440),
(20242, 1560, 903),
(20243, 1560, 264),
(20244, 1560, 112),
(20245, 1560, 357),
(20246, 1560, 360),
(20247, 1560, 1201),
(20248, 1560, 559),
(20249, 1560, 902),
(20250, 1560, 540),
(20251, 1560, 457),
(20252, 1560, 553),
(20253, 1560, 907),
(20254, 1560, 1167),
(20255, 1560, 446),
(20256, 1561, 901),
(20257, 1561, 360),
(20258, 1561, 356),
(20259, 1561, 4),
(20260, 1561, 559),
(20261, 1561, 944),
(20262, 1562, 23),
(20263, 1562, 1166),
(20264, 1562, 4),
(20265, 1563, 359),
(20266, 1563, 1202),
(20267, 1563, 4),
(20268, 1563, 938),
(20269, 1563, 944),
(20270, 1564, 112),
(20271, 1564, 1202),
(20272, 1564, 1201),
(20273, 1564, 797),
(20274, 1564, 540),
(20275, 1564, 457),
(20276, 1564, 1007),
(20277, 1564, 119),
(20278, 1564, 243),
(20279, 1564, 120),
(20280, 1564, 54),
(20281, 1564, 779),
(20282, 1564, 4),
(20283, 1564, 498),
(20284, 1565, 975),
(20285, 1565, 885),
(20286, 1565, 305),
(20287, 1565, 1201),
(20288, 1565, 4),
(20289, 1565, 613),
(20290, 1565, 460),
(20291, 1566, 963),
(20292, 1566, 974),
(20293, 1566, 109),
(20294, 1566, 305),
(20295, 1566, 468),
(20296, 1566, 1268),
(20297, 1566, 795),
(20298, 1566, 133),
(20299, 1566, 755),
(20300, 1566, 470),
(20301, 1566, 1217),
(20302, 1566, 1230),
(20303, 1566, 885),
(20304, 1566, 550),
(20305, 1566, 614),
(20306, 1566, 298),
(20307, 1566, 1270),
(20308, 1566, 4),
(20309, 1566, 526),
(20310, 1566, 549),
(20311, 1566, 332),
(20312, 1566, 112),
(20313, 1566, 116),
(20314, 1566, 1224),
(20315, 1566, 785),
(20316, 1566, 1201),
(20317, 1566, 1216),
(20318, 1566, 460),
(20319, 1566, 336),
(20320, 1566, 467),
(20321, 1566, 886),
(20322, 1566, 54),
(20323, 1567, 4),
(20324, 1567, 559),
(20325, 1568, 963),
(20326, 1568, 974),
(20327, 1568, 109),
(20328, 1568, 351),
(20329, 1568, 305),
(20330, 1568, 468),
(20331, 1568, 795),
(20332, 1568, 133),
(20333, 1568, 755),
(20334, 1568, 470),
(20335, 1568, 1217),
(20336, 1568, 1230),
(20337, 1568, 885),
(20338, 1568, 550),
(20339, 1568, 614),
(20340, 1568, 298),
(20341, 1568, 4),
(20342, 1568, 526),
(20343, 1568, 549),
(20344, 1568, 616),
(20345, 1568, 332),
(20346, 1568, 112),
(20347, 1568, 116),
(20348, 1568, 1224),
(20349, 1568, 785),
(20350, 1568, 1201),
(20351, 1568, 1216),
(20352, 1568, 460),
(20353, 1568, 336),
(20354, 1568, 1219),
(20355, 1568, 467),
(20356, 1568, 886),
(20357, 1568, 54),
(20358, 1568, 1218),
(20359, 1569, 35),
(20360, 1569, 746),
(20361, 1569, 1201),
(20362, 1569, 468),
(20363, 1569, 540),
(20364, 1569, 457),
(20365, 1569, 119),
(20366, 1569, 473),
(20367, 1569, 1007),
(20368, 1569, 328),
(20369, 1569, 550),
(20370, 1569, 54),
(20371, 1569, 783),
(20372, 1569, 498),
(20373, 1569, 526),
(20374, 1569, 549),
(20375, 1570, 950),
(20376, 1570, 113),
(20377, 1570, 112),
(20378, 1570, 357),
(20379, 1570, 1202),
(20380, 1570, 1201),
(20381, 1570, 795),
(20382, 1570, 119),
(20383, 1570, 755),
(20384, 1570, 304),
(20385, 1570, 298),
(20386, 1570, 54),
(20387, 1571, 468),
(20388, 1571, 1201),
(20389, 1571, 795),
(20390, 1571, 540),
(20391, 1571, 297),
(20392, 1571, 954),
(20393, 1571, 253),
(20394, 1571, 614),
(20395, 1571, 54),
(20396, 1571, 617),
(20397, 1571, 478),
(20398, 1571, 1005),
(20399, 1571, 264),
(20400, 1571, 549),
(20401, 1572, 206),
(20402, 1572, 225),
(20403, 1572, 228),
(20404, 1572, 209),
(20405, 1572, 216),
(20406, 1573, 945),
(20407, 1573, 359),
(20408, 1573, 1202),
(20409, 1573, 4),
(20410, 1573, 938),
(20411, 1574, 339),
(20412, 1574, 298),
(20413, 1574, 54),
(20414, 1574, 4),
(20415, 1574, 119),
(20416, 1574, 892),
(20417, 1574, 755),
(20418, 1575, 109),
(20419, 1575, 551),
(20420, 1575, 305),
(20421, 1575, 877),
(20422, 1575, 756),
(20423, 1575, 905),
(20424, 1575, 470),
(20425, 1575, 755),
(20426, 1575, 984),
(20427, 1575, 885),
(20428, 1575, 303),
(20429, 1575, 614),
(20430, 1575, 298),
(20431, 1575, 1105),
(20432, 1575, 264),
(20433, 1575, 526),
(20434, 1575, 549),
(20435, 1575, 616),
(20436, 1575, 112),
(20437, 1575, 749),
(20438, 1575, 936),
(20439, 1575, 976),
(20440, 1575, 1258),
(20441, 1575, 460),
(20442, 1575, 467),
(20443, 1575, 617),
(20444, 1575, 54),
(20445, 1575, 508),
(20446, 1575, 41),
(20447, 1576, 311),
(20448, 1576, 312),
(20449, 1576, 315),
(20450, 1576, 618),
(20451, 1576, 328),
(20452, 1577, 237),
(20453, 1577, 852),
(20454, 1577, 312),
(20455, 1577, 443),
(20456, 1577, 315),
(20457, 1577, 877),
(20458, 1577, 468),
(20459, 1577, 870),
(20460, 1577, 613),
(20461, 1577, 119),
(20462, 1577, 1166),
(20463, 1577, 614),
(20464, 1577, 782),
(20465, 1577, 440),
(20466, 1577, 264),
(20467, 1577, 526),
(20468, 1577, 549),
(20469, 1577, 868),
(20470, 1577, 950),
(20471, 1577, 781),
(20472, 1577, 875),
(20473, 1577, 112),
(20474, 1577, 972),
(20475, 1577, 316),
(20476, 1577, 318),
(20477, 1577, 114),
(20478, 1577, 457),
(20479, 1577, 460),
(20480, 1577, 118),
(20481, 1577, 311),
(20482, 1577, 1167),
(20483, 1577, 605),
(20484, 1577, 54),
(20485, 1577, 446),
(20486, 1577, 441),
(20487, 1578, 4),
(20488, 1578, 559),
(20489, 1579, 112),
(20490, 1579, 109),
(20491, 1579, 115),
(20492, 1579, 116),
(20493, 1579, 246),
(20494, 1579, 877),
(20495, 1579, 298),
(20496, 1579, 1201),
(20497, 1579, 4),
(20498, 1579, 938),
(20499, 1579, 264),
(20500, 1580, 109),
(20501, 1580, 243),
(20502, 1580, 242),
(20503, 1580, 4),
(20504, 1580, 335),
(20505, 1581, 1166),
(20506, 1581, 32),
(20507, 1581, 4),
(20508, 1582, 950),
(20509, 1582, 253),
(20510, 1582, 985),
(20511, 1582, 614),
(20512, 1582, 1201),
(20513, 1582, 468),
(20514, 1582, 617),
(20515, 1582, 508),
(20516, 1582, 457),
(20517, 1582, 460),
(20518, 1583, 116),
(20519, 1583, 785),
(20520, 1583, 613),
(20521, 1583, 755),
(20522, 1583, 460),
(20523, 1583, 476),
(20524, 1583, 335),
(20525, 1583, 251),
(20526, 1583, 336),
(20527, 1583, 614),
(20528, 1583, 298),
(20529, 1583, 467),
(20530, 1583, 54),
(20531, 1583, 617),
(20532, 1583, 4),
(20533, 1583, 549),
(20534, 1584, 885),
(20535, 1584, 305),
(20536, 1584, 614),
(20537, 1584, 468),
(20538, 1584, 470),
(20539, 1584, 476),
(20540, 1585, 607),
(20541, 1586, 612),
(20542, 1586, 1169),
(20543, 1587, 897),
(20544, 1587, 109),
(20545, 1587, 795),
(20546, 1587, 119),
(20547, 1587, 470),
(20548, 1587, 550),
(20549, 1587, 614),
(20550, 1587, 298),
(20551, 1587, 4),
(20552, 1587, 317),
(20553, 1587, 892),
(20554, 1587, 342),
(20555, 1587, 264),
(20556, 1587, 549),
(20557, 1587, 113),
(20558, 1587, 112),
(20559, 1587, 339),
(20560, 1587, 116),
(20561, 1587, 784),
(20562, 1587, 117),
(20563, 1587, 1201),
(20564, 1587, 785),
(20565, 1587, 114),
(20566, 1587, 460),
(20567, 1587, 867),
(20568, 1587, 336),
(20569, 1587, 861),
(20570, 1587, 304),
(20571, 1587, 467),
(20572, 1587, 617),
(20573, 1587, 54),
(20574, 1588, 109),
(20575, 1588, 890),
(20576, 1588, 305),
(20577, 1588, 877),
(20578, 1588, 953),
(20579, 1588, 248),
(20580, 1588, 320),
(20581, 1588, 336),
(20582, 1588, 885),
(20583, 1588, 328),
(20584, 1588, 1270),
(20585, 1588, 298),
(20586, 1588, 264),
(20587, 1589, 318),
(20588, 1590, 116),
(20589, 1590, 297),
(20590, 1590, 54),
(20591, 1590, 4),
(20592, 1590, 795),
(20593, 1591, 4),
(20594, 1591, 559),
(20595, 1592, 32),
(20596, 1593, 979),
(20597, 1593, 1259),
(20598, 1593, 503),
(20599, 1593, 305),
(20600, 1593, 468),
(20601, 1593, 795),
(20602, 1593, 119),
(20603, 1593, 914),
(20604, 1593, 470),
(20605, 1593, 755),
(20606, 1593, 885),
(20607, 1593, 303),
(20608, 1593, 1154),
(20609, 1593, 614),
(20610, 1593, 298),
(20611, 1593, 865),
(20612, 1593, 264),
(20613, 1593, 526),
(20614, 1593, 549),
(20615, 1593, 616),
(20616, 1593, 112),
(20617, 1593, 749),
(20618, 1593, 976),
(20619, 1593, 785),
(20620, 1593, 460),
(20621, 1593, 336),
(20622, 1593, 467),
(20623, 1593, 617),
(20624, 1593, 54),
(20625, 1593, 41),
(20626, 1593, 481),
(20627, 1594, 330),
(20628, 1594, 4),
(20629, 1595, 1166),
(20630, 1595, 4),
(20631, 1595, 559),
(20632, 1596, 32),
(20633, 1597, 1166),
(20634, 1597, 32),
(20635, 1597, 4),
(20636, 1598, 885),
(20637, 1598, 305),
(20638, 1598, 617),
(20639, 1598, 1268),
(20640, 1598, 248),
(20641, 1599, 242),
(20642, 1599, 4),
(20643, 1600, 109),
(20644, 1600, 255),
(20645, 1600, 248),
(20646, 1600, 335),
(20647, 1600, 470),
(20648, 1600, 1267),
(20649, 1600, 243),
(20650, 1600, 614),
(20651, 1600, 304),
(20652, 1600, 467),
(20653, 1600, 298),
(20654, 1600, 617),
(20655, 1600, 4),
(20656, 1600, 478),
(20657, 1600, 549),
(20658, 1601, 612),
(20659, 1602, 877),
(20660, 1602, 953),
(20661, 1602, 304),
(20662, 1602, 1270),
(20663, 1602, 298),
(20664, 1602, 1268),
(20665, 1602, 310),
(20666, 1602, 119),
(20667, 1602, 118),
(20668, 1602, 264),
(20669, 1603, 485),
(20670, 1603, 109),
(20671, 1603, 339),
(20672, 1603, 551),
(20673, 1603, 118),
(20674, 1603, 251),
(20675, 1603, 328),
(20676, 1603, 614),
(20677, 1603, 298),
(20678, 1603, 617),
(20679, 1603, 478),
(20680, 1603, 508),
(20681, 1603, 892),
(20682, 1603, 982),
(20683, 1603, 264),
(20684, 1603, 526),
(20685, 1603, 549),
(20686, 1604, 251),
(20687, 1604, 328),
(20688, 1604, 304),
(20689, 1604, 617),
(20690, 1604, 4),
(20691, 1604, 118),
(20692, 1604, 264),
(20693, 1605, 617),
(20694, 1605, 255),
(20695, 1605, 4),
(20696, 1605, 1199),
(20697, 1606, 950),
(20698, 1606, 359),
(20699, 1606, 303),
(20700, 1606, 614),
(20701, 1606, 617),
(20702, 1606, 955),
(20703, 1606, 4),
(20704, 1606, 478),
(20705, 1607, 443),
(20706, 1607, 112),
(20707, 1607, 749),
(20708, 1607, 1202),
(20709, 1607, 1201),
(20710, 1607, 1141),
(20711, 1607, 797),
(20712, 1607, 540),
(20713, 1607, 119),
(20714, 1607, 1007),
(20715, 1607, 442),
(20716, 1607, 243),
(20717, 1607, 54),
(20718, 1607, 779),
(20719, 1607, 4),
(20720, 1607, 120),
(20721, 1607, 446),
(20722, 1607, 41),
(20723, 1607, 498),
(20724, 1608, 1167),
(20725, 1608, 243),
(20726, 1608, 298),
(20727, 1608, 4),
(20728, 1608, 114),
(20729, 1608, 335),
(20730, 1609, 109),
(20731, 1609, 443),
(20732, 1609, 305),
(20733, 1609, 468),
(20734, 1609, 1201),
(20735, 1609, 1141),
(20736, 1609, 559),
(20737, 1609, 540),
(20738, 1609, 457),
(20739, 1609, 473),
(20740, 1609, 1007),
(20741, 1609, 470),
(20742, 1609, 442),
(20743, 1609, 553),
(20744, 1609, 861),
(20745, 1609, 885),
(20746, 1609, 4),
(20747, 1609, 440),
(20748, 1609, 446),
(20749, 1609, 498),
(20750, 1609, 264),
(20751, 1609, 1011),
(20752, 1609, 549),
(20753, 1610, 305),
(20754, 1610, 468),
(20755, 1610, 1201),
(20756, 1610, 795),
(20757, 1610, 613),
(20758, 1610, 460),
(20759, 1610, 335),
(20760, 1610, 251),
(20761, 1610, 975),
(20762, 1610, 885),
(20763, 1610, 54),
(20764, 1610, 4),
(20765, 1610, 526),
(20766, 1610, 549),
(20767, 1611, 901),
(20768, 1611, 360),
(20769, 1611, 357),
(20770, 1611, 900),
(20771, 1611, 902),
(20772, 1611, 903),
(20773, 1612, 551),
(20774, 1612, 1201),
(20775, 1612, 468),
(20776, 1612, 460),
(20777, 1612, 251),
(20778, 1612, 253),
(20779, 1612, 328),
(20780, 1612, 993),
(20781, 1612, 614),
(20782, 1612, 617),
(20783, 1612, 4),
(20784, 1612, 508),
(20785, 1612, 526),
(20786, 1613, 945),
(20787, 1613, 357),
(20788, 1613, 360),
(20789, 1613, 900),
(20790, 1613, 912),
(20791, 1613, 356),
(20792, 1614, 468),
(20793, 1614, 508),
(20794, 1614, 982),
(20795, 1615, 4),
(20796, 1615, 559),
(20797, 1616, 612),
(20798, 1617, 112),
(20799, 1617, 297),
(20800, 1617, 1269),
(20801, 1617, 54),
(20802, 1617, 1268),
(20803, 1617, 114),
(20804, 1617, 119),
(20805, 1617, 248),
(20806, 1617, 1291),
(20807, 1617, 755),
(20808, 1618, 907),
(20809, 1618, 298);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(20810, 1618, 54),
(20811, 1618, 795),
(20812, 1619, 1166),
(20813, 1619, 4),
(20814, 1619, 17),
(20815, 1620, 612),
(20816, 1621, 901),
(20817, 1621, 443),
(20818, 1621, 109),
(20819, 1621, 360),
(20820, 1621, 1202),
(20821, 1621, 1201),
(20822, 1621, 1141),
(20823, 1621, 559),
(20824, 1621, 540),
(20825, 1621, 457),
(20826, 1621, 1007),
(20827, 1621, 442),
(20828, 1621, 553),
(20829, 1621, 900),
(20830, 1621, 861),
(20831, 1621, 4),
(20832, 1621, 440),
(20833, 1621, 446),
(20834, 1621, 264),
(20835, 1623, 747),
(20836, 1623, 339),
(20837, 1623, 35),
(20838, 1623, 317),
(20839, 1623, 892),
(20840, 1624, 862),
(20841, 1624, 326),
(20842, 1624, 109),
(20843, 1624, 119),
(20844, 1624, 967),
(20845, 1624, 251),
(20846, 1624, 297),
(20847, 1624, 614),
(20848, 1624, 298),
(20849, 1624, 892),
(20850, 1624, 264),
(20851, 1624, 549),
(20852, 1624, 112),
(20853, 1624, 329),
(20854, 1624, 339),
(20855, 1624, 116),
(20856, 1624, 785),
(20857, 1624, 460),
(20858, 1624, 336),
(20859, 1624, 319),
(20860, 1624, 467),
(20861, 1624, 617),
(20862, 1624, 54),
(20863, 1624, 478),
(20864, 1625, 32),
(20865, 1626, 950),
(20866, 1626, 937),
(20867, 1626, 1200),
(20868, 1626, 109),
(20869, 1626, 972),
(20870, 1626, 877),
(20871, 1626, 305),
(20872, 1626, 457),
(20873, 1626, 455),
(20874, 1626, 460),
(20875, 1626, 1166),
(20876, 1626, 885),
(20877, 1626, 614),
(20878, 1626, 1057),
(20879, 1626, 4),
(20880, 1626, 498),
(20881, 1626, 264),
(20882, 1627, 901),
(20883, 1627, 443),
(20884, 1627, 32),
(20885, 1627, 551),
(20886, 1627, 119),
(20887, 1627, 755),
(20888, 1627, 899),
(20889, 1627, 1166),
(20890, 1627, 253),
(20891, 1627, 25),
(20892, 1627, 614),
(20893, 1627, 1198),
(20894, 1627, 17),
(20895, 1627, 440),
(20896, 1627, 892),
(20897, 1627, 264),
(20898, 1627, 549),
(20899, 1627, 339),
(20900, 1627, 457),
(20901, 1627, 971),
(20902, 1627, 460),
(20903, 1627, 118),
(20904, 1627, 553),
(20905, 1627, 12),
(20906, 1627, 954),
(20907, 1627, 617),
(20908, 1627, 54),
(20909, 1627, 508),
(20910, 1627, 441),
(20911, 1627, 897),
(20912, 1627, 485),
(20913, 1627, 109),
(20914, 1627, 315),
(20915, 1627, 468),
(20916, 1627, 358),
(20917, 1627, 900),
(20918, 1627, 298),
(20919, 1627, 4),
(20920, 1627, 1013),
(20921, 1627, 342),
(20922, 1627, 982),
(20923, 1627, 526),
(20924, 1627, 23),
(20925, 1627, 27),
(20926, 1627, 781),
(20927, 1627, 438),
(20928, 1627, 11),
(20929, 1627, 1201),
(20930, 1627, 1199),
(20931, 1627, 1045),
(20932, 1627, 1167),
(20933, 1627, 605),
(20934, 1627, 304),
(20935, 1627, 566),
(20936, 1627, 478),
(20937, 1627, 446),
(20938, 1627, 1203),
(20939, 1628, 950),
(20940, 1628, 936),
(20941, 1628, 359),
(20942, 1628, 304),
(20943, 1629, 109),
(20944, 1629, 301),
(20945, 1629, 4),
(20946, 1629, 540),
(20947, 1629, 1007),
(20948, 1629, 549),
(20949, 1630, 868),
(20950, 1630, 109),
(20951, 1630, 264),
(20952, 1631, 901),
(20953, 1631, 315),
(20954, 1631, 318),
(20955, 1631, 330),
(20956, 1631, 795),
(20957, 1631, 252),
(20958, 1631, 335),
(20959, 1631, 944),
(20960, 1631, 235),
(20961, 1631, 311),
(20962, 1631, 304),
(20963, 1631, 54),
(20964, 1631, 342),
(20965, 1632, 109),
(20966, 1632, 243),
(20967, 1632, 242),
(20968, 1632, 4),
(20969, 1632, 335),
(20970, 1634, 901),
(20971, 1634, 360),
(20972, 1634, 356),
(20973, 1634, 4),
(20974, 1634, 559),
(20975, 1634, 944),
(20976, 1635, 940),
(20977, 1635, 614),
(20978, 1635, 921),
(20979, 1635, 330),
(20980, 1636, 963),
(20981, 1636, 305),
(20982, 1636, 468),
(20983, 1636, 795),
(20984, 1636, 1007),
(20985, 1636, 119),
(20986, 1636, 455),
(20987, 1636, 755),
(20988, 1636, 251),
(20989, 1636, 885),
(20990, 1636, 550),
(20991, 1636, 303),
(20992, 1636, 614),
(20993, 1636, 298),
(20994, 1636, 4),
(20995, 1636, 526),
(20996, 1636, 549),
(20997, 1636, 781),
(20998, 1636, 616),
(20999, 1636, 112),
(21000, 1636, 329),
(21001, 1636, 116),
(21002, 1636, 749),
(21003, 1636, 976),
(21004, 1636, 456),
(21005, 1636, 773),
(21006, 1636, 540),
(21007, 1636, 457),
(21008, 1636, 460),
(21009, 1636, 618),
(21010, 1636, 328),
(21011, 1636, 304),
(21012, 1636, 617),
(21013, 1636, 54),
(21014, 1636, 41),
(21015, 1637, 868),
(21016, 1637, 771),
(21017, 1637, 54),
(21018, 1637, 264),
(21019, 1638, 456),
(21020, 1638, 4),
(21021, 1639, 901),
(21022, 1639, 1259),
(21023, 1639, 443),
(21024, 1639, 32),
(21025, 1639, 305),
(21026, 1639, 31),
(21027, 1639, 877),
(21028, 1639, 1202),
(21029, 1639, 795),
(21030, 1639, 938),
(21031, 1639, 613),
(21032, 1639, 119),
(21033, 1639, 1007),
(21034, 1639, 133),
(21035, 1639, 755),
(21036, 1639, 1217),
(21037, 1639, 251),
(21038, 1639, 1230),
(21039, 1639, 442),
(21040, 1639, 1166),
(21041, 1639, 945),
(21042, 1639, 975),
(21043, 1639, 253),
(21044, 1639, 243),
(21045, 1639, 614),
(21046, 1639, 1198),
(21047, 1639, 356),
(21048, 1639, 779),
(21049, 1639, 17),
(21050, 1639, 440),
(21051, 1639, 264),
(21052, 1639, 549),
(21053, 1639, 1224),
(21054, 1639, 559),
(21055, 1639, 797),
(21056, 1639, 457),
(21057, 1639, 460),
(21058, 1639, 335),
(21059, 1639, 944),
(21060, 1639, 175),
(21061, 1639, 553),
(21062, 1639, 12),
(21063, 1639, 1219),
(21064, 1639, 467),
(21065, 1639, 886),
(21066, 1639, 54),
(21067, 1639, 1003),
(21068, 1639, 617),
(21069, 1639, 968),
(21070, 1639, 963),
(21071, 1639, 974),
(21072, 1639, 109),
(21073, 1639, 246),
(21074, 1639, 468),
(21075, 1639, 1141),
(21076, 1639, 439),
(21077, 1639, 900),
(21078, 1639, 885),
(21079, 1639, 550),
(21080, 1639, 298),
(21081, 1639, 4),
(21082, 1639, 783),
(21083, 1639, 526),
(21084, 1639, 1233),
(21085, 1639, 498),
(21086, 1639, 27),
(21087, 1639, 950),
(21088, 1639, 438),
(21089, 1639, 112),
(21090, 1639, 116),
(21091, 1639, 612),
(21092, 1639, 357),
(21093, 1639, 749),
(21094, 1639, 1258),
(21095, 1639, 11),
(21096, 1639, 785),
(21097, 1639, 1201),
(21098, 1639, 1216),
(21099, 1639, 540),
(21100, 1639, 1246),
(21101, 1639, 22),
(21102, 1639, 476),
(21103, 1639, 336),
(21104, 1639, 1227),
(21105, 1639, 1167),
(21106, 1639, 1238),
(21107, 1639, 120),
(21108, 1639, 1218),
(21109, 1639, 446),
(21110, 1639, 41),
(21111, 1640, 1271),
(21112, 1640, 4),
(21113, 1640, 559),
(21114, 1640, 245),
(21115, 1640, 248),
(21116, 1641, 485),
(21117, 1641, 109),
(21118, 1641, 315),
(21119, 1641, 551),
(21120, 1641, 468),
(21121, 1641, 795),
(21122, 1641, 470),
(21123, 1641, 899),
(21124, 1641, 1166),
(21125, 1641, 984),
(21126, 1641, 297),
(21127, 1641, 298),
(21128, 1641, 4),
(21129, 1641, 317),
(21130, 1641, 264),
(21131, 1641, 526),
(21132, 1641, 549),
(21133, 1641, 781),
(21134, 1641, 332),
(21135, 1641, 991),
(21136, 1641, 1201),
(21137, 1641, 318),
(21138, 1641, 114),
(21139, 1641, 540),
(21140, 1641, 118),
(21141, 1641, 311),
(21142, 1641, 328),
(21143, 1641, 54),
(21144, 1641, 508),
(21145, 1641, 1005),
(21146, 1642, 4),
(21147, 1642, 559),
(21148, 1643, 332),
(21149, 1643, 115),
(21150, 1643, 991),
(21151, 1643, 551),
(21152, 1643, 305),
(21153, 1643, 468),
(21154, 1643, 330),
(21155, 1643, 114),
(21156, 1643, 540),
(21157, 1643, 470),
(21158, 1643, 311),
(21159, 1643, 899),
(21160, 1643, 984),
(21161, 1643, 297),
(21162, 1643, 885),
(21163, 1643, 4),
(21164, 1643, 508),
(21165, 1643, 1005),
(21166, 1643, 526),
(21167, 1643, 549),
(21168, 1644, 1113),
(21169, 1644, 551),
(21170, 1644, 305),
(21171, 1644, 1114),
(21172, 1644, 983),
(21173, 1644, 987),
(21174, 1644, 1167),
(21175, 1644, 336),
(21176, 1644, 1166),
(21177, 1644, 885),
(21178, 1644, 618),
(21179, 1644, 508),
(21180, 1645, 210),
(21181, 1645, 610),
(21182, 1646, 612),
(21183, 1647, 1200),
(21184, 1647, 4),
(21185, 1647, 938),
(21186, 1648, 612),
(21187, 1649, 112),
(21188, 1649, 109),
(21189, 1649, 339),
(21190, 1649, 304),
(21191, 1649, 892),
(21192, 1649, 118),
(21193, 1649, 264),
(21194, 1650, 113),
(21195, 1650, 862),
(21196, 1650, 109),
(21197, 1650, 339),
(21198, 1650, 116),
(21199, 1650, 1269),
(21200, 1650, 242),
(21201, 1650, 1268),
(21202, 1650, 251),
(21203, 1650, 1267),
(21204, 1650, 769),
(21205, 1650, 1270),
(21206, 1650, 4),
(21207, 1650, 54),
(21208, 1650, 892),
(21209, 1650, 264),
(21210, 1651, 443),
(21211, 1651, 877),
(21212, 1651, 305),
(21213, 1651, 1202),
(21214, 1651, 938),
(21215, 1651, 795),
(21216, 1651, 1007),
(21217, 1651, 119),
(21218, 1651, 755),
(21219, 1651, 899),
(21220, 1651, 251),
(21221, 1651, 442),
(21222, 1651, 1166),
(21223, 1651, 253),
(21224, 1651, 243),
(21225, 1651, 614),
(21226, 1651, 356),
(21227, 1651, 779),
(21228, 1651, 440),
(21229, 1651, 903),
(21230, 1651, 264),
(21231, 1651, 549),
(21232, 1651, 936),
(21233, 1651, 360),
(21234, 1651, 456),
(21235, 1651, 559),
(21236, 1651, 457),
(21237, 1651, 944),
(21238, 1651, 460),
(21239, 1651, 335),
(21240, 1651, 553),
(21241, 1651, 359),
(21242, 1651, 467),
(21243, 1651, 886),
(21244, 1651, 617),
(21245, 1651, 54),
(21246, 1651, 963),
(21247, 1651, 109),
(21248, 1651, 756),
(21249, 1651, 468),
(21250, 1651, 1141),
(21251, 1651, 455),
(21252, 1651, 885),
(21253, 1651, 550),
(21254, 1651, 298),
(21255, 1651, 4),
(21256, 1651, 526),
(21257, 1651, 498),
(21258, 1651, 950),
(21259, 1651, 112),
(21260, 1651, 357),
(21261, 1651, 749),
(21262, 1651, 1201),
(21263, 1651, 114),
(21264, 1651, 902),
(21265, 1651, 540),
(21266, 1651, 1216),
(21267, 1651, 1167),
(21268, 1651, 478),
(21269, 1651, 446),
(21270, 1651, 41),
(21271, 1652, 607),
(21272, 1653, 230),
(21273, 1653, 208),
(21274, 1654, 251),
(21275, 1654, 862),
(21276, 1654, 339),
(21277, 1654, 614),
(21278, 1654, 617),
(21279, 1654, 892),
(21280, 1654, 460),
(21281, 1654, 264),
(21282, 1655, 112),
(21283, 1655, 115),
(21284, 1655, 109),
(21285, 1655, 936),
(21286, 1655, 1258),
(21287, 1655, 877),
(21288, 1655, 785),
(21289, 1655, 870),
(21290, 1655, 894),
(21291, 1655, 119),
(21292, 1655, 755),
(21293, 1655, 336),
(21294, 1655, 304),
(21295, 1655, 298),
(21296, 1655, 54),
(21297, 1655, 342),
(21298, 1655, 264),
(21299, 1656, 963),
(21300, 1656, 305),
(21301, 1656, 468),
(21302, 1656, 894),
(21303, 1656, 755),
(21304, 1656, 470),
(21305, 1656, 885),
(21306, 1656, 550),
(21307, 1656, 614),
(21308, 1656, 303),
(21309, 1656, 1198),
(21310, 1656, 298),
(21311, 1656, 4),
(21312, 1656, 17),
(21313, 1656, 342),
(21314, 1656, 526),
(21315, 1656, 549),
(21316, 1656, 616),
(21317, 1656, 112),
(21318, 1656, 749),
(21319, 1656, 976),
(21320, 1656, 117),
(21321, 1656, 785),
(21322, 1656, 460),
(21323, 1656, 336),
(21324, 1656, 304),
(21325, 1656, 467),
(21326, 1656, 54),
(21327, 1656, 617),
(21328, 1656, 41),
(21329, 1656, 481),
(21330, 1657, 868),
(21331, 1657, 109),
(21332, 1657, 264),
(21333, 1658, 1167),
(21334, 1658, 297),
(21335, 1658, 1269),
(21336, 1658, 359),
(21337, 1658, 1270),
(21338, 1658, 938),
(21339, 1658, 248),
(21340, 1659, 1274),
(21341, 1659, 1271),
(21342, 1659, 1269),
(21343, 1659, 551),
(21344, 1659, 877),
(21345, 1659, 305),
(21346, 1659, 1268),
(21347, 1659, 795),
(21348, 1659, 248),
(21349, 1659, 755),
(21350, 1659, 297),
(21351, 1659, 353),
(21352, 1659, 885),
(21353, 1659, 1270),
(21354, 1659, 1273),
(21355, 1659, 1272),
(21356, 1659, 264),
(21357, 1659, 526),
(21358, 1659, 781),
(21359, 1659, 113),
(21360, 1659, 112),
(21361, 1659, 936),
(21362, 1659, 116),
(21363, 1659, 1201),
(21364, 1659, 336),
(21365, 1659, 1267),
(21366, 1659, 993),
(21367, 1659, 54),
(21368, 1659, 508),
(21369, 1660, 901),
(21370, 1660, 4),
(21371, 1660, 559),
(21372, 1661, 607),
(21373, 1662, 916),
(21374, 1662, 305),
(21375, 1662, 886),
(21376, 1662, 54),
(21377, 1662, 795),
(21378, 1663, 963),
(21379, 1663, 305),
(21380, 1663, 468),
(21381, 1663, 795),
(21382, 1663, 228),
(21383, 1663, 209),
(21384, 1663, 119),
(21385, 1663, 914),
(21386, 1663, 470),
(21387, 1663, 755),
(21388, 1663, 1056),
(21389, 1663, 885),
(21390, 1663, 550),
(21391, 1663, 303),
(21392, 1663, 614),
(21393, 1663, 1198),
(21394, 1663, 298),
(21395, 1663, 4),
(21396, 1663, 225),
(21397, 1663, 17),
(21398, 1663, 216),
(21399, 1663, 526),
(21400, 1663, 549),
(21401, 1663, 616),
(21402, 1663, 112),
(21403, 1663, 749),
(21404, 1663, 976),
(21405, 1663, 785),
(21406, 1663, 22),
(21407, 1663, 460),
(21408, 1663, 175),
(21409, 1663, 336),
(21410, 1663, 12),
(21411, 1663, 816),
(21412, 1663, 467),
(21413, 1663, 54),
(21414, 1663, 617),
(21415, 1663, 41),
(21416, 1663, 481),
(21417, 1664, 4),
(21418, 1664, 559),
(21419, 1665, 607),
(21420, 1666, 1274),
(21421, 1666, 245),
(21422, 1666, 248),
(21423, 1667, 612),
(21424, 1667, 4),
(21425, 1668, 974),
(21426, 1668, 109),
(21427, 1668, 351),
(21428, 1668, 305),
(21429, 1668, 468),
(21430, 1668, 795),
(21431, 1668, 133),
(21432, 1668, 470),
(21433, 1668, 1230),
(21434, 1668, 885),
(21435, 1668, 614),
(21436, 1668, 1198),
(21437, 1668, 298),
(21438, 1668, 4),
(21439, 1668, 17),
(21440, 1668, 526),
(21441, 1668, 549),
(21442, 1668, 616),
(21443, 1668, 332),
(21444, 1668, 112),
(21445, 1668, 116),
(21446, 1668, 1224),
(21447, 1668, 785),
(21448, 1668, 1201),
(21449, 1668, 460),
(21450, 1668, 336),
(21451, 1668, 467),
(21452, 1668, 886),
(21453, 1668, 54),
(21454, 1669, 243),
(21455, 1669, 1202),
(21456, 1669, 54),
(21457, 1669, 779),
(21458, 1669, 4),
(21459, 1669, 255),
(21460, 1669, 540),
(21461, 1669, 1007),
(21462, 1669, 119),
(21463, 1669, 498),
(21464, 1670, 781),
(21465, 1670, 485),
(21466, 1670, 315),
(21467, 1670, 1201),
(21468, 1670, 795),
(21469, 1670, 118),
(21470, 1670, 311),
(21471, 1670, 251),
(21472, 1670, 1166),
(21473, 1670, 328),
(21474, 1670, 614),
(21475, 1670, 298),
(21476, 1670, 54),
(21477, 1670, 617),
(21478, 1670, 478),
(21479, 1670, 317),
(21480, 1670, 264),
(21481, 1670, 526),
(21482, 1670, 549),
(21483, 1671, 1274),
(21484, 1671, 1271),
(21485, 1671, 360),
(21486, 1671, 1269),
(21487, 1671, 785),
(21488, 1671, 1268),
(21489, 1671, 927),
(21490, 1671, 114),
(21491, 1671, 248),
(21492, 1671, 133),
(21493, 1671, 336),
(21494, 1671, 1267),
(21495, 1671, 471),
(21496, 1671, 304),
(21497, 1671, 614),
(21498, 1671, 298),
(21499, 1671, 1270),
(21500, 1671, 617),
(21501, 1671, 1273),
(21502, 1671, 54),
(21503, 1671, 1272),
(21504, 1671, 549),
(21505, 1672, 4),
(21506, 1672, 559),
(21507, 1673, 974),
(21508, 1673, 1259),
(21509, 1673, 109),
(21510, 1673, 985),
(21511, 1673, 305),
(21512, 1673, 785),
(21513, 1673, 468),
(21514, 1673, 460),
(21515, 1673, 470),
(21516, 1673, 336),
(21517, 1673, 885),
(21518, 1673, 304),
(21519, 1673, 614),
(21520, 1673, 298),
(21521, 1673, 467),
(21522, 1673, 54),
(21523, 1673, 508),
(21524, 1673, 244),
(21525, 1673, 549),
(21526, 1674, 901),
(21527, 1674, 1259),
(21528, 1674, 443),
(21529, 1674, 305),
(21530, 1674, 1202),
(21531, 1674, 795),
(21532, 1674, 613),
(21533, 1674, 1007),
(21534, 1674, 133),
(21535, 1674, 755),
(21536, 1674, 1230),
(21537, 1674, 442),
(21538, 1674, 975),
(21539, 1674, 614),
(21540, 1674, 356),
(21541, 1674, 440),
(21542, 1674, 549),
(21543, 1674, 616),
(21544, 1674, 1224),
(21545, 1674, 559),
(21546, 1674, 797),
(21547, 1674, 457),
(21548, 1674, 460),
(21549, 1674, 553),
(21550, 1674, 467),
(21551, 1674, 617),
(21552, 1674, 54),
(21553, 1674, 963),
(21554, 1674, 946),
(21555, 1674, 468),
(21556, 1674, 1141),
(21557, 1674, 470),
(21558, 1674, 900),
(21559, 1674, 885),
(21560, 1674, 550),
(21561, 1674, 303),
(21562, 1674, 298),
(21563, 1674, 4),
(21564, 1674, 526),
(21565, 1674, 357),
(21566, 1674, 749),
(21567, 1674, 976),
(21568, 1674, 785),
(21569, 1674, 1201),
(21570, 1674, 540),
(21571, 1674, 336),
(21572, 1674, 304),
(21573, 1674, 120),
(21574, 1674, 446),
(21575, 1674, 41),
(21576, 1675, 443),
(21577, 1675, 551),
(21578, 1675, 305),
(21579, 1675, 468),
(21580, 1675, 789),
(21581, 1675, 1141),
(21582, 1675, 938),
(21583, 1675, 470),
(21584, 1675, 967),
(21585, 1675, 899),
(21586, 1675, 442),
(21587, 1675, 1166),
(21588, 1675, 885),
(21589, 1675, 771),
(21590, 1675, 1057),
(21591, 1675, 1165),
(21592, 1675, 4),
(21593, 1675, 17),
(21594, 1675, 440),
(21595, 1675, 249),
(21596, 1675, 331),
(21597, 1675, 438),
(21598, 1675, 525),
(21599, 1675, 11),
(21600, 1675, 22),
(21601, 1675, 457),
(21602, 1675, 460),
(21603, 1675, 1014),
(21604, 1675, 311),
(21605, 1675, 553),
(21606, 1675, 1167),
(21607, 1675, 12),
(21608, 1675, 566),
(21609, 1675, 1018),
(21610, 1675, 54),
(21611, 1675, 446),
(21612, 1676, 326),
(21613, 1676, 443),
(21614, 1676, 31),
(21615, 1676, 305),
(21616, 1676, 613),
(21617, 1676, 119),
(21618, 1676, 1007),
(21619, 1676, 251),
(21620, 1676, 442),
(21621, 1676, 320),
(21622, 1676, 1166),
(21623, 1676, 253),
(21624, 1676, 243),
(21625, 1676, 614),
(21626, 1676, 1198),
(21627, 1676, 1165),
(21628, 1676, 957),
(21629, 1676, 17),
(21630, 1676, 440),
(21631, 1676, 111),
(21632, 1676, 264),
(21633, 1676, 549),
(21634, 1676, 936),
(21635, 1676, 456),
(21636, 1676, 559),
(21637, 1676, 797),
(21638, 1676, 457),
(21639, 1676, 971),
(21640, 1676, 460),
(21641, 1676, 335),
(21642, 1676, 175),
(21643, 1676, 553),
(21644, 1676, 12),
(21645, 1676, 617),
(21646, 1676, 54),
(21647, 1676, 963),
(21648, 1676, 109),
(21649, 1676, 115),
(21650, 1676, 468),
(21651, 1676, 1141),
(21652, 1676, 455),
(21653, 1676, 885),
(21654, 1676, 298),
(21655, 1676, 4),
(21656, 1676, 783),
(21657, 1676, 526),
(21658, 1676, 27),
(21659, 1676, 950),
(21660, 1676, 438),
(21661, 1676, 112),
(21662, 1676, 612),
(21663, 1676, 890),
(21664, 1676, 11),
(21665, 1676, 1201),
(21666, 1676, 540),
(21667, 1676, 22),
(21668, 1676, 476),
(21669, 1676, 311),
(21670, 1676, 336),
(21671, 1676, 1167),
(21672, 1676, 304),
(21673, 1676, 120),
(21674, 1676, 446),
(21675, 1676, 1011),
(21676, 1677, 901),
(21677, 1677, 963),
(21678, 1677, 112),
(21679, 1677, 795),
(21680, 1677, 119),
(21681, 1677, 460),
(21682, 1677, 755),
(21683, 1677, 1166),
(21684, 1677, 614),
(21685, 1677, 298),
(21686, 1677, 356),
(21687, 1677, 4),
(21688, 1677, 54),
(21689, 1677, 17),
(21690, 1678, 862),
(21691, 1678, 109),
(21692, 1678, 315),
(21693, 1678, 1202),
(21694, 1678, 246),
(21695, 1678, 305),
(21696, 1678, 938),
(21697, 1678, 119),
(21698, 1678, 1007),
(21699, 1678, 243),
(21700, 1678, 885),
(21701, 1678, 550),
(21702, 1678, 614),
(21703, 1678, 4),
(21704, 1678, 779),
(21705, 1678, 498),
(21706, 1678, 264),
(21707, 1678, 549),
(21708, 1678, 950),
(21709, 1678, 112),
(21710, 1678, 749),
(21711, 1678, 357),
(21712, 1678, 1201),
(21713, 1678, 540),
(21714, 1678, 460),
(21715, 1678, 617),
(21716, 1678, 54),
(21717, 1678, 41),
(21718, 1679, 1202),
(21719, 1679, 1007),
(21720, 1679, 119),
(21721, 1679, 243),
(21722, 1679, 550),
(21723, 1679, 614),
(21724, 1679, 298),
(21725, 1679, 4),
(21726, 1679, 111),
(21727, 1679, 498),
(21728, 1679, 264),
(21729, 1679, 549),
(21730, 1679, 950),
(21731, 1679, 940),
(21732, 1679, 936),
(21733, 1679, 749),
(21734, 1679, 1201),
(21735, 1679, 540),
(21736, 1679, 460),
(21737, 1679, 476),
(21738, 1679, 923),
(21739, 1679, 861),
(21740, 1679, 359),
(21741, 1679, 304),
(21742, 1679, 617),
(21743, 1679, 54),
(21744, 1679, 780),
(21745, 1679, 41),
(21746, 1680, 612),
(21747, 1681, 612),
(21748, 1681, 31),
(21749, 1681, 4),
(21750, 1682, 251),
(21751, 1682, 862),
(21752, 1682, 339),
(21753, 1682, 892),
(21754, 1682, 264),
(21755, 1683, 1200),
(21756, 1683, 4),
(21757, 1683, 938),
(21758, 1684, 357),
(21759, 1684, 900),
(21760, 1684, 4),
(21761, 1684, 559),
(21762, 1685, 901),
(21763, 1685, 311),
(21764, 1685, 553),
(21765, 1685, 319),
(21766, 1685, 900),
(21767, 1685, 356),
(21768, 1685, 4),
(21769, 1685, 559),
(21770, 1685, 865),
(21771, 1685, 264),
(21772, 1686, 109),
(21773, 1686, 243),
(21774, 1686, 4),
(21775, 1686, 335),
(21776, 1687, 27),
(21777, 1687, 963),
(21778, 1687, 1258),
(21779, 1687, 468),
(21780, 1687, 22),
(21781, 1687, 460),
(21782, 1687, 755),
(21783, 1687, 175),
(21784, 1687, 12),
(21785, 1687, 614),
(21786, 1687, 769),
(21787, 1687, 1198),
(21788, 1687, 298),
(21789, 1687, 4),
(21790, 1687, 54),
(21791, 1687, 17),
(21792, 1687, 526),
(21793, 1687, 549),
(21794, 1688, 612),
(21795, 1688, 31),
(21796, 1688, 4),
(21797, 1689, 749),
(21798, 1689, 243),
(21799, 1689, 1202),
(21800, 1689, 54),
(21801, 1689, 779),
(21802, 1689, 4),
(21803, 1689, 540),
(21804, 1689, 1007),
(21805, 1689, 119),
(21806, 1689, 41),
(21807, 1689, 498),
(21808, 1690, 326),
(21809, 1690, 443),
(21810, 1690, 877),
(21811, 1690, 938),
(21812, 1690, 795),
(21813, 1690, 119),
(21814, 1690, 1008),
(21815, 1690, 967),
(21816, 1690, 251),
(21817, 1690, 442),
(21818, 1690, 320),
(21819, 1690, 614),
(21820, 1690, 440),
(21821, 1690, 892),
(21822, 1690, 264),
(21823, 1690, 549),
(21824, 1690, 339),
(21825, 1690, 746),
(21826, 1690, 559),
(21827, 1690, 457),
(21828, 1690, 460),
(21829, 1690, 553),
(21830, 1690, 301),
(21831, 1690, 467),
(21832, 1690, 54),
(21833, 1690, 617),
(21834, 1690, 109),
(21835, 1690, 35),
(21836, 1690, 468),
(21837, 1690, 1141),
(21838, 1690, 473),
(21839, 1690, 297),
(21840, 1690, 298),
(21841, 1690, 4),
(21842, 1690, 783),
(21843, 1690, 498),
(21844, 1690, 526),
(21845, 1690, 112),
(21846, 1690, 116),
(21847, 1690, 890),
(21848, 1690, 1201),
(21849, 1690, 785),
(21850, 1690, 114),
(21851, 1690, 540),
(21852, 1690, 336),
(21853, 1690, 328),
(21854, 1690, 478),
(21855, 1690, 1005),
(21856, 1690, 446),
(21857, 1690, 1011),
(21858, 1691, 963),
(21859, 1691, 1259),
(21860, 1691, 305),
(21861, 1691, 468),
(21862, 1691, 795),
(21863, 1691, 119),
(21864, 1691, 914),
(21865, 1691, 755),
(21866, 1691, 470),
(21867, 1691, 885),
(21868, 1691, 550),
(21869, 1691, 614),
(21870, 1691, 303),
(21871, 1691, 298),
(21872, 1691, 526),
(21873, 1691, 549),
(21874, 1691, 616),
(21875, 1691, 112),
(21876, 1691, 749),
(21877, 1691, 976),
(21878, 1691, 785),
(21879, 1691, 460),
(21880, 1691, 336),
(21881, 1691, 467),
(21882, 1691, 54),
(21883, 1691, 617),
(21884, 1691, 41),
(21885, 1691, 481),
(21886, 1692, 950),
(21887, 1692, 456),
(21888, 1692, 972),
(21889, 1692, 305),
(21890, 1692, 468),
(21891, 1692, 613),
(21892, 1692, 457),
(21893, 1692, 455),
(21894, 1692, 460),
(21895, 1692, 885),
(21896, 1692, 614),
(21897, 1692, 4),
(21898, 1692, 617),
(21899, 1692, 465),
(21900, 1693, 206),
(21901, 1694, 612),
(21902, 1695, 950),
(21903, 1695, 963),
(21904, 1695, 332),
(21905, 1695, 112),
(21906, 1695, 357),
(21907, 1695, 360),
(21908, 1695, 1258),
(21909, 1695, 1202),
(21910, 1695, 1201),
(21911, 1695, 795),
(21912, 1695, 938),
(21913, 1695, 460),
(21914, 1695, 470),
(21915, 1695, 614),
(21916, 1695, 304),
(21917, 1695, 1198),
(21918, 1695, 298),
(21919, 1695, 467),
(21920, 1695, 4),
(21921, 1695, 54),
(21922, 1695, 17),
(21923, 1695, 111),
(21924, 1696, 32),
(21925, 1696, 356),
(21926, 1696, 4),
(21927, 1696, 902),
(21928, 1697, 991),
(21929, 1697, 885),
(21930, 1697, 551),
(21931, 1697, 305),
(21932, 1697, 468),
(21933, 1697, 1000),
(21934, 1697, 508),
(21935, 1697, 460),
(21936, 1697, 964),
(21937, 1698, 1267),
(21938, 1698, 297),
(21939, 1698, 1269),
(21940, 1698, 885),
(21941, 1698, 305),
(21942, 1698, 1270),
(21943, 1698, 54),
(21944, 1698, 1268),
(21945, 1698, 795),
(21946, 1698, 248),
(21947, 1699, 22),
(21948, 1699, 228),
(21949, 1699, 216),
(21950, 1699, 175),
(21951, 1700, 112),
(21952, 1700, 109),
(21953, 1700, 116),
(21954, 1700, 1202),
(21955, 1700, 785),
(21956, 1700, 1201),
(21957, 1700, 795),
(21958, 1700, 119),
(21959, 1700, 755),
(21960, 1700, 335),
(21961, 1700, 336),
(21962, 1700, 243),
(21963, 1700, 298),
(21964, 1700, 54),
(21965, 1700, 4),
(21966, 1701, 950),
(21967, 1701, 616),
(21968, 1701, 298),
(21969, 1701, 54),
(21970, 1701, 795),
(21971, 1701, 349),
(21972, 1702, 109),
(21973, 1702, 112),
(21974, 1702, 972),
(21975, 1702, 305),
(21976, 1702, 613),
(21977, 1702, 460),
(21978, 1702, 358),
(21979, 1702, 755),
(21980, 1702, 251),
(21981, 1702, 1167),
(21982, 1702, 1166),
(21983, 1702, 328),
(21984, 1702, 243),
(21985, 1702, 885),
(21986, 1702, 614),
(21987, 1702, 298),
(21988, 1702, 4),
(21989, 1702, 54),
(21990, 1702, 317),
(21991, 1703, 974),
(21992, 1703, 1221),
(21993, 1703, 785),
(21994, 1703, 133),
(21995, 1703, 460),
(21996, 1703, 470),
(21997, 1703, 336),
(21998, 1703, 1219),
(21999, 1703, 614),
(22000, 1703, 298),
(22001, 1703, 467),
(22002, 1703, 54),
(22003, 1703, 1218),
(22004, 1704, 607),
(22005, 1705, 336),
(22006, 1705, 298),
(22007, 1705, 1270),
(22008, 1705, 248),
(22009, 1706, 901),
(22010, 1706, 1167),
(22011, 1706, 109),
(22012, 1706, 357),
(22013, 1706, 877),
(22014, 1706, 938),
(22015, 1706, 264),
(22016, 1707, 332),
(22017, 1707, 330),
(22018, 1708, 4),
(22019, 1708, 559),
(22020, 1709, 868),
(22021, 1709, 950),
(22022, 1709, 1201),
(22023, 1709, 468),
(22024, 1709, 540),
(22025, 1709, 1007),
(22026, 1709, 460),
(22027, 1709, 253),
(22028, 1709, 771),
(22029, 1709, 550),
(22030, 1709, 614),
(22031, 1709, 54),
(22032, 1709, 617),
(22033, 1709, 4),
(22034, 1709, 264),
(22035, 1709, 526),
(22036, 1709, 549),
(22037, 1710, 963),
(22038, 1710, 985),
(22039, 1710, 551),
(22040, 1710, 305),
(22041, 1710, 468),
(22042, 1710, 795),
(22043, 1710, 613),
(22044, 1710, 133),
(22045, 1710, 935),
(22046, 1710, 755),
(22047, 1710, 470),
(22048, 1710, 1230),
(22049, 1710, 885),
(22050, 1710, 550),
(22051, 1710, 614),
(22052, 1710, 298),
(22053, 1710, 4),
(22054, 1710, 526),
(22055, 1710, 549),
(22056, 1710, 976),
(22057, 1710, 1224),
(22058, 1710, 785),
(22059, 1710, 1201),
(22060, 1710, 1216),
(22061, 1710, 335),
(22062, 1710, 460),
(22063, 1710, 336),
(22064, 1710, 304),
(22065, 1710, 467),
(22066, 1710, 54),
(22067, 1710, 508),
(22068, 1711, 607),
(22069, 1712, 109),
(22070, 1712, 877),
(22071, 1712, 551),
(22072, 1712, 305),
(22073, 1712, 756),
(22074, 1712, 468),
(22075, 1712, 905),
(22076, 1712, 470),
(22077, 1712, 755),
(22078, 1712, 984),
(22079, 1712, 885),
(22080, 1712, 303),
(22081, 1712, 614),
(22082, 1712, 298),
(22083, 1712, 1105),
(22084, 1712, 264),
(22085, 1712, 526),
(22086, 1712, 549),
(22087, 1712, 616),
(22088, 1712, 112),
(22089, 1712, 936),
(22090, 1712, 749),
(22091, 1712, 976),
(22092, 1712, 1258),
(22093, 1712, 460),
(22094, 1712, 467),
(22095, 1712, 617),
(22096, 1712, 54),
(22097, 1712, 508),
(22098, 1712, 41),
(22099, 1713, 297),
(22100, 1713, 1269),
(22101, 1713, 1270),
(22102, 1713, 248),
(22103, 1714, 974),
(22104, 1714, 616),
(22105, 1714, 351),
(22106, 1714, 243),
(22107, 1714, 4),
(22108, 1714, 460),
(22109, 1715, 443),
(22110, 1715, 357),
(22111, 1715, 1141),
(22112, 1715, 559),
(22113, 1715, 540),
(22114, 1715, 457),
(22115, 1715, 1007),
(22116, 1715, 905),
(22117, 1715, 778),
(22118, 1715, 442),
(22119, 1715, 553),
(22120, 1715, 1167),
(22121, 1715, 1166),
(22122, 1715, 243),
(22123, 1715, 912),
(22124, 1715, 356),
(22125, 1715, 4),
(22126, 1715, 54),
(22127, 1715, 440),
(22128, 1715, 245),
(22129, 1715, 780),
(22130, 1715, 446),
(22131, 1716, 109),
(22132, 1716, 351),
(22133, 1716, 305),
(22134, 1716, 795),
(22135, 1716, 470),
(22136, 1716, 885),
(22137, 1716, 243),
(22138, 1716, 550),
(22139, 1716, 303),
(22140, 1716, 614),
(22141, 1716, 298),
(22142, 1716, 4),
(22143, 1716, 488),
(22144, 1716, 616),
(22145, 1716, 116),
(22146, 1716, 1258),
(22147, 1716, 784),
(22148, 1716, 484),
(22149, 1716, 489),
(22150, 1716, 335),
(22151, 1716, 336),
(22152, 1716, 1167),
(22153, 1716, 912),
(22154, 1716, 467),
(22155, 1716, 1051),
(22156, 1716, 617),
(22157, 1716, 54),
(22158, 1717, 1172),
(22159, 1717, 109),
(22160, 1717, 255),
(22161, 1717, 4),
(22162, 1718, 853),
(22163, 1718, 304),
(22164, 1718, 54),
(22165, 1718, 795),
(22166, 1718, 240),
(22167, 1719, 206),
(22168, 1719, 225),
(22169, 1720, 228),
(22170, 1720, 175),
(22171, 1721, 109),
(22172, 1721, 896),
(22173, 1721, 1201),
(22174, 1721, 342),
(22175, 1722, 612),
(22176, 1723, 443),
(22177, 1723, 551),
(22178, 1723, 305),
(22179, 1723, 1202),
(22180, 1723, 877),
(22181, 1723, 795),
(22182, 1723, 938),
(22183, 1723, 613),
(22184, 1723, 1007),
(22185, 1723, 248),
(22186, 1723, 899),
(22187, 1723, 863),
(22188, 1723, 442),
(22189, 1723, 320),
(22190, 1723, 614),
(22191, 1723, 1198),
(22192, 1723, 1165),
(22193, 1723, 1270),
(22194, 1723, 17),
(22195, 1723, 440),
(22196, 1723, 240),
(22197, 1723, 264),
(22198, 1723, 549),
(22199, 1723, 559),
(22200, 1723, 797),
(22201, 1723, 457),
(22202, 1723, 460),
(22203, 1723, 553),
(22204, 1723, 12),
(22205, 1723, 1278),
(22206, 1723, 996),
(22207, 1723, 359),
(22208, 1723, 467),
(22209, 1723, 886),
(22210, 1723, 617),
(22211, 1723, 54),
(22212, 1723, 508),
(22213, 1723, 530),
(22214, 1723, 109),
(22215, 1723, 115),
(22216, 1723, 953),
(22217, 1723, 468),
(22218, 1723, 330),
(22219, 1723, 1268),
(22220, 1723, 470),
(22221, 1723, 1006),
(22222, 1723, 1279),
(22223, 1723, 984),
(22224, 1723, 166),
(22225, 1723, 885),
(22226, 1723, 550),
(22227, 1723, 298),
(22228, 1723, 4),
(22229, 1723, 1282),
(22230, 1723, 245),
(22231, 1723, 342),
(22232, 1723, 498),
(22233, 1723, 998),
(22234, 1723, 526),
(22235, 1723, 1275),
(22236, 1723, 438),
(22237, 1723, 112),
(22238, 1723, 329),
(22239, 1723, 116),
(22240, 1723, 890),
(22241, 1723, 527),
(22242, 1723, 11),
(22243, 1723, 1201),
(22244, 1723, 540),
(22245, 1723, 22),
(22246, 1723, 1142),
(22247, 1723, 476),
(22248, 1723, 500),
(22249, 1723, 311),
(22250, 1723, 995),
(22251, 1723, 336),
(22252, 1723, 319),
(22253, 1723, 853),
(22254, 1723, 772),
(22255, 1723, 328),
(22256, 1723, 304),
(22257, 1723, 120),
(22258, 1723, 446),
(22259, 1724, 607),
(22260, 1725, 950),
(22261, 1725, 862),
(22262, 1725, 116),
(22263, 1725, 339),
(22264, 1725, 785),
(22265, 1725, 795),
(22266, 1725, 894),
(22267, 1725, 460),
(22268, 1725, 336),
(22269, 1725, 304),
(22270, 1725, 299),
(22271, 1725, 614),
(22272, 1725, 467),
(22273, 1725, 298),
(22274, 1725, 54),
(22275, 1725, 4),
(22276, 1725, 617),
(22277, 1725, 478),
(22278, 1725, 892),
(22279, 1725, 342),
(22280, 1725, 264),
(22281, 1725, 549),
(22282, 1726, 616),
(22283, 1726, 112),
(22284, 1726, 749),
(22285, 1726, 305),
(22286, 1726, 785),
(22287, 1726, 795),
(22288, 1726, 1236),
(22289, 1726, 119),
(22290, 1726, 914),
(22291, 1726, 470),
(22292, 1726, 755),
(22293, 1726, 336),
(22294, 1726, 885),
(22295, 1726, 303),
(22296, 1726, 614),
(22297, 1726, 467),
(22298, 1726, 298),
(22299, 1726, 617),
(22300, 1726, 54),
(22301, 1726, 865),
(22302, 1726, 41),
(22303, 1726, 264),
(22304, 1726, 481),
(22305, 1727, 1167),
(22306, 1727, 253),
(22307, 1727, 4),
(22308, 1727, 559),
(22309, 1728, 901),
(22310, 1728, 443),
(22311, 1728, 32),
(22312, 1728, 31),
(22313, 1728, 1202),
(22314, 1728, 795),
(22315, 1728, 251),
(22316, 1728, 1166),
(22317, 1728, 25),
(22318, 1728, 614),
(22319, 1728, 17),
(22320, 1728, 440),
(22321, 1728, 264),
(22322, 1728, 360),
(22323, 1728, 797),
(22324, 1728, 1102),
(22325, 1728, 457),
(22326, 1728, 971),
(22327, 1728, 460),
(22328, 1728, 118),
(22329, 1728, 553),
(22330, 1728, 12),
(22331, 1728, 954),
(22332, 1728, 617),
(22333, 1728, 54),
(22334, 1728, 1101),
(22335, 1728, 441),
(22336, 1728, 485),
(22337, 1728, 315),
(22338, 1728, 468),
(22339, 1728, 900),
(22340, 1728, 298),
(22341, 1728, 4),
(22342, 1728, 1013),
(22343, 1728, 23),
(22344, 1728, 438),
(22345, 1728, 112),
(22346, 1728, 612),
(22347, 1728, 11),
(22348, 1728, 1201),
(22349, 1728, 1199),
(22350, 1728, 1167),
(22351, 1728, 605),
(22352, 1728, 328),
(22353, 1728, 304),
(22354, 1728, 566),
(22355, 1728, 120),
(22356, 1728, 478),
(22357, 1728, 446),
(22358, 1729, 1275),
(22359, 1729, 109),
(22360, 1729, 890),
(22361, 1729, 305),
(22362, 1729, 877),
(22363, 1729, 953),
(22364, 1729, 248),
(22365, 1729, 320),
(22366, 1729, 336),
(22367, 1729, 885),
(22368, 1729, 328),
(22369, 1729, 298),
(22370, 1729, 264),
(22371, 1730, 963),
(22372, 1730, 116),
(22373, 1730, 1224),
(22374, 1730, 785),
(22375, 1730, 1216),
(22376, 1730, 613),
(22377, 1730, 133),
(22378, 1730, 460),
(22379, 1730, 755),
(22380, 1730, 476),
(22381, 1730, 335),
(22382, 1730, 1217),
(22383, 1730, 1230),
(22384, 1730, 251),
(22385, 1730, 336),
(22386, 1730, 1219),
(22387, 1730, 614),
(22388, 1730, 298),
(22389, 1730, 467),
(22390, 1730, 54),
(22391, 1730, 4),
(22392, 1730, 1218),
(22393, 1731, 968),
(22394, 1731, 468),
(22395, 1731, 508),
(22396, 1731, 982),
(22397, 1731, 460),
(22398, 1732, 950),
(22399, 1732, 112),
(22400, 1732, 109),
(22401, 1732, 936),
(22402, 1732, 357),
(22403, 1732, 972),
(22404, 1732, 305),
(22405, 1732, 877),
(22406, 1732, 795),
(22407, 1732, 613),
(22408, 1732, 119),
(22409, 1732, 460),
(22410, 1732, 755),
(22411, 1732, 885),
(22412, 1732, 614),
(22413, 1732, 298),
(22414, 1732, 4),
(22415, 1732, 54),
(22416, 1732, 264),
(22417, 1733, 1200),
(22418, 1733, 332),
(22419, 1733, 112),
(22420, 1733, 109),
(22421, 1733, 877),
(22422, 1733, 938),
(22423, 1733, 358),
(22424, 1733, 297),
(22425, 1733, 353),
(22426, 1733, 359),
(22427, 1733, 4),
(22428, 1733, 111),
(22429, 1733, 264),
(22430, 1734, 12),
(22431, 1734, 1057),
(22432, 1734, 1198),
(22433, 1734, 4),
(22434, 1734, 17),
(22435, 1734, 22),
(22436, 1735, 916),
(22437, 1735, 54),
(22438, 1735, 795),
(22439, 1736, 311),
(22440, 1736, 319),
(22441, 1736, 772),
(22442, 1736, 54),
(22443, 1736, 317),
(22444, 1737, 616),
(22445, 1737, 116),
(22446, 1737, 976),
(22447, 1737, 1224),
(22448, 1737, 785),
(22449, 1737, 133),
(22450, 1737, 460),
(22451, 1737, 755),
(22452, 1737, 470),
(22453, 1737, 1230),
(22454, 1737, 336),
(22455, 1737, 614),
(22456, 1737, 298),
(22457, 1737, 467),
(22458, 1737, 54),
(22459, 1737, 549),
(22460, 1738, 950),
(22461, 1738, 862),
(22462, 1738, 525),
(22463, 1738, 339),
(22464, 1738, 116),
(22465, 1738, 785),
(22466, 1738, 468),
(22467, 1738, 1201),
(22468, 1738, 114),
(22469, 1738, 795),
(22470, 1738, 460),
(22471, 1738, 470),
(22472, 1738, 251),
(22473, 1738, 336),
(22474, 1738, 614),
(22475, 1738, 467),
(22476, 1738, 298),
(22477, 1738, 54),
(22478, 1738, 617),
(22479, 1738, 892),
(22480, 1738, 264),
(22481, 1738, 549),
(22482, 1739, 109),
(22483, 1739, 551),
(22484, 1739, 305),
(22485, 1739, 613),
(22486, 1739, 470),
(22487, 1739, 476),
(22488, 1739, 1169),
(22489, 1739, 336),
(22490, 1739, 1167),
(22491, 1739, 1166),
(22492, 1739, 885),
(22493, 1739, 243),
(22494, 1739, 614),
(22495, 1739, 4),
(22496, 1739, 317),
(22497, 1739, 1168),
(22498, 1740, 206),
(22499, 1740, 816),
(22500, 1740, 225),
(22501, 1740, 228),
(22502, 1740, 209),
(22503, 1740, 216),
(22504, 1741, 950),
(22505, 1741, 614),
(22506, 1741, 1201),
(22507, 1741, 617),
(22508, 1741, 938),
(22509, 1741, 457),
(22510, 1741, 460),
(22511, 1742, 210),
(22512, 1742, 610),
(22513, 1743, 1167),
(22514, 1743, 612),
(22515, 1743, 243),
(22516, 1743, 4),
(22517, 1744, 109),
(22518, 1744, 551),
(22519, 1744, 468),
(22520, 1744, 255),
(22521, 1744, 938),
(22522, 1744, 1007),
(22523, 1744, 470),
(22524, 1744, 1169),
(22525, 1744, 899),
(22526, 1744, 1166),
(22527, 1744, 786),
(22528, 1744, 4),
(22529, 1744, 111),
(22530, 1744, 264),
(22531, 1744, 549),
(22532, 1744, 1168),
(22533, 1744, 112),
(22534, 1744, 1171),
(22535, 1744, 116),
(22536, 1744, 1170),
(22537, 1744, 540),
(22538, 1744, 1172),
(22539, 1744, 1167),
(22540, 1744, 861),
(22541, 1744, 54),
(22542, 1745, 1259),
(22543, 1745, 616),
(22544, 1745, 749),
(22545, 1745, 976),
(22546, 1745, 305),
(22547, 1745, 785),
(22548, 1745, 460),
(22549, 1745, 470),
(22550, 1745, 755),
(22551, 1745, 336),
(22552, 1745, 885),
(22553, 1745, 303),
(22554, 1745, 614),
(22555, 1745, 467),
(22556, 1745, 298),
(22557, 1745, 617),
(22558, 1745, 54),
(22559, 1745, 41),
(22560, 1746, 963),
(22561, 1746, 116),
(22562, 1746, 1224),
(22563, 1746, 785),
(22564, 1746, 1216),
(22565, 1746, 613),
(22566, 1746, 133),
(22567, 1746, 460),
(22568, 1746, 755),
(22569, 1746, 476),
(22570, 1746, 335),
(22571, 1746, 1217),
(22572, 1746, 1230),
(22573, 1746, 251),
(22574, 1746, 336),
(22575, 1746, 1219),
(22576, 1746, 614),
(22577, 1746, 1198),
(22578, 1746, 298),
(22579, 1746, 467),
(22580, 1746, 4),
(22581, 1746, 54),
(22582, 1746, 17),
(22583, 1746, 1218),
(22584, 1747, 23),
(22585, 1747, 1180),
(22586, 1747, 4),
(22587, 1748, 618),
(22588, 1748, 328),
(22589, 1748, 983),
(22590, 1748, 508),
(22591, 1749, 612),
(22592, 1750, 862),
(22593, 1750, 339),
(22594, 1750, 785),
(22595, 1750, 894),
(22596, 1750, 336),
(22597, 1750, 614),
(22598, 1750, 467),
(22599, 1750, 298),
(22600, 1750, 4),
(22601, 1750, 54),
(22602, 1750, 617),
(22603, 1750, 478),
(22604, 1750, 892),
(22605, 1750, 342),
(22606, 1750, 264),
(22607, 1751, 950),
(22608, 1751, 360),
(22609, 1751, 1202),
(22610, 1751, 938),
(22611, 1752, 968),
(22612, 1752, 305),
(22613, 1752, 468),
(22614, 1752, 795),
(22615, 1752, 119),
(22616, 1752, 914),
(22617, 1752, 470),
(22618, 1752, 755),
(22619, 1752, 885),
(22620, 1752, 550),
(22621, 1752, 303),
(22622, 1752, 614),
(22623, 1752, 298),
(22624, 1752, 526),
(22625, 1752, 549),
(22626, 1752, 616),
(22627, 1752, 112),
(22628, 1752, 749),
(22629, 1752, 976),
(22630, 1752, 1258),
(22631, 1752, 785),
(22632, 1752, 460),
(22633, 1752, 336),
(22634, 1752, 467),
(22635, 1752, 617),
(22636, 1752, 54),
(22637, 1752, 41),
(22638, 1752, 481),
(22639, 1753, 612),
(22640, 1754, 1167),
(22641, 1754, 255),
(22642, 1754, 4),
(22643, 1755, 4),
(22644, 1755, 559),
(22645, 1756, 901),
(22646, 1756, 608),
(22647, 1756, 1058),
(22648, 1756, 1063),
(22649, 1756, 1271),
(22650, 1756, 32),
(22651, 1756, 953),
(22652, 1756, 902),
(22653, 1756, 22),
(22654, 1756, 175),
(22655, 1756, 1069),
(22656, 1756, 12),
(22657, 1756, 1064),
(22658, 1756, 359),
(22659, 1756, 1273),
(22660, 1756, 903),
(22661, 1757, 900),
(22662, 1757, 298),
(22663, 1757, 54),
(22664, 1757, 795),
(22665, 1757, 119),
(22666, 1758, 109),
(22667, 1758, 339),
(22668, 1758, 993),
(22669, 1758, 298),
(22670, 1758, 1201),
(22671, 1758, 508),
(22672, 1758, 892),
(22673, 1758, 264),
(22674, 1758, 549),
(22675, 1759, 899),
(22676, 1759, 553),
(22677, 1759, 115),
(22678, 1759, 297),
(22679, 1759, 353),
(22680, 1759, 4),
(22681, 1759, 559),
(22682, 1759, 245),
(22683, 1759, 118),
(22684, 1760, 1219),
(22685, 1760, 1218),
(22686, 1760, 1216),
(22687, 1760, 133),
(22688, 1760, 1055),
(22689, 1761, 525),
(22690, 1761, 109),
(22691, 1761, 1171),
(22692, 1761, 116),
(22693, 1761, 1201),
(22694, 1761, 468),
(22695, 1761, 1170),
(22696, 1761, 613),
(22697, 1761, 335),
(22698, 1761, 476),
(22699, 1761, 470),
(22700, 1761, 1169),
(22701, 1761, 1172),
(22702, 1761, 1167),
(22703, 1761, 1166),
(22704, 1761, 253),
(22705, 1761, 243),
(22706, 1761, 614),
(22707, 1761, 298),
(22708, 1761, 4),
(22709, 1761, 498),
(22710, 1761, 549),
(22711, 1761, 1168),
(22712, 1762, 936),
(22713, 1762, 315),
(22714, 1762, 1202),
(22715, 1762, 938),
(22716, 1762, 235),
(22717, 1762, 336),
(22718, 1762, 319),
(22719, 1762, 304),
(22720, 1762, 782),
(22721, 1762, 298),
(22722, 1762, 54),
(22723, 1762, 508),
(22724, 1762, 994),
(22725, 1763, 974),
(22726, 1763, 1259),
(22727, 1763, 785),
(22728, 1763, 460),
(22729, 1763, 470),
(22730, 1763, 336),
(22731, 1763, 614),
(22732, 1763, 1198),
(22733, 1763, 298),
(22734, 1763, 467),
(22735, 1763, 4),
(22736, 1763, 54),
(22737, 1763, 17),
(22738, 1764, 974),
(22739, 1764, 1259),
(22740, 1764, 305),
(22741, 1764, 1202),
(22742, 1764, 468),
(22743, 1764, 1201),
(22744, 1764, 795),
(22745, 1764, 540),
(22746, 1764, 613),
(22747, 1764, 1007),
(22748, 1764, 460),
(22749, 1764, 975),
(22750, 1764, 885),
(22751, 1764, 4),
(22752, 1764, 54),
(22753, 1764, 549),
(22754, 1765, 336),
(22755, 1765, 297),
(22756, 1765, 785),
(22757, 1765, 54),
(22758, 1765, 470),
(22759, 1765, 549),
(22760, 1765, 1056),
(22761, 1766, 612),
(22762, 1767, 1200),
(22763, 1767, 109),
(22764, 1767, 112),
(22765, 1767, 357),
(22766, 1767, 360),
(22767, 1767, 877),
(22768, 1767, 246),
(22769, 1767, 117),
(22770, 1767, 938),
(22771, 1767, 247),
(22772, 1767, 945),
(22773, 1767, 297),
(22774, 1767, 359),
(22775, 1767, 353),
(22776, 1767, 304),
(22777, 1767, 298),
(22778, 1767, 111),
(22779, 1767, 264),
(22780, 1768, 23),
(22781, 1768, 1166),
(22782, 1768, 4),
(22783, 1769, 963),
(22784, 1769, 795),
(22785, 1769, 1216),
(22786, 1769, 133),
(22787, 1769, 460),
(22788, 1769, 755),
(22789, 1769, 967),
(22790, 1769, 1219),
(22791, 1769, 304),
(22792, 1769, 614),
(22793, 1769, 298),
(22794, 1769, 54),
(22795, 1769, 1218),
(22796, 1769, 903),
(22797, 1769, 549),
(22798, 1770, 950),
(22799, 1770, 940),
(22800, 1770, 315),
(22801, 1770, 877),
(22802, 1770, 938),
(22803, 1770, 118),
(22804, 1770, 1167),
(22805, 1770, 1166),
(22806, 1770, 297),
(22807, 1770, 861),
(22808, 1770, 353),
(22809, 1770, 264),
(22810, 1771, 116),
(22811, 1771, 297),
(22812, 1771, 54),
(22813, 1771, 4),
(22814, 1771, 795),
(22815, 1772, 359),
(22816, 1772, 877),
(22817, 1772, 1202),
(22818, 1772, 4),
(22819, 1772, 938),
(22820, 1772, 111),
(22821, 1772, 264),
(22822, 1772, 944),
(22823, 1773, 607),
(22824, 1774, 116),
(22825, 1774, 297),
(22826, 1774, 54),
(22827, 1774, 4),
(22828, 1774, 317),
(22829, 1774, 795),
(22830, 1775, 1050),
(22831, 1775, 109),
(22832, 1775, 443),
(22833, 1775, 1202),
(22834, 1775, 468),
(22835, 1775, 1141),
(22836, 1775, 938),
(22837, 1775, 119),
(22838, 1775, 1007),
(22839, 1775, 455),
(22840, 1775, 967),
(22841, 1775, 1048),
(22842, 1775, 442),
(22843, 1775, 297),
(22844, 1775, 253),
(22845, 1775, 353),
(22846, 1775, 614),
(22847, 1775, 4),
(22848, 1775, 783),
(22849, 1775, 957),
(22850, 1775, 440),
(22851, 1775, 1254),
(22852, 1775, 526),
(22853, 1775, 264),
(22854, 1775, 549),
(22855, 1775, 950),
(22856, 1775, 112),
(22857, 1775, 116),
(22858, 1775, 456),
(22859, 1775, 1201),
(22860, 1775, 559),
(22861, 1775, 540),
(22862, 1775, 457),
(22863, 1775, 460),
(22864, 1775, 553),
(22865, 1775, 861),
(22866, 1775, 769),
(22867, 1775, 54),
(22868, 1775, 757),
(22869, 1775, 617),
(22870, 1775, 446),
(22871, 1776, 862),
(22872, 1776, 109),
(22873, 1776, 32),
(22874, 1776, 1202),
(22875, 1776, 31),
(22876, 1776, 795),
(22877, 1776, 228),
(22878, 1776, 119),
(22879, 1776, 967),
(22880, 1776, 251),
(22881, 1776, 1166),
(22882, 1776, 614),
(22883, 1776, 1198),
(22884, 1776, 298),
(22885, 1776, 4),
(22886, 1776, 225),
(22887, 1776, 17),
(22888, 1776, 892),
(22889, 1776, 216),
(22890, 1776, 264),
(22891, 1776, 549),
(22892, 1776, 23),
(22893, 1776, 950),
(22894, 1776, 27),
(22895, 1776, 112),
(22896, 1776, 206),
(22897, 1776, 339),
(22898, 1776, 116),
(22899, 1776, 612),
(22900, 1776, 784),
(22901, 1776, 785),
(22902, 1776, 114),
(22903, 1776, 22),
(22904, 1776, 460),
(22905, 1776, 1167),
(22906, 1776, 336),
(22907, 1776, 12),
(22908, 1776, 304),
(22909, 1776, 28),
(22910, 1776, 467),
(22911, 1776, 54),
(22912, 1776, 617),
(22913, 1776, 478),
(22914, 1777, 759),
(22915, 1777, 116),
(22916, 1777, 1201),
(22917, 1777, 54),
(22918, 1777, 783),
(22919, 1777, 119),
(22920, 1778, 297),
(22921, 1778, 1272),
(22922, 1778, 248),
(22923, 1779, 357),
(22924, 1779, 900),
(22925, 1779, 356),
(22926, 1779, 4),
(22927, 1780, 251),
(22928, 1780, 328),
(22929, 1780, 617),
(22930, 1780, 4),
(22931, 1781, 747),
(22932, 1781, 109),
(22933, 1781, 35),
(22934, 1781, 795),
(22935, 1781, 1007),
(22936, 1781, 119),
(22937, 1781, 470),
(22938, 1781, 550),
(22939, 1781, 614),
(22940, 1781, 298),
(22941, 1781, 4),
(22942, 1781, 317),
(22943, 1781, 892),
(22944, 1781, 264),
(22945, 1781, 549),
(22946, 1781, 113),
(22947, 1781, 112),
(22948, 1781, 339),
(22949, 1781, 116),
(22950, 1781, 784),
(22951, 1781, 117),
(22952, 1781, 1201),
(22953, 1781, 785),
(22954, 1781, 114),
(22955, 1781, 540),
(22956, 1781, 460),
(22957, 1781, 867),
(22958, 1781, 336),
(22959, 1781, 861),
(22960, 1781, 304),
(22961, 1781, 467),
(22962, 1781, 617),
(22963, 1781, 54),
(22964, 1782, 4),
(22965, 1782, 559),
(22966, 1783, 1167),
(22967, 1783, 109),
(22968, 1783, 4),
(22969, 1783, 264),
(22970, 1784, 612),
(22971, 1784, 4),
(22972, 1785, 4),
(22973, 1785, 613),
(22974, 1786, 963),
(22975, 1786, 897),
(22976, 1786, 109),
(22977, 1786, 305),
(22978, 1786, 468),
(22979, 1786, 795),
(22980, 1786, 613),
(22981, 1786, 248),
(22982, 1786, 133),
(22983, 1786, 935),
(22984, 1786, 755),
(22985, 1786, 470),
(22986, 1786, 1217),
(22987, 1786, 1230),
(22988, 1786, 759),
(22989, 1786, 885),
(22990, 1786, 550),
(22991, 1786, 303),
(22992, 1786, 614),
(22993, 1786, 298),
(22994, 1786, 4),
(22995, 1786, 982),
(22996, 1786, 342),
(22997, 1786, 526),
(22998, 1786, 549),
(22999, 1786, 616),
(23000, 1786, 112),
(23001, 1786, 976),
(23002, 1786, 1224),
(23003, 1786, 785),
(23004, 1786, 1201),
(23005, 1786, 1216),
(23006, 1786, 335),
(23007, 1786, 460),
(23008, 1786, 336),
(23009, 1786, 304),
(23010, 1786, 467),
(23011, 1786, 54),
(23012, 1786, 508),
(23013, 1787, 979),
(23014, 1787, 1259),
(23015, 1787, 109),
(23016, 1787, 503),
(23017, 1787, 305),
(23018, 1787, 1202),
(23019, 1787, 468),
(23020, 1787, 795),
(23021, 1787, 613),
(23022, 1787, 119),
(23023, 1787, 914),
(23024, 1787, 470),
(23025, 1787, 755),
(23026, 1787, 975),
(23027, 1787, 885),
(23028, 1787, 243),
(23029, 1787, 303),
(23030, 1787, 1154),
(23031, 1787, 614),
(23032, 1787, 298),
(23033, 1787, 4),
(23034, 1787, 865),
(23035, 1787, 264),
(23036, 1787, 526),
(23037, 1787, 549),
(23038, 1787, 616),
(23039, 1787, 112),
(23040, 1787, 749),
(23041, 1787, 976),
(23042, 1787, 1201),
(23043, 1787, 785),
(23044, 1787, 335),
(23045, 1787, 460),
(23046, 1787, 336),
(23047, 1787, 467),
(23048, 1787, 617),
(23049, 1787, 54),
(23050, 1787, 41),
(23051, 1787, 481),
(23052, 1788, 109),
(23053, 1788, 456),
(23054, 1788, 877),
(23055, 1788, 1201),
(23056, 1788, 938),
(23057, 1788, 540),
(23058, 1788, 1216),
(23059, 1788, 457),
(23060, 1788, 455),
(23061, 1788, 248),
(23062, 1788, 460),
(23063, 1788, 297),
(23064, 1788, 359),
(23065, 1788, 614),
(23066, 1788, 4),
(23067, 1788, 617),
(23068, 1788, 1005),
(23069, 1788, 264),
(23070, 1789, 237),
(23071, 1789, 852),
(23072, 1789, 312),
(23073, 1789, 443),
(23074, 1789, 315),
(23075, 1789, 877),
(23076, 1789, 468),
(23077, 1789, 870),
(23078, 1789, 613),
(23079, 1789, 119),
(23080, 1789, 1166),
(23081, 1789, 166),
(23082, 1789, 614),
(23083, 1789, 1198),
(23084, 1789, 782),
(23085, 1789, 4),
(23086, 1789, 17),
(23087, 1789, 440),
(23088, 1789, 264),
(23089, 1789, 526),
(23090, 1789, 549),
(23091, 1789, 868),
(23092, 1789, 950),
(23093, 1789, 781),
(23094, 1789, 438),
(23095, 1789, 875),
(23096, 1789, 112),
(23097, 1789, 972),
(23098, 1789, 316),
(23099, 1789, 11),
(23100, 1789, 318),
(23101, 1789, 114),
(23102, 1789, 22),
(23103, 1789, 457),
(23104, 1789, 460),
(23105, 1789, 118),
(23106, 1789, 311),
(23107, 1789, 1167),
(23108, 1789, 12),
(23109, 1789, 605),
(23110, 1789, 54),
(23111, 1789, 446),
(23112, 1789, 441),
(23113, 1790, 332),
(23114, 1790, 109),
(23115, 1791, 950),
(23116, 1791, 974),
(23117, 1791, 616),
(23118, 1791, 749),
(23119, 1791, 795),
(23120, 1791, 460),
(23121, 1791, 251),
(23122, 1791, 328),
(23123, 1791, 298),
(23124, 1791, 617),
(23125, 1791, 4),
(23126, 1791, 54),
(23127, 1791, 1277),
(23128, 1791, 349),
(23129, 1791, 41),
(23130, 1792, 614),
(23131, 1792, 4),
(23132, 1793, 332),
(23133, 1793, 109),
(23134, 1793, 991),
(23135, 1793, 305),
(23136, 1793, 1201),
(23137, 1793, 468),
(23138, 1793, 457),
(23139, 1793, 971),
(23140, 1793, 460),
(23141, 1793, 297),
(23142, 1793, 353),
(23143, 1793, 885),
(23144, 1793, 328),
(23145, 1793, 617),
(23146, 1793, 4),
(23147, 1793, 508),
(23148, 1794, 23),
(23149, 1794, 1167),
(23150, 1794, 1166),
(23151, 1794, 25),
(23152, 1794, 4),
(23153, 1794, 1045),
(23154, 1795, 963),
(23155, 1795, 109),
(23156, 1795, 443),
(23157, 1795, 1141),
(23158, 1795, 1007),
(23159, 1795, 455),
(23160, 1795, 755),
(23161, 1795, 1056),
(23162, 1795, 442),
(23163, 1795, 253),
(23164, 1795, 614),
(23165, 1795, 1198),
(23166, 1795, 298),
(23167, 1795, 4),
(23168, 1795, 957),
(23169, 1795, 17),
(23170, 1795, 440),
(23171, 1795, 264),
(23172, 1795, 27),
(23173, 1795, 950),
(23174, 1795, 438),
(23175, 1795, 206),
(23176, 1795, 456),
(23177, 1795, 11),
(23178, 1795, 1201),
(23179, 1795, 559),
(23180, 1795, 540),
(23181, 1795, 22),
(23182, 1795, 457),
(23183, 1795, 460),
(23184, 1795, 553),
(23185, 1795, 1167),
(23186, 1795, 12),
(23187, 1795, 816),
(23188, 1795, 769),
(23189, 1795, 54),
(23190, 1795, 617),
(23191, 1795, 446),
(23192, 1796, 497),
(23193, 1796, 1202),
(23194, 1796, 468),
(23195, 1796, 4),
(23196, 1796, 466),
(23197, 1796, 498),
(23198, 1797, 334),
(23199, 1797, 443),
(23200, 1797, 109),
(23201, 1797, 305),
(23202, 1797, 1202),
(23203, 1797, 1141),
(23204, 1797, 613),
(23205, 1797, 1007),
(23206, 1797, 119),
(23207, 1797, 455),
(23208, 1797, 442),
(23209, 1797, 1143),
(23210, 1797, 975),
(23211, 1797, 885),
(23212, 1797, 243),
(23213, 1797, 4),
(23214, 1797, 783),
(23215, 1797, 779),
(23216, 1797, 440),
(23217, 1797, 498),
(23218, 1797, 549),
(23219, 1797, 112),
(23220, 1797, 749),
(23221, 1797, 116),
(23222, 1797, 1201),
(23223, 1797, 559),
(23224, 1797, 797),
(23225, 1797, 540),
(23226, 1797, 457),
(23227, 1797, 944),
(23228, 1797, 460),
(23229, 1797, 553),
(23230, 1797, 54),
(23231, 1797, 120),
(23232, 1797, 446),
(23233, 1797, 41),
(23234, 1798, 205),
(23235, 1798, 225),
(23236, 1799, 974),
(23237, 1799, 12),
(23238, 1799, 1198),
(23239, 1799, 468),
(23240, 1799, 1165),
(23241, 1799, 4),
(23242, 1799, 17),
(23243, 1799, 22),
(23244, 1799, 460),
(23245, 1799, 526),
(23246, 1799, 175),
(23247, 1800, 112),
(23248, 1800, 297),
(23249, 1800, 54),
(23250, 1800, 1293),
(23251, 1800, 119),
(23252, 1800, 248),
(23253, 1800, 755),
(23254, 1801, 936),
(23255, 1801, 297),
(23256, 1801, 877),
(23257, 1801, 303),
(23258, 1801, 298),
(23259, 1801, 1105),
(23260, 1801, 54),
(23261, 1801, 795),
(23262, 1801, 264),
(23263, 1802, 206),
(23264, 1803, 974),
(23265, 1803, 1259),
(23266, 1803, 305),
(23267, 1803, 468),
(23268, 1803, 470),
(23269, 1803, 755),
(23270, 1803, 885),
(23271, 1803, 550),
(23272, 1803, 303),
(23273, 1803, 614),
(23274, 1803, 298),
(23275, 1803, 865),
(23276, 1803, 264),
(23277, 1803, 526),
(23278, 1803, 549),
(23279, 1803, 616),
(23280, 1803, 749),
(23281, 1803, 976),
(23282, 1803, 785),
(23283, 1803, 460),
(23284, 1803, 336),
(23285, 1803, 467),
(23286, 1803, 54),
(23287, 1803, 617),
(23288, 1803, 41),
(23289, 1803, 481),
(23290, 1804, 974),
(23291, 1804, 963),
(23292, 1804, 1259),
(23293, 1804, 116),
(23294, 1804, 1258),
(23295, 1804, 785),
(23296, 1804, 613),
(23297, 1804, 460),
(23298, 1804, 476),
(23299, 1804, 335),
(23300, 1804, 755),
(23301, 1804, 251),
(23302, 1804, 336),
(23303, 1804, 550),
(23304, 1804, 614),
(23305, 1804, 298),
(23306, 1804, 467),
(23307, 1804, 54),
(23308, 1804, 4),
(23309, 1805, 311),
(23310, 1805, 339),
(23311, 1805, 298),
(23312, 1805, 4),
(23313, 1805, 892),
(23314, 1806, 963),
(23315, 1806, 115),
(23316, 1806, 443),
(23317, 1806, 109),
(23318, 1806, 1141),
(23319, 1806, 1007),
(23320, 1806, 470),
(23321, 1806, 755),
(23322, 1806, 1056),
(23323, 1806, 899),
(23324, 1806, 442),
(23325, 1806, 1166),
(23326, 1806, 297),
(23327, 1806, 353),
(23328, 1806, 550),
(23329, 1806, 303),
(23330, 1806, 614),
(23331, 1806, 1198),
(23332, 1806, 298),
(23333, 1806, 4),
(23334, 1806, 17),
(23335, 1806, 440),
(23336, 1806, 245),
(23337, 1806, 264),
(23338, 1806, 438),
(23339, 1806, 616),
(23340, 1806, 206),
(23341, 1806, 976),
(23342, 1806, 11),
(23343, 1806, 785),
(23344, 1806, 559),
(23345, 1806, 540),
(23346, 1806, 22),
(23347, 1806, 457),
(23348, 1806, 460),
(23349, 1806, 118),
(23350, 1806, 336),
(23351, 1806, 553),
(23352, 1806, 1167),
(23353, 1806, 12),
(23354, 1806, 861),
(23355, 1806, 816),
(23356, 1806, 467),
(23357, 1806, 54),
(23358, 1806, 446),
(23359, 1807, 974),
(23360, 1807, 109),
(23361, 1807, 985),
(23362, 1807, 305),
(23363, 1807, 468),
(23364, 1807, 613),
(23365, 1807, 251),
(23366, 1807, 885),
(23367, 1807, 614),
(23368, 1807, 1198),
(23369, 1807, 298),
(23370, 1807, 4),
(23371, 1807, 17),
(23372, 1807, 549),
(23373, 1807, 332),
(23374, 1807, 1258),
(23375, 1807, 991),
(23376, 1807, 785),
(23377, 1807, 460),
(23378, 1807, 476),
(23379, 1807, 335),
(23380, 1807, 336),
(23381, 1807, 467),
(23382, 1807, 54),
(23383, 1807, 508),
(23384, 1808, 974),
(23385, 1808, 616),
(23386, 1808, 351),
(23387, 1808, 785),
(23388, 1808, 133),
(23389, 1808, 460),
(23390, 1808, 470),
(23391, 1808, 1227),
(23392, 1808, 336),
(23393, 1808, 614),
(23394, 1808, 298),
(23395, 1808, 467),
(23396, 1808, 54),
(23397, 1808, 1233),
(23398, 1809, 32),
(23399, 1810, 963),
(23400, 1810, 1058),
(23401, 1810, 112),
(23402, 1810, 109),
(23403, 1810, 1258),
(23404, 1810, 877),
(23405, 1810, 938),
(23406, 1810, 1199),
(23407, 1810, 460),
(23408, 1810, 755),
(23409, 1810, 920),
(23410, 1810, 359),
(23411, 1810, 614),
(23412, 1810, 304),
(23413, 1810, 298),
(23414, 1810, 1057),
(23415, 1810, 54),
(23416, 1810, 264),
(23417, 1811, 877),
(23418, 1811, 953),
(23419, 1811, 304),
(23420, 1811, 1273),
(23421, 1811, 264),
(23422, 1812, 616),
(23423, 1812, 109),
(23424, 1812, 1201),
(23425, 1812, 335),
(23426, 1812, 253),
(23427, 1812, 243),
(23428, 1812, 303),
(23429, 1812, 614),
(23430, 1812, 467),
(23431, 1812, 4),
(23432, 1812, 617),
(23433, 1812, 478),
(23434, 1813, 4),
(23435, 1813, 559),
(23436, 1814, 974),
(23437, 1814, 551),
(23438, 1814, 305),
(23439, 1814, 468),
(23440, 1814, 470),
(23441, 1814, 495),
(23442, 1814, 885),
(23443, 1814, 614),
(23444, 1814, 303),
(23445, 1814, 1198),
(23446, 1814, 298),
(23447, 1814, 4),
(23448, 1814, 17),
(23449, 1814, 488),
(23450, 1814, 616),
(23451, 1814, 1258),
(23452, 1814, 784),
(23453, 1814, 785),
(23454, 1814, 22),
(23455, 1814, 460),
(23456, 1814, 175),
(23457, 1814, 336),
(23458, 1814, 12),
(23459, 1814, 467),
(23460, 1814, 617),
(23461, 1814, 54),
(23462, 1815, 1201),
(23463, 1815, 4),
(23464, 1815, 938),
(23465, 1816, 23),
(23466, 1816, 4),
(23467, 1817, 614),
(23468, 1817, 298),
(23469, 1817, 54),
(23470, 1817, 119),
(23471, 1817, 755),
(23472, 1818, 243),
(23473, 1818, 1201),
(23474, 1818, 4),
(23475, 1819, 861),
(23476, 1819, 4),
(23477, 1819, 264),
(23478, 1820, 901),
(23479, 1820, 357),
(23480, 1820, 1258),
(23481, 1820, 359),
(23482, 1820, 356),
(23483, 1820, 946),
(23484, 1820, 4),
(23485, 1820, 559),
(23486, 1820, 903),
(23487, 1821, 963),
(23488, 1821, 974),
(23489, 1821, 109),
(23490, 1821, 351),
(23491, 1821, 305),
(23492, 1821, 468),
(23493, 1821, 795),
(23494, 1821, 133),
(23495, 1821, 755),
(23496, 1821, 470),
(23497, 1821, 1217),
(23498, 1821, 1230),
(23499, 1821, 885),
(23500, 1821, 550),
(23501, 1821, 614),
(23502, 1821, 1198),
(23503, 1821, 298),
(23504, 1821, 4),
(23505, 1821, 17),
(23506, 1821, 526),
(23507, 1821, 549),
(23508, 1821, 616),
(23509, 1821, 332),
(23510, 1821, 112),
(23511, 1821, 116),
(23512, 1821, 1224),
(23513, 1821, 785),
(23514, 1821, 1201),
(23515, 1821, 1216),
(23516, 1821, 460),
(23517, 1821, 336),
(23518, 1821, 1219),
(23519, 1821, 467),
(23520, 1821, 886),
(23521, 1821, 54),
(23522, 1821, 1218),
(23523, 1822, 553),
(23524, 1822, 4),
(23525, 1822, 559),
(23526, 1822, 944),
(23527, 1823, 19),
(23528, 1823, 1165),
(23529, 1823, 4),
(23530, 1824, 963),
(23531, 1824, 109),
(23532, 1824, 305),
(23533, 1824, 468),
(23534, 1824, 795),
(23535, 1824, 133),
(23536, 1824, 755),
(23537, 1824, 470),
(23538, 1824, 1222),
(23539, 1824, 885),
(23540, 1824, 614),
(23541, 1824, 1198),
(23542, 1824, 1223),
(23543, 1824, 298),
(23544, 1824, 4),
(23545, 1824, 17),
(23546, 1824, 526),
(23547, 1824, 549),
(23548, 1824, 332),
(23549, 1824, 112),
(23550, 1824, 116),
(23551, 1824, 785),
(23552, 1824, 1201),
(23553, 1824, 460),
(23554, 1824, 336),
(23555, 1824, 467),
(23556, 1824, 886),
(23557, 1824, 54),
(23558, 1825, 612),
(23559, 1826, 974),
(23560, 1826, 1259),
(23561, 1826, 109),
(23562, 1826, 351),
(23563, 1826, 305),
(23564, 1826, 468),
(23565, 1826, 795),
(23566, 1826, 470),
(23567, 1826, 885),
(23568, 1826, 614),
(23569, 1826, 298),
(23570, 1826, 4),
(23571, 1826, 526),
(23572, 1826, 549),
(23573, 1826, 616),
(23574, 1826, 332),
(23575, 1826, 112),
(23576, 1826, 116),
(23577, 1826, 785),
(23578, 1826, 1201),
(23579, 1826, 460),
(23580, 1826, 336),
(23581, 1826, 467),
(23582, 1826, 886),
(23583, 1826, 54),
(23584, 1827, 4),
(23585, 1827, 559),
(23586, 1828, 1167);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(23587, 1828, 320),
(23588, 1828, 315),
(23589, 1828, 331),
(23590, 1828, 887),
(23591, 1829, 242),
(23592, 1829, 4),
(23593, 1830, 901),
(23594, 1830, 1166),
(23595, 1830, 32),
(23596, 1830, 356),
(23597, 1831, 607),
(23598, 1832, 781),
(23599, 1832, 1275),
(23600, 1832, 134),
(23601, 1832, 963),
(23602, 1832, 916),
(23603, 1832, 468),
(23604, 1832, 330),
(23605, 1832, 795),
(23606, 1832, 133),
(23607, 1832, 460),
(23608, 1832, 470),
(23609, 1832, 1279),
(23610, 1832, 1166),
(23611, 1832, 1278),
(23612, 1832, 614),
(23613, 1832, 298),
(23614, 1832, 54),
(23615, 1832, 1282),
(23616, 1833, 360),
(23617, 1833, 900),
(23618, 1833, 356),
(23619, 1833, 944),
(23620, 1834, 4),
(23621, 1834, 559),
(23622, 1835, 974),
(23623, 1835, 616),
(23624, 1835, 351),
(23625, 1835, 785),
(23626, 1835, 1216),
(23627, 1835, 978),
(23628, 1835, 133),
(23629, 1835, 989),
(23630, 1835, 460),
(23631, 1835, 470),
(23632, 1835, 1217),
(23633, 1835, 336),
(23634, 1835, 550),
(23635, 1835, 614),
(23636, 1835, 298),
(23637, 1835, 467),
(23638, 1835, 54),
(23639, 1835, 1055),
(23640, 1836, 1198),
(23641, 1836, 4),
(23642, 1836, 17),
(23643, 1837, 339),
(23644, 1837, 1202),
(23645, 1837, 785),
(23646, 1837, 336),
(23647, 1837, 253),
(23648, 1837, 614),
(23649, 1837, 467),
(23650, 1837, 298),
(23651, 1837, 54),
(23652, 1837, 617),
(23653, 1837, 478),
(23654, 1837, 892),
(23655, 1838, 616),
(23656, 1838, 336),
(23657, 1838, 963),
(23658, 1838, 976),
(23659, 1838, 550),
(23660, 1838, 303),
(23661, 1838, 614),
(23662, 1838, 785),
(23663, 1838, 298),
(23664, 1838, 54),
(23665, 1838, 460),
(23666, 1838, 755),
(23667, 1839, 974),
(23668, 1839, 351),
(23669, 1839, 305),
(23670, 1839, 468),
(23671, 1839, 795),
(23672, 1839, 119),
(23673, 1839, 755),
(23674, 1839, 470),
(23675, 1839, 885),
(23676, 1839, 550),
(23677, 1839, 303),
(23678, 1839, 614),
(23679, 1839, 1198),
(23680, 1839, 298),
(23681, 1839, 4),
(23682, 1839, 17),
(23683, 1839, 616),
(23684, 1839, 488),
(23685, 1839, 112),
(23686, 1839, 1258),
(23687, 1839, 976),
(23688, 1839, 784),
(23689, 1839, 785),
(23690, 1839, 484),
(23691, 1839, 460),
(23692, 1839, 336),
(23693, 1839, 907),
(23694, 1839, 467),
(23695, 1839, 1051),
(23696, 1839, 54),
(23697, 1839, 617),
(23698, 1840, 1167),
(23699, 1840, 112),
(23700, 1840, 109),
(23701, 1840, 1166),
(23702, 1840, 782),
(23703, 1840, 1201),
(23704, 1840, 54),
(23705, 1840, 957),
(23706, 1840, 119),
(23707, 1840, 264),
(23708, 1841, 112),
(23709, 1841, 117),
(23710, 1841, 305),
(23711, 1841, 246),
(23712, 1841, 468),
(23713, 1841, 938),
(23714, 1841, 540),
(23715, 1841, 247),
(23716, 1841, 1199),
(23717, 1841, 470),
(23718, 1841, 297),
(23719, 1841, 885),
(23720, 1841, 111),
(23721, 1841, 1005),
(23722, 1841, 549),
(23723, 1842, 610),
(23724, 1843, 251),
(23725, 1843, 109),
(23726, 1843, 885),
(23727, 1843, 305),
(23728, 1843, 4),
(23729, 1844, 243),
(23730, 1844, 4),
(23731, 1845, 109),
(23732, 1845, 468),
(23733, 1845, 613),
(23734, 1845, 470),
(23735, 1845, 1169),
(23736, 1845, 1166),
(23737, 1845, 253),
(23738, 1845, 243),
(23739, 1845, 614),
(23740, 1845, 298),
(23741, 1845, 4),
(23742, 1845, 498),
(23743, 1845, 549),
(23744, 1845, 1168),
(23745, 1845, 525),
(23746, 1845, 1171),
(23747, 1845, 116),
(23748, 1845, 785),
(23749, 1845, 1201),
(23750, 1845, 1170),
(23751, 1845, 335),
(23752, 1845, 476),
(23753, 1845, 1172),
(23754, 1845, 336),
(23755, 1845, 1167),
(23756, 1845, 467),
(23757, 1845, 54),
(23758, 1846, 228),
(23759, 1846, 209),
(23760, 1847, 319),
(23761, 1847, 1201),
(23762, 1847, 331),
(23763, 1848, 616),
(23764, 1848, 109),
(23765, 1848, 315),
(23766, 1848, 976),
(23767, 1848, 1201),
(23768, 1848, 785),
(23769, 1848, 460),
(23770, 1848, 470),
(23771, 1848, 755),
(23772, 1848, 336),
(23773, 1848, 253),
(23774, 1848, 861),
(23775, 1848, 303),
(23776, 1848, 614),
(23777, 1848, 467),
(23778, 1848, 298),
(23779, 1848, 54),
(23780, 1848, 264),
(23781, 1848, 549),
(23782, 1849, 1167),
(23783, 1849, 1166),
(23784, 1849, 612),
(23785, 1849, 253),
(23786, 1849, 243),
(23787, 1849, 4),
(23788, 1850, 485),
(23789, 1850, 115),
(23790, 1850, 109),
(23791, 1850, 965),
(23792, 1850, 1202),
(23793, 1850, 468),
(23794, 1850, 795),
(23795, 1850, 253),
(23796, 1850, 550),
(23797, 1850, 614),
(23798, 1850, 298),
(23799, 1850, 4),
(23800, 1850, 498),
(23801, 1850, 264),
(23802, 1850, 549),
(23803, 1850, 112),
(23804, 1850, 116),
(23805, 1850, 1201),
(23806, 1850, 971),
(23807, 1850, 460),
(23808, 1850, 758),
(23809, 1850, 304),
(23810, 1850, 54),
(23811, 1850, 617),
(23812, 1850, 478),
(23813, 1851, 305),
(23814, 1851, 1202),
(23815, 1851, 468),
(23816, 1851, 795),
(23817, 1851, 613),
(23818, 1851, 119),
(23819, 1851, 914),
(23820, 1851, 470),
(23821, 1851, 755),
(23822, 1851, 975),
(23823, 1851, 885),
(23824, 1851, 303),
(23825, 1851, 1154),
(23826, 1851, 614),
(23827, 1851, 298),
(23828, 1851, 4),
(23829, 1851, 1254),
(23830, 1851, 526),
(23831, 1851, 549),
(23832, 1851, 616),
(23833, 1851, 112),
(23834, 1851, 749),
(23835, 1851, 976),
(23836, 1851, 785),
(23837, 1851, 1201),
(23838, 1851, 460),
(23839, 1851, 336),
(23840, 1851, 467),
(23841, 1851, 617),
(23842, 1851, 54),
(23843, 1851, 41),
(23844, 1852, 863),
(23845, 1852, 112),
(23846, 1852, 115),
(23847, 1852, 1202),
(23848, 1852, 304),
(23849, 1852, 298),
(23850, 1852, 54),
(23851, 1852, 938),
(23852, 1852, 252),
(23853, 1852, 755),
(23854, 1852, 264),
(23855, 1853, 109),
(23856, 1853, 877),
(23857, 1853, 953),
(23858, 1853, 305),
(23859, 1853, 1202),
(23860, 1853, 1268),
(23861, 1853, 938),
(23862, 1853, 336),
(23863, 1853, 359),
(23864, 1853, 885),
(23865, 1853, 328),
(23866, 1853, 298),
(23867, 1853, 264),
(23868, 1854, 812),
(23869, 1854, 1058),
(23870, 1854, 12),
(23871, 1854, 166),
(23872, 1854, 1198),
(23873, 1854, 4),
(23874, 1854, 17),
(23875, 1854, 22),
(23876, 1855, 332),
(23877, 1855, 974),
(23878, 1855, 616),
(23879, 1855, 112),
(23880, 1855, 109),
(23881, 1855, 749),
(23882, 1855, 460),
(23883, 1855, 755),
(23884, 1855, 1270),
(23885, 1855, 298),
(23886, 1855, 617),
(23887, 1855, 54),
(23888, 1855, 349),
(23889, 1855, 41),
(23890, 1856, 4),
(23891, 1856, 559),
(23892, 1857, 54),
(23893, 1857, 793),
(23894, 1857, 1074),
(23895, 1858, 979),
(23896, 1858, 1259),
(23897, 1858, 963),
(23898, 1858, 974),
(23899, 1858, 503),
(23900, 1858, 305),
(23901, 1858, 1202),
(23902, 1858, 468),
(23903, 1858, 795),
(23904, 1858, 613),
(23905, 1858, 1007),
(23906, 1858, 119),
(23907, 1858, 914),
(23908, 1858, 133),
(23909, 1858, 470),
(23910, 1858, 755),
(23911, 1858, 1230),
(23912, 1858, 975),
(23913, 1858, 885),
(23914, 1858, 550),
(23915, 1858, 303),
(23916, 1858, 1154),
(23917, 1858, 614),
(23918, 1858, 298),
(23919, 1858, 4),
(23920, 1858, 865),
(23921, 1858, 526),
(23922, 1858, 264),
(23923, 1858, 549),
(23924, 1858, 616),
(23925, 1858, 112),
(23926, 1858, 749),
(23927, 1858, 976),
(23928, 1858, 1224),
(23929, 1858, 785),
(23930, 1858, 1201),
(23931, 1858, 540),
(23932, 1858, 460),
(23933, 1858, 500),
(23934, 1858, 336),
(23935, 1858, 304),
(23936, 1858, 467),
(23937, 1858, 617),
(23938, 1858, 54),
(23939, 1858, 41),
(23940, 1858, 481),
(23941, 1859, 206),
(23942, 1859, 225),
(23943, 1860, 206),
(23944, 1860, 225),
(23945, 1861, 4),
(23946, 1861, 559),
(23947, 1863, 339),
(23948, 1863, 298),
(23949, 1863, 54),
(23950, 1863, 119),
(23951, 1863, 892),
(23952, 1863, 755),
(23953, 1864, 901),
(23954, 1864, 360),
(23955, 1864, 356),
(23956, 1864, 4),
(23957, 1864, 559),
(23958, 1864, 944),
(23959, 1865, 326),
(23960, 1865, 109),
(23961, 1865, 298),
(23962, 1866, 612),
(23963, 1867, 326),
(23964, 1867, 109),
(23965, 1867, 938),
(23966, 1867, 119),
(23967, 1867, 967),
(23968, 1867, 251),
(23969, 1867, 297),
(23970, 1867, 614),
(23971, 1867, 298),
(23972, 1867, 892),
(23973, 1867, 549),
(23974, 1867, 112),
(23975, 1867, 339),
(23976, 1867, 116),
(23977, 1867, 1201),
(23978, 1867, 785),
(23979, 1867, 540),
(23980, 1867, 460),
(23981, 1867, 336),
(23982, 1867, 328),
(23983, 1867, 301),
(23984, 1867, 467),
(23985, 1867, 617),
(23986, 1867, 54),
(23987, 1867, 478),
(23988, 1867, 1005),
(23989, 1868, 963),
(23990, 1868, 305),
(23991, 1868, 468),
(23992, 1868, 795),
(23993, 1868, 613),
(23994, 1868, 133),
(23995, 1868, 755),
(23996, 1868, 1230),
(23997, 1868, 251),
(23998, 1868, 885),
(23999, 1868, 614),
(24000, 1868, 298),
(24001, 1868, 4),
(24002, 1868, 1233),
(24003, 1868, 526),
(24004, 1868, 549),
(24005, 1868, 116),
(24006, 1868, 1224),
(24007, 1868, 785),
(24008, 1868, 1201),
(24009, 1868, 1216),
(24010, 1868, 460),
(24011, 1868, 476),
(24012, 1868, 335),
(24013, 1868, 1227),
(24014, 1868, 336),
(24015, 1868, 467),
(24016, 1868, 886),
(24017, 1868, 54),
(24018, 1869, 1274),
(24019, 1869, 1271),
(24020, 1869, 109),
(24021, 1869, 1269),
(24022, 1869, 255),
(24023, 1869, 1268),
(24024, 1869, 938),
(24025, 1869, 248),
(24026, 1869, 470),
(24027, 1869, 863),
(24028, 1869, 297),
(24029, 1869, 243),
(24030, 1869, 614),
(24031, 1869, 298),
(24032, 1869, 1270),
(24033, 1869, 4),
(24034, 1869, 1273),
(24035, 1869, 1272),
(24036, 1869, 264),
(24037, 1869, 549),
(24038, 1869, 540),
(24039, 1869, 1199),
(24040, 1869, 118),
(24041, 1869, 335),
(24042, 1869, 1267),
(24043, 1869, 1051),
(24044, 1869, 467),
(24045, 1869, 617),
(24046, 1869, 478),
(24047, 1869, 1005),
(24048, 1870, 1165),
(24049, 1870, 54),
(24050, 1870, 788),
(24051, 1870, 446),
(24052, 1870, 441),
(24053, 1871, 485),
(24054, 1871, 109),
(24055, 1871, 551),
(24056, 1871, 468),
(24057, 1871, 251),
(24058, 1871, 896),
(24059, 1871, 771),
(24060, 1871, 614),
(24061, 1871, 298),
(24062, 1871, 4),
(24063, 1871, 111),
(24064, 1871, 342),
(24065, 1871, 264),
(24066, 1871, 549),
(24067, 1871, 112),
(24068, 1871, 116),
(24069, 1871, 117),
(24070, 1871, 1201),
(24071, 1871, 328),
(24072, 1871, 993),
(24073, 1871, 54),
(24074, 1871, 617),
(24075, 1871, 478),
(24076, 1871, 508),
(24077, 1872, 23),
(24078, 1872, 1166),
(24079, 1872, 4),
(24080, 1873, 1201),
(24081, 1873, 4),
(24082, 1874, 206),
(24083, 1874, 225),
(24084, 1874, 228),
(24085, 1875, 206),
(24086, 1875, 225),
(24087, 1875, 228),
(24088, 1875, 216),
(24089, 1876, 901),
(24090, 1876, 443),
(24091, 1876, 109),
(24092, 1876, 1141),
(24093, 1876, 559),
(24094, 1876, 797),
(24095, 1876, 540),
(24096, 1876, 457),
(24097, 1876, 1007),
(24098, 1876, 442),
(24099, 1876, 553),
(24100, 1876, 1167),
(24101, 1876, 1166),
(24102, 1876, 900),
(24103, 1876, 861),
(24104, 1876, 4),
(24105, 1876, 120),
(24106, 1876, 440),
(24107, 1876, 446),
(24108, 1876, 264),
(24109, 1877, 963),
(24110, 1877, 112),
(24111, 1877, 109),
(24112, 1877, 116),
(24113, 1877, 242),
(24114, 1877, 114),
(24115, 1877, 460),
(24116, 1877, 755),
(24117, 1877, 614),
(24118, 1877, 304),
(24119, 1877, 1198),
(24120, 1877, 298),
(24121, 1877, 4),
(24122, 1877, 54),
(24123, 1877, 17),
(24124, 1878, 251),
(24125, 1878, 862),
(24126, 1878, 339),
(24127, 1878, 54),
(24128, 1878, 4),
(24129, 1878, 795),
(24130, 1878, 892),
(24131, 1878, 264),
(24132, 1879, 616),
(24133, 1879, 112),
(24134, 1879, 305),
(24135, 1879, 784),
(24136, 1879, 484),
(24137, 1879, 785),
(24138, 1879, 795),
(24139, 1879, 470),
(24140, 1879, 336),
(24141, 1879, 907),
(24142, 1879, 885),
(24143, 1879, 303),
(24144, 1879, 614),
(24145, 1879, 1051),
(24146, 1879, 467),
(24147, 1879, 298),
(24148, 1879, 617),
(24149, 1879, 54),
(24150, 1880, 253),
(24151, 1880, 4),
(24152, 1880, 559),
(24153, 1880, 1199),
(24154, 1881, 863),
(24155, 1881, 109),
(24156, 1881, 304),
(24157, 1881, 303),
(24158, 1881, 264),
(24159, 1882, 781),
(24160, 1882, 533),
(24161, 1882, 1167),
(24162, 1882, 1166),
(24163, 1882, 999),
(24164, 1882, 54),
(24165, 1882, 549),
(24166, 1883, 945),
(24167, 1883, 359),
(24168, 1883, 877),
(24169, 1883, 1202),
(24170, 1883, 4),
(24171, 1883, 938),
(24172, 1883, 111),
(24173, 1883, 264),
(24174, 1884, 109),
(24175, 1884, 243),
(24176, 1884, 298),
(24177, 1884, 4),
(24178, 1884, 335),
(24179, 1885, 901),
(24180, 1885, 443),
(24181, 1885, 32),
(24182, 1885, 31),
(24183, 1885, 965),
(24184, 1885, 1202),
(24185, 1885, 795),
(24186, 1885, 251),
(24187, 1885, 442),
(24188, 1885, 1166),
(24189, 1885, 763),
(24190, 1885, 25),
(24191, 1885, 614),
(24192, 1885, 17),
(24193, 1885, 440),
(24194, 1885, 264),
(24195, 1885, 549),
(24196, 1885, 966),
(24197, 1885, 117),
(24198, 1885, 1102),
(24199, 1885, 457),
(24200, 1885, 971),
(24201, 1885, 460),
(24202, 1885, 553),
(24203, 1885, 12),
(24204, 1885, 758),
(24205, 1885, 954),
(24206, 1885, 54),
(24207, 1885, 617),
(24208, 1885, 1101),
(24209, 1885, 485),
(24210, 1885, 115),
(24211, 1885, 109),
(24212, 1885, 468),
(24213, 1885, 1141),
(24214, 1885, 900),
(24215, 1885, 550),
(24216, 1885, 298),
(24217, 1885, 4),
(24218, 1885, 1013),
(24219, 1885, 498),
(24220, 1885, 23),
(24221, 1885, 438),
(24222, 1885, 112),
(24223, 1885, 612),
(24224, 1885, 116),
(24225, 1885, 11),
(24226, 1885, 1201),
(24227, 1885, 1199),
(24228, 1885, 1167),
(24229, 1885, 328),
(24230, 1885, 304),
(24231, 1885, 566),
(24232, 1885, 478),
(24233, 1885, 446),
(24234, 1886, 4),
(24235, 1886, 559),
(24236, 1887, 311),
(24237, 1887, 315),
(24238, 1887, 318),
(24239, 1887, 330),
(24240, 1887, 944),
(24241, 1888, 4),
(24242, 1888, 559),
(24243, 1888, 1011),
(24244, 1889, 32),
(24245, 1889, 31),
(24246, 1889, 551),
(24247, 1889, 1175),
(24248, 1889, 795),
(24249, 1889, 1173),
(24250, 1889, 119),
(24251, 1889, 213),
(24252, 1889, 1169),
(24253, 1889, 967),
(24254, 1889, 1166),
(24255, 1889, 614),
(24256, 1889, 1198),
(24257, 1889, 17),
(24258, 1889, 892),
(24259, 1889, 264),
(24260, 1889, 1168),
(24261, 1889, 549),
(24262, 1889, 1171),
(24263, 1889, 206),
(24264, 1889, 339),
(24265, 1889, 460),
(24266, 1889, 118),
(24267, 1889, 1172),
(24268, 1889, 12),
(24269, 1889, 301),
(24270, 1889, 467),
(24271, 1889, 617),
(24272, 1889, 54),
(24273, 1889, 508),
(24274, 1889, 1178),
(24275, 1889, 109),
(24276, 1889, 228),
(24277, 1889, 1181),
(24278, 1889, 299),
(24279, 1889, 298),
(24280, 1889, 4),
(24281, 1889, 225),
(24282, 1889, 982),
(24283, 1889, 216),
(24284, 1889, 23),
(24285, 1889, 1176),
(24286, 1889, 27),
(24287, 1889, 1180),
(24288, 1889, 1174),
(24289, 1889, 112),
(24290, 1889, 612),
(24291, 1889, 116),
(24292, 1889, 785),
(24293, 1889, 1170),
(24294, 1889, 114),
(24295, 1889, 22),
(24296, 1889, 1177),
(24297, 1889, 1167),
(24298, 1889, 336),
(24299, 1889, 1179),
(24300, 1889, 304),
(24301, 1889, 28),
(24302, 1889, 478),
(24303, 1890, 326),
(24304, 1890, 109),
(24305, 1890, 795),
(24306, 1890, 119),
(24307, 1890, 967),
(24308, 1890, 251),
(24309, 1890, 320),
(24310, 1890, 297),
(24311, 1890, 614),
(24312, 1890, 298),
(24313, 1890, 892),
(24314, 1890, 549),
(24315, 1890, 112),
(24316, 1890, 339),
(24317, 1890, 116),
(24318, 1890, 890),
(24319, 1890, 785),
(24320, 1890, 1201),
(24321, 1890, 460),
(24322, 1890, 336),
(24323, 1890, 328),
(24324, 1890, 301),
(24325, 1890, 467),
(24326, 1890, 617),
(24327, 1890, 54),
(24328, 1890, 478),
(24329, 1891, 113),
(24330, 1891, 112),
(24331, 1891, 772),
(24332, 1891, 771),
(24333, 1891, 304),
(24334, 1891, 246),
(24335, 1891, 298),
(24336, 1891, 54),
(24337, 1891, 247),
(24338, 1892, 553),
(24339, 1892, 4),
(24340, 1892, 559),
(24341, 1893, 485),
(24342, 1893, 112),
(24343, 1893, 109),
(24344, 1893, 116),
(24345, 1893, 305),
(24346, 1893, 1202),
(24347, 1893, 1201),
(24348, 1893, 468),
(24349, 1893, 795),
(24350, 1893, 971),
(24351, 1893, 460),
(24352, 1893, 118),
(24353, 1893, 885),
(24354, 1893, 304),
(24355, 1893, 617),
(24356, 1893, 54),
(24357, 1893, 498),
(24358, 1893, 264),
(24359, 1894, 936),
(24360, 1894, 297),
(24361, 1894, 1258),
(24362, 1894, 35),
(24363, 1894, 304),
(24364, 1894, 1051),
(24365, 1894, 745),
(24366, 1894, 54),
(24367, 1894, 1103),
(24368, 1894, 119),
(24369, 1894, 787),
(24370, 1895, 614),
(24371, 1895, 468),
(24372, 1895, 617),
(24373, 1895, 245),
(24374, 1895, 460),
(24375, 1895, 470),
(24376, 1896, 311),
(24377, 1896, 875),
(24378, 1896, 870),
(24379, 1896, 114),
(24380, 1896, 264),
(24381, 1896, 526),
(24382, 1896, 549),
(24383, 1897, 530),
(24384, 1897, 305),
(24385, 1897, 886),
(24386, 1897, 998),
(24387, 1898, 485),
(24388, 1898, 115),
(24389, 1898, 109),
(24390, 1898, 315),
(24391, 1898, 551),
(24392, 1898, 1202),
(24393, 1898, 468),
(24394, 1898, 330),
(24395, 1898, 795),
(24396, 1898, 119),
(24397, 1898, 358),
(24398, 1898, 251),
(24399, 1898, 759),
(24400, 1898, 1166),
(24401, 1898, 984),
(24402, 1898, 614),
(24403, 1898, 298),
(24404, 1898, 317),
(24405, 1898, 982),
(24406, 1898, 264),
(24407, 1898, 526),
(24408, 1898, 549),
(24409, 1898, 781),
(24410, 1898, 112),
(24411, 1898, 1201),
(24412, 1898, 971),
(24413, 1898, 460),
(24414, 1898, 118),
(24415, 1898, 311),
(24416, 1898, 328),
(24417, 1898, 304),
(24418, 1898, 617),
(24419, 1898, 54),
(24420, 1898, 508),
(24421, 1898, 478),
(24422, 1898, 1203),
(24423, 1899, 963),
(24424, 1899, 1202),
(24425, 1899, 305),
(24426, 1899, 551),
(24427, 1899, 468),
(24428, 1899, 795),
(24429, 1899, 119),
(24430, 1899, 755),
(24431, 1899, 885),
(24432, 1899, 550),
(24433, 1899, 303),
(24434, 1899, 614),
(24435, 1899, 298),
(24436, 1899, 982),
(24437, 1899, 526),
(24438, 1899, 549),
(24439, 1899, 950),
(24440, 1899, 616),
(24441, 1899, 113),
(24442, 1899, 112),
(24443, 1899, 357),
(24444, 1899, 749),
(24445, 1899, 976),
(24446, 1899, 784),
(24447, 1899, 773),
(24448, 1899, 1201),
(24449, 1899, 460),
(24450, 1899, 336),
(24451, 1899, 304),
(24452, 1899, 54),
(24453, 1899, 617),
(24454, 1899, 508),
(24455, 1899, 41),
(24456, 1900, 963),
(24457, 1900, 1258),
(24458, 1900, 614),
(24459, 1900, 769),
(24460, 1900, 298),
(24461, 1900, 468),
(24462, 1900, 54),
(24463, 1900, 460),
(24464, 1900, 755),
(24465, 1900, 526),
(24466, 1900, 549),
(24467, 1901, 781),
(24468, 1901, 311),
(24469, 1901, 1166),
(24470, 1901, 315),
(24471, 1901, 298),
(24472, 1901, 54),
(24473, 1901, 318),
(24474, 1901, 317),
(24475, 1901, 470),
(24476, 1902, 553),
(24477, 1902, 4),
(24478, 1902, 559),
(24479, 1903, 243),
(24480, 1903, 1202),
(24481, 1903, 54),
(24482, 1903, 779),
(24483, 1903, 4),
(24484, 1903, 540),
(24485, 1903, 1007),
(24486, 1903, 119),
(24487, 1903, 498),
(24488, 1904, 4),
(24489, 1904, 559),
(24490, 1905, 206),
(24491, 1906, 950),
(24492, 1906, 862),
(24493, 1906, 112),
(24494, 1906, 109),
(24495, 1906, 116),
(24496, 1906, 339),
(24497, 1906, 360),
(24498, 1906, 877),
(24499, 1906, 795),
(24500, 1906, 460),
(24501, 1906, 251),
(24502, 1906, 359),
(24503, 1906, 614),
(24504, 1906, 54),
(24505, 1906, 4),
(24506, 1906, 617),
(24507, 1906, 892),
(24508, 1906, 264),
(24509, 1906, 549),
(24510, 1907, 443),
(24511, 1907, 351),
(24512, 1907, 305),
(24513, 1907, 795),
(24514, 1907, 119),
(24515, 1907, 1007),
(24516, 1907, 778),
(24517, 1907, 442),
(24518, 1907, 1166),
(24519, 1907, 243),
(24520, 1907, 614),
(24521, 1907, 356),
(24522, 1907, 17),
(24523, 1907, 440),
(24524, 1907, 488),
(24525, 1907, 616),
(24526, 1907, 784),
(24527, 1907, 489),
(24528, 1907, 559),
(24529, 1907, 457),
(24530, 1907, 460),
(24531, 1907, 335),
(24532, 1907, 175),
(24533, 1907, 553),
(24534, 1907, 12),
(24535, 1907, 467),
(24536, 1907, 617),
(24537, 1907, 54),
(24538, 1907, 780),
(24539, 1907, 974),
(24540, 1907, 109),
(24541, 1907, 468),
(24542, 1907, 1141),
(24543, 1907, 905),
(24544, 1907, 470),
(24545, 1907, 885),
(24546, 1907, 550),
(24547, 1907, 303),
(24548, 1907, 298),
(24549, 1907, 4),
(24550, 1907, 245),
(24551, 1907, 438),
(24552, 1907, 112),
(24553, 1907, 116),
(24554, 1907, 1258),
(24555, 1907, 11),
(24556, 1907, 484),
(24557, 1907, 114),
(24558, 1907, 540),
(24559, 1907, 22),
(24560, 1907, 336),
(24561, 1907, 1167),
(24562, 1907, 912),
(24563, 1907, 1051),
(24564, 1907, 446),
(24565, 1908, 312),
(24566, 1908, 443),
(24567, 1908, 315),
(24568, 1908, 1202),
(24569, 1908, 305),
(24570, 1908, 468),
(24571, 1908, 1141),
(24572, 1908, 938),
(24573, 1908, 442),
(24574, 1908, 885),
(24575, 1908, 614),
(24576, 1908, 1198),
(24577, 1908, 298),
(24578, 1908, 4),
(24579, 1908, 17),
(24580, 1908, 440),
(24581, 1908, 438),
(24582, 1908, 332),
(24583, 1908, 991),
(24584, 1908, 11),
(24585, 1908, 1201),
(24586, 1908, 559),
(24587, 1908, 114),
(24588, 1908, 797),
(24589, 1908, 22),
(24590, 1908, 457),
(24591, 1908, 971),
(24592, 1908, 460),
(24593, 1908, 175),
(24594, 1908, 553),
(24595, 1908, 12),
(24596, 1908, 886),
(24597, 1908, 617),
(24598, 1908, 120),
(24599, 1908, 508),
(24600, 1908, 446),
(24601, 1909, 612),
(24602, 1910, 862),
(24603, 1910, 116),
(24604, 1910, 339),
(24605, 1910, 1269),
(24606, 1910, 242),
(24607, 1910, 251),
(24608, 1910, 769),
(24609, 1910, 1270),
(24610, 1910, 54),
(24611, 1910, 4),
(24612, 1910, 892),
(24613, 1910, 264),
(24614, 1911, 4),
(24615, 1911, 559),
(24616, 1912, 974),
(24617, 1912, 616),
(24618, 1912, 976),
(24619, 1912, 785),
(24620, 1912, 460),
(24621, 1912, 470),
(24622, 1912, 755),
(24623, 1912, 336),
(24624, 1912, 550),
(24625, 1912, 303),
(24626, 1912, 614),
(24627, 1912, 1198),
(24628, 1912, 467),
(24629, 1912, 298),
(24630, 1912, 4),
(24631, 1912, 54),
(24632, 1912, 17),
(24633, 1913, 993),
(24634, 1913, 1201),
(24635, 1913, 298),
(24636, 1913, 508),
(24637, 1914, 612),
(24638, 1915, 109),
(24639, 1915, 116),
(24640, 1915, 885),
(24641, 1915, 246),
(24642, 1915, 305),
(24643, 1916, 443),
(24644, 1916, 949),
(24645, 1916, 551),
(24646, 1916, 877),
(24647, 1916, 613),
(24648, 1916, 1166),
(24649, 1916, 615),
(24650, 1916, 614),
(24651, 1916, 1165),
(24652, 1916, 17),
(24653, 1916, 440),
(24654, 1916, 994),
(24655, 1916, 264),
(24656, 1916, 488),
(24657, 1916, 616),
(24658, 1916, 784),
(24659, 1916, 477),
(24660, 1916, 559),
(24661, 1916, 457),
(24662, 1916, 175),
(24663, 1916, 553),
(24664, 1916, 12),
(24665, 1916, 467),
(24666, 1916, 617),
(24667, 1916, 54),
(24668, 1916, 508),
(24669, 1916, 441),
(24670, 1916, 552),
(24671, 1916, 35),
(24672, 1916, 946),
(24673, 1916, 468),
(24674, 1916, 548),
(24675, 1916, 455),
(24676, 1916, 297),
(24677, 1916, 303),
(24678, 1916, 298),
(24679, 1916, 4),
(24680, 1916, 950),
(24681, 1916, 438),
(24682, 1916, 332),
(24683, 1916, 357),
(24684, 1916, 748),
(24685, 1916, 11),
(24686, 1916, 785),
(24687, 1916, 540),
(24688, 1916, 22),
(24689, 1916, 476),
(24690, 1916, 1167),
(24691, 1916, 328),
(24692, 1916, 912),
(24693, 1916, 1005),
(24694, 1916, 446),
(24695, 1917, 1201),
(24696, 1917, 1057),
(24697, 1917, 938),
(24698, 1917, 460),
(24699, 1917, 967),
(24700, 1918, 862),
(24701, 1918, 339),
(24702, 1918, 54),
(24703, 1918, 4),
(24704, 1918, 795),
(24705, 1918, 119),
(24706, 1918, 892),
(24707, 1918, 264),
(24708, 1919, 950),
(24709, 1919, 1058),
(24710, 1919, 112),
(24711, 1919, 109),
(24712, 1919, 877),
(24713, 1919, 785),
(24714, 1919, 920),
(24715, 1919, 336),
(24716, 1919, 359),
(24717, 1919, 304),
(24718, 1919, 298),
(24719, 1919, 1057),
(24720, 1919, 54),
(24721, 1919, 264),
(24722, 1920, 901),
(24723, 1920, 1271),
(24724, 1920, 359),
(24725, 1920, 953),
(24726, 1920, 902),
(24727, 1921, 1259),
(24728, 1921, 616),
(24729, 1921, 112),
(24730, 1921, 749),
(24731, 1921, 976),
(24732, 1921, 773),
(24733, 1921, 305),
(24734, 1921, 785),
(24735, 1921, 468),
(24736, 1921, 119),
(24737, 1921, 460),
(24738, 1921, 755),
(24739, 1921, 336),
(24740, 1921, 885),
(24741, 1921, 304),
(24742, 1921, 303),
(24743, 1921, 614),
(24744, 1921, 298),
(24745, 1921, 617),
(24746, 1921, 54),
(24747, 1921, 41),
(24748, 1921, 526),
(24749, 1921, 549),
(24750, 1922, 974),
(24751, 1922, 109),
(24752, 1922, 1269),
(24753, 1922, 351),
(24754, 1922, 305),
(24755, 1922, 468),
(24756, 1922, 795),
(24757, 1922, 133),
(24758, 1922, 470),
(24759, 1922, 885),
(24760, 1922, 550),
(24761, 1922, 614),
(24762, 1922, 298),
(24763, 1922, 4),
(24764, 1922, 526),
(24765, 1922, 549),
(24766, 1922, 616),
(24767, 1922, 332),
(24768, 1922, 112),
(24769, 1922, 116),
(24770, 1922, 1224),
(24771, 1922, 785),
(24772, 1922, 1201),
(24773, 1922, 460),
(24774, 1922, 336),
(24775, 1922, 1267),
(24776, 1922, 1219),
(24777, 1922, 467),
(24778, 1922, 886),
(24779, 1922, 54),
(24780, 1922, 1218),
(24781, 1923, 443),
(24782, 1923, 32),
(24783, 1923, 351),
(24784, 1923, 305),
(24785, 1923, 551),
(24786, 1923, 877),
(24787, 1923, 938),
(24788, 1923, 1007),
(24789, 1923, 119),
(24790, 1923, 133),
(24791, 1923, 755),
(24792, 1923, 815),
(24793, 1923, 1169),
(24794, 1923, 1230),
(24795, 1923, 442),
(24796, 1923, 1242),
(24797, 1923, 1166),
(24798, 1923, 253),
(24799, 1923, 614),
(24800, 1923, 1198),
(24801, 1923, 957),
(24802, 1923, 17),
(24803, 1923, 440),
(24804, 1923, 264),
(24805, 1923, 1168),
(24806, 1923, 549),
(24807, 1923, 331),
(24808, 1923, 488),
(24809, 1923, 616),
(24810, 1923, 206),
(24811, 1923, 360),
(24812, 1923, 1224),
(24813, 1923, 784),
(24814, 1923, 559),
(24815, 1923, 457),
(24816, 1923, 460),
(24817, 1923, 118),
(24818, 1923, 175),
(24819, 1923, 553),
(24820, 1923, 12),
(24821, 1923, 1219),
(24822, 1923, 1183),
(24823, 1923, 467),
(24824, 1923, 54),
(24825, 1923, 617),
(24826, 1923, 1220),
(24827, 1923, 963),
(24828, 1923, 1020),
(24829, 1923, 109),
(24830, 1923, 115),
(24831, 1923, 315),
(24832, 1923, 468),
(24833, 1923, 1141),
(24834, 1923, 439),
(24835, 1923, 228),
(24836, 1923, 470),
(24837, 1923, 1056),
(24838, 1923, 1143),
(24839, 1923, 1182),
(24840, 1923, 885),
(24841, 1923, 303),
(24842, 1923, 298),
(24843, 1923, 4),
(24844, 1923, 225),
(24845, 1923, 216),
(24846, 1923, 27),
(24847, 1923, 438),
(24848, 1923, 525),
(24849, 1923, 112),
(24850, 1923, 1250),
(24851, 1923, 357),
(24852, 1923, 1258),
(24853, 1923, 11),
(24854, 1923, 785),
(24855, 1923, 1201),
(24856, 1923, 540),
(24857, 1923, 1246),
(24858, 1923, 22),
(24859, 1923, 1167),
(24860, 1923, 336),
(24861, 1923, 1238),
(24862, 1923, 566),
(24863, 1923, 1218),
(24864, 1923, 478),
(24865, 1923, 446),
(24866, 1924, 530),
(24867, 1924, 897),
(24868, 1924, 115),
(24869, 1924, 109),
(24870, 1924, 305),
(24871, 1924, 551),
(24872, 1924, 877),
(24873, 1924, 468),
(24874, 1924, 870),
(24875, 1924, 795),
(24876, 1924, 894),
(24877, 1924, 1007),
(24878, 1924, 470),
(24879, 1924, 899),
(24880, 1924, 759),
(24881, 1924, 1166),
(24882, 1924, 297),
(24883, 1924, 885),
(24884, 1924, 550),
(24885, 1924, 614),
(24886, 1924, 298),
(24887, 1924, 783),
(24888, 1924, 4),
(24889, 1924, 342),
(24890, 1924, 982),
(24891, 1924, 264),
(24892, 1924, 498),
(24893, 1924, 526),
(24894, 1924, 549),
(24895, 1924, 113),
(24896, 1924, 112),
(24897, 1924, 936),
(24898, 1924, 116),
(24899, 1924, 1258),
(24900, 1924, 1201),
(24901, 1924, 785),
(24902, 1924, 540),
(24903, 1924, 460),
(24904, 1924, 336),
(24905, 1924, 1167),
(24906, 1924, 886),
(24907, 1924, 54),
(24908, 1924, 617),
(24909, 1924, 508),
(24910, 1924, 1005),
(24911, 1924, 997),
(24912, 1925, 901),
(24913, 1925, 4),
(24914, 1925, 559),
(24915, 1926, 862),
(24916, 1926, 443),
(24917, 1926, 32),
(24918, 1926, 1202),
(24919, 1926, 551),
(24920, 1926, 31),
(24921, 1926, 795),
(24922, 1926, 119),
(24923, 1926, 1007),
(24924, 1926, 967),
(24925, 1926, 251),
(24926, 1926, 442),
(24927, 1926, 1166),
(24928, 1926, 253),
(24929, 1926, 614),
(24930, 1926, 1198),
(24931, 1926, 957),
(24932, 1926, 17),
(24933, 1926, 440),
(24934, 1926, 892),
(24935, 1926, 264),
(24936, 1926, 549),
(24937, 1926, 206),
(24938, 1926, 339),
(24939, 1926, 559),
(24940, 1926, 457),
(24941, 1926, 460),
(24942, 1926, 553),
(24943, 1926, 12),
(24944, 1926, 467),
(24945, 1926, 54),
(24946, 1926, 617),
(24947, 1926, 508),
(24948, 1926, 968),
(24949, 1926, 109),
(24950, 1926, 115),
(24951, 1926, 468),
(24952, 1926, 1141),
(24953, 1926, 228),
(24954, 1926, 473),
(24955, 1926, 896),
(24956, 1926, 298),
(24957, 1926, 4),
(24958, 1926, 342),
(24959, 1926, 216),
(24960, 1926, 526),
(24961, 1926, 498),
(24962, 1926, 23),
(24963, 1926, 27),
(24964, 1926, 438),
(24965, 1926, 112),
(24966, 1926, 116),
(24967, 1926, 612),
(24968, 1926, 749),
(24969, 1926, 11),
(24970, 1926, 1201),
(24971, 1926, 785),
(24972, 1926, 242),
(24973, 1926, 114),
(24974, 1926, 540),
(24975, 1926, 22),
(24976, 1926, 1167),
(24977, 1926, 336),
(24978, 1926, 861),
(24979, 1926, 993),
(24980, 1926, 328),
(24981, 1926, 28),
(24982, 1926, 304),
(24983, 1926, 478),
(24984, 1926, 446),
(24985, 1926, 41),
(24986, 1927, 116),
(24987, 1927, 297),
(24988, 1927, 54),
(24989, 1927, 4),
(24990, 1927, 795),
(24991, 1928, 334),
(24992, 1928, 443),
(24993, 1928, 109),
(24994, 1928, 305),
(24995, 1928, 1202),
(24996, 1928, 1141),
(24997, 1928, 613),
(24998, 1928, 1007),
(24999, 1928, 119),
(25000, 1928, 455),
(25001, 1928, 442),
(25002, 1928, 1143),
(25003, 1928, 975),
(25004, 1928, 885),
(25005, 1928, 243),
(25006, 1928, 4),
(25007, 1928, 783),
(25008, 1928, 779),
(25009, 1928, 440),
(25010, 1928, 498),
(25011, 1928, 549),
(25012, 1928, 112),
(25013, 1928, 749),
(25014, 1928, 116),
(25015, 1928, 1201),
(25016, 1928, 559),
(25017, 1928, 797),
(25018, 1928, 540),
(25019, 1928, 457),
(25020, 1928, 460),
(25021, 1928, 553),
(25022, 1928, 54),
(25023, 1928, 120),
(25024, 1928, 446),
(25025, 1928, 41),
(25026, 1929, 963),
(25027, 1929, 109),
(25028, 1929, 443),
(25029, 1929, 1141),
(25030, 1929, 1007),
(25031, 1929, 455),
(25032, 1929, 755),
(25033, 1929, 442),
(25034, 1929, 253),
(25035, 1929, 614),
(25036, 1929, 1198),
(25037, 1929, 298),
(25038, 1929, 4),
(25039, 1929, 957),
(25040, 1929, 17),
(25041, 1929, 440),
(25042, 1929, 264),
(25043, 1929, 27),
(25044, 1929, 950),
(25045, 1929, 438),
(25046, 1929, 456),
(25047, 1929, 11),
(25048, 1929, 1201),
(25049, 1929, 559),
(25050, 1929, 540),
(25051, 1929, 22),
(25052, 1929, 457),
(25053, 1929, 460),
(25054, 1929, 175),
(25055, 1929, 553),
(25056, 1929, 1167),
(25057, 1929, 12),
(25058, 1929, 769),
(25059, 1929, 54),
(25060, 1929, 617),
(25061, 1929, 446),
(25062, 1930, 612),
(25063, 1930, 31),
(25064, 1930, 4),
(25065, 1931, 530),
(25066, 1931, 897),
(25067, 1931, 342),
(25068, 1931, 998),
(25069, 1932, 936),
(25070, 1932, 861),
(25071, 1932, 1202),
(25072, 1932, 304),
(25073, 1932, 111),
(25074, 1932, 264),
(25075, 1933, 781),
(25076, 1933, 1201),
(25077, 1933, 54),
(25078, 1933, 330),
(25079, 1933, 4),
(25080, 1933, 358),
(25081, 1933, 1203),
(25082, 1934, 485),
(25083, 1934, 315),
(25084, 1934, 305),
(25085, 1934, 551),
(25086, 1934, 468),
(25087, 1934, 795),
(25088, 1934, 358),
(25089, 1934, 1166),
(25090, 1934, 896),
(25091, 1934, 885),
(25092, 1934, 614),
(25093, 1934, 298),
(25094, 1934, 4),
(25095, 1934, 317),
(25096, 1934, 111),
(25097, 1934, 342),
(25098, 1934, 264),
(25099, 1934, 526),
(25100, 1934, 549),
(25101, 1934, 781),
(25102, 1934, 1201),
(25103, 1934, 318),
(25104, 1934, 114),
(25105, 1934, 971),
(25106, 1934, 460),
(25107, 1934, 118),
(25108, 1934, 311),
(25109, 1934, 328),
(25110, 1934, 993),
(25111, 1934, 304),
(25112, 1934, 617),
(25113, 1934, 54),
(25114, 1934, 508),
(25115, 1934, 478),
(25116, 1934, 1203),
(25117, 1935, 901),
(25118, 1935, 443),
(25119, 1935, 1202),
(25120, 1935, 1007),
(25121, 1935, 213),
(25122, 1935, 755),
(25123, 1935, 442),
(25124, 1935, 614),
(25125, 1935, 1198),
(25126, 1935, 356),
(25127, 1935, 17),
(25128, 1935, 440),
(25129, 1935, 264),
(25130, 1935, 616),
(25131, 1935, 360),
(25132, 1935, 559),
(25133, 1935, 457),
(25134, 1935, 460),
(25135, 1935, 175),
(25136, 1935, 553),
(25137, 1935, 12),
(25138, 1935, 467),
(25139, 1935, 54),
(25140, 1935, 963),
(25141, 1935, 109),
(25142, 1935, 1141),
(25143, 1935, 228),
(25144, 1935, 209),
(25145, 1935, 470),
(25146, 1935, 1056),
(25147, 1935, 900),
(25148, 1935, 550),
(25149, 1935, 303),
(25150, 1935, 298),
(25151, 1935, 4),
(25152, 1935, 225),
(25153, 1935, 215),
(25154, 1935, 216),
(25155, 1935, 438),
(25156, 1935, 976),
(25157, 1935, 11),
(25158, 1935, 785),
(25159, 1935, 1201),
(25160, 1935, 540),
(25161, 1935, 22),
(25162, 1935, 336),
(25163, 1935, 861),
(25164, 1935, 816),
(25165, 1935, 446),
(25166, 1936, 963),
(25167, 1936, 1258),
(25168, 1936, 614),
(25169, 1936, 769),
(25170, 1936, 298),
(25171, 1936, 468),
(25172, 1936, 54),
(25173, 1936, 460),
(25174, 1936, 755),
(25175, 1936, 526),
(25176, 1936, 549),
(25177, 1937, 862),
(25178, 1937, 443),
(25179, 1937, 32),
(25180, 1937, 31),
(25181, 1937, 551),
(25182, 1937, 305),
(25183, 1937, 795),
(25184, 1937, 1007),
(25185, 1937, 899),
(25186, 1937, 251),
(25187, 1937, 442),
(25188, 1937, 614),
(25189, 1937, 1198),
(25190, 1937, 17),
(25191, 1937, 440),
(25192, 1937, 892),
(25193, 1937, 264),
(25194, 1937, 549),
(25195, 1937, 206),
(25196, 1937, 339),
(25197, 1937, 559),
(25198, 1937, 457),
(25199, 1937, 460),
(25200, 1937, 553),
(25201, 1937, 12),
(25202, 1937, 618),
(25203, 1937, 467),
(25204, 1937, 54),
(25205, 1937, 617),
(25206, 1937, 508),
(25207, 1937, 109),
(25208, 1937, 468),
(25209, 1937, 1141),
(25210, 1937, 228),
(25211, 1937, 473),
(25212, 1937, 470),
(25213, 1937, 896),
(25214, 1937, 885),
(25215, 1937, 550),
(25216, 1937, 299),
(25217, 1937, 1057),
(25218, 1937, 298),
(25219, 1937, 4),
(25220, 1937, 317),
(25221, 1937, 342),
(25222, 1937, 216),
(25223, 1937, 498),
(25224, 1937, 23),
(25225, 1937, 950),
(25226, 1937, 438),
(25227, 1937, 112),
(25228, 1937, 612),
(25229, 1937, 116),
(25230, 1937, 11),
(25231, 1937, 1201),
(25232, 1937, 785),
(25233, 1937, 114),
(25234, 1937, 540),
(25235, 1937, 22),
(25236, 1937, 336),
(25237, 1937, 861),
(25238, 1937, 993),
(25239, 1937, 28),
(25240, 1937, 304),
(25241, 1937, 478),
(25242, 1937, 446),
(25243, 1937, 1011),
(25244, 1938, 901),
(25245, 1938, 1259),
(25246, 1938, 1050),
(25247, 1938, 443),
(25248, 1938, 985),
(25249, 1938, 32),
(25250, 1938, 305),
(25251, 1938, 551),
(25252, 1938, 31),
(25253, 1938, 795),
(25254, 1938, 613),
(25255, 1938, 1007),
(25256, 1938, 119),
(25257, 1938, 248),
(25258, 1938, 133),
(25259, 1938, 935),
(25260, 1938, 755),
(25261, 1938, 1217),
(25262, 1938, 1048),
(25263, 1938, 1230),
(25264, 1938, 251),
(25265, 1938, 442),
(25266, 1938, 759),
(25267, 1938, 1166),
(25268, 1938, 975),
(25269, 1938, 243),
(25270, 1938, 614),
(25271, 1938, 1198),
(25272, 1938, 1270),
(25273, 1938, 779),
(25274, 1938, 17),
(25275, 1938, 440),
(25276, 1938, 349),
(25277, 1938, 549),
(25278, 1938, 616),
(25279, 1938, 1224),
(25280, 1938, 559),
(25281, 1938, 457),
(25282, 1938, 335),
(25283, 1938, 460),
(25284, 1938, 944),
(25285, 1938, 175),
(25286, 1938, 553),
(25287, 1938, 12),
(25288, 1938, 467),
(25289, 1938, 54),
(25290, 1938, 617),
(25291, 1938, 508),
(25292, 1938, 1200),
(25293, 1938, 963),
(25294, 1938, 897),
(25295, 1938, 974),
(25296, 1938, 109),
(25297, 1938, 468),
(25298, 1938, 1141),
(25299, 1938, 1268),
(25300, 1938, 439),
(25301, 1938, 470),
(25302, 1938, 1049),
(25303, 1938, 900),
(25304, 1938, 885),
(25305, 1938, 550),
(25306, 1938, 303),
(25307, 1938, 298),
(25308, 1938, 4),
(25309, 1938, 783),
(25310, 1938, 962),
(25311, 1938, 982),
(25312, 1938, 342),
(25313, 1938, 526),
(25314, 1938, 498),
(25315, 1938, 438),
(25316, 1938, 332),
(25317, 1938, 112),
(25318, 1938, 116),
(25319, 1938, 612),
(25320, 1938, 749),
(25321, 1938, 976),
(25322, 1938, 1258),
(25323, 1938, 991),
(25324, 1938, 11),
(25325, 1938, 785),
(25326, 1938, 1201),
(25327, 1938, 1216),
(25328, 1938, 540),
(25329, 1938, 1246),
(25330, 1938, 22),
(25331, 1938, 1142),
(25332, 1938, 336),
(25333, 1938, 1167),
(25334, 1938, 1238),
(25335, 1938, 328),
(25336, 1938, 304),
(25337, 1938, 446),
(25338, 1938, 41),
(25339, 1939, 862),
(25340, 1939, 109),
(25341, 1939, 339),
(25342, 1939, 890),
(25343, 1939, 305),
(25344, 1939, 756),
(25345, 1939, 318),
(25346, 1939, 540),
(25347, 1939, 470),
(25348, 1939, 1006),
(25349, 1939, 311),
(25350, 1939, 320),
(25351, 1939, 886),
(25352, 1939, 54),
(25353, 1939, 317),
(25354, 1939, 892),
(25355, 1939, 342),
(25356, 1939, 264),
(25357, 1939, 549),
(25358, 1940, 1020),
(25359, 1940, 1167),
(25360, 1940, 566),
(25361, 1940, 1168),
(25362, 1941, 950),
(25363, 1941, 1058),
(25364, 1941, 109),
(25365, 1941, 877),
(25366, 1941, 468),
(25367, 1941, 938),
(25368, 1941, 540),
(25369, 1941, 470),
(25370, 1941, 1056),
(25371, 1941, 920),
(25372, 1941, 1167),
(25373, 1941, 297),
(25374, 1941, 353),
(25375, 1941, 359),
(25376, 1941, 1005),
(25377, 1941, 264),
(25378, 1942, 1167),
(25379, 1942, 112),
(25380, 1942, 109),
(25381, 1942, 861),
(25382, 1942, 264),
(25383, 1942, 1169),
(25384, 1943, 315),
(25385, 1943, 298),
(25386, 1943, 318),
(25387, 1944, 305),
(25388, 1944, 1202),
(25389, 1944, 551),
(25390, 1944, 795),
(25391, 1944, 119),
(25392, 1944, 1007),
(25393, 1944, 755),
(25394, 1944, 759),
(25395, 1944, 243),
(25396, 1944, 614),
(25397, 1944, 549),
(25398, 1944, 616),
(25399, 1944, 773),
(25400, 1944, 784),
(25401, 1944, 457),
(25402, 1944, 335),
(25403, 1944, 460),
(25404, 1944, 467),
(25405, 1944, 54),
(25406, 1944, 617),
(25407, 1944, 508),
(25408, 1944, 481),
(25409, 1944, 968),
(25410, 1944, 963),
(25411, 1944, 109),
(25412, 1944, 468),
(25413, 1944, 470),
(25414, 1944, 297),
(25415, 1944, 885),
(25416, 1944, 303),
(25417, 1944, 550),
(25418, 1944, 298),
(25419, 1944, 783),
(25420, 1944, 4),
(25421, 1944, 982),
(25422, 1944, 526),
(25423, 1944, 950),
(25424, 1944, 113),
(25425, 1944, 112),
(25426, 1944, 357),
(25427, 1944, 749),
(25428, 1944, 976),
(25429, 1944, 1201),
(25430, 1944, 785),
(25431, 1944, 540),
(25432, 1944, 500),
(25433, 1944, 336),
(25434, 1944, 328),
(25435, 1944, 304),
(25436, 1944, 1005),
(25437, 1944, 41),
(25438, 1945, 1252),
(25439, 1945, 439),
(25440, 1946, 899),
(25441, 1946, 972),
(25442, 1946, 614),
(25443, 1946, 4),
(25444, 1946, 613),
(25445, 1946, 460),
(25446, 1947, 326),
(25447, 1947, 112),
(25448, 1947, 109),
(25449, 1947, 115),
(25450, 1947, 116),
(25451, 1947, 1201),
(25452, 1947, 938),
(25453, 1947, 457),
(25454, 1947, 119),
(25455, 1947, 460),
(25456, 1947, 335),
(25457, 1947, 899),
(25458, 1947, 614),
(25459, 1947, 304),
(25460, 1947, 298),
(25461, 1947, 617),
(25462, 1948, 862),
(25463, 1948, 109),
(25464, 1948, 339),
(25465, 1948, 892),
(25466, 1948, 264),
(25467, 1949, 1167),
(25468, 1949, 109),
(25469, 1949, 1166),
(25470, 1949, 357),
(25471, 1949, 360),
(25472, 1949, 877),
(25473, 1949, 938),
(25474, 1949, 264),
(25475, 1949, 1168),
(25476, 1949, 1169),
(25477, 1950, 616),
(25478, 1950, 976),
(25479, 1950, 305),
(25480, 1950, 1201),
(25481, 1950, 468),
(25482, 1950, 795),
(25483, 1950, 1216),
(25484, 1950, 460),
(25485, 1950, 755),
(25486, 1950, 984),
(25487, 1950, 885),
(25488, 1950, 304),
(25489, 1950, 303),
(25490, 1950, 614),
(25491, 1950, 467),
(25492, 1950, 298),
(25493, 1950, 54),
(25494, 1950, 4),
(25495, 1950, 617),
(25496, 1950, 508),
(25497, 1950, 982),
(25498, 1950, 549),
(25499, 1951, 1259),
(25500, 1951, 616),
(25501, 1951, 749),
(25502, 1951, 976),
(25503, 1951, 305),
(25504, 1951, 785),
(25505, 1951, 468),
(25506, 1951, 460),
(25507, 1951, 470),
(25508, 1951, 755),
(25509, 1951, 336),
(25510, 1951, 885),
(25511, 1951, 303),
(25512, 1951, 614),
(25513, 1951, 467),
(25514, 1951, 298),
(25515, 1951, 617),
(25516, 1951, 54),
(25517, 1951, 41),
(25518, 1951, 526),
(25519, 1951, 549),
(25520, 1952, 950),
(25521, 1952, 357),
(25522, 1952, 1202),
(25523, 1952, 1201),
(25524, 1952, 938),
(25525, 1952, 540),
(25526, 1952, 1007),
(25527, 1952, 119),
(25528, 1952, 460),
(25529, 1952, 243),
(25530, 1952, 550),
(25531, 1952, 614),
(25532, 1952, 54),
(25533, 1952, 779),
(25534, 1952, 4),
(25535, 1952, 617),
(25536, 1952, 498),
(25537, 1953, 899),
(25538, 1953, 332),
(25539, 1953, 109),
(25540, 1953, 297),
(25541, 1953, 353),
(25542, 1954, 23),
(25543, 1954, 901),
(25544, 1954, 27),
(25545, 1954, 612),
(25546, 1954, 32),
(25547, 1954, 31),
(25548, 1954, 1199),
(25549, 1954, 1045),
(25550, 1954, 1167),
(25551, 1954, 12),
(25552, 1954, 1166),
(25553, 1954, 900),
(25554, 1954, 25),
(25555, 1954, 1198),
(25556, 1954, 4),
(25557, 1954, 17),
(25558, 1955, 974),
(25559, 1955, 616),
(25560, 1955, 351),
(25561, 1955, 1224),
(25562, 1955, 785),
(25563, 1955, 133),
(25564, 1955, 460),
(25565, 1955, 470),
(25566, 1955, 1217),
(25567, 1955, 1230),
(25568, 1955, 336),
(25569, 1955, 614),
(25570, 1955, 298),
(25571, 1955, 467),
(25572, 1955, 54),
(25573, 1955, 1055),
(25574, 1956, 305),
(25575, 1956, 468),
(25576, 1956, 795),
(25577, 1956, 613),
(25578, 1956, 133),
(25579, 1956, 755),
(25580, 1956, 1230),
(25581, 1956, 251),
(25582, 1956, 975),
(25583, 1956, 885),
(25584, 1956, 614),
(25585, 1956, 1198),
(25586, 1956, 298),
(25587, 1956, 4),
(25588, 1956, 17),
(25589, 1956, 526),
(25590, 1956, 549),
(25591, 1956, 116),
(25592, 1956, 1224),
(25593, 1956, 785),
(25594, 1956, 1201),
(25595, 1956, 540),
(25596, 1956, 1216),
(25597, 1956, 460),
(25598, 1956, 476),
(25599, 1956, 335),
(25600, 1956, 336),
(25601, 1956, 467),
(25602, 1956, 1003),
(25603, 1956, 617),
(25604, 1956, 54),
(25605, 1957, 1259),
(25606, 1957, 305),
(25607, 1957, 1202),
(25608, 1957, 468),
(25609, 1957, 795),
(25610, 1957, 613),
(25611, 1957, 119),
(25612, 1957, 914),
(25613, 1957, 470),
(25614, 1957, 755),
(25615, 1957, 975),
(25616, 1957, 885),
(25617, 1957, 303),
(25618, 1957, 1154),
(25619, 1957, 614),
(25620, 1957, 298),
(25621, 1957, 4),
(25622, 1957, 526),
(25623, 1957, 549),
(25624, 1957, 616),
(25625, 1957, 112),
(25626, 1957, 749),
(25627, 1957, 976),
(25628, 1957, 785),
(25629, 1957, 1201),
(25630, 1957, 460),
(25631, 1957, 336),
(25632, 1957, 467),
(25633, 1957, 617),
(25634, 1957, 54),
(25635, 1957, 41),
(25636, 1958, 109),
(25637, 1958, 877),
(25638, 1958, 953),
(25639, 1958, 305),
(25640, 1958, 1201),
(25641, 1958, 938),
(25642, 1958, 336),
(25643, 1958, 359),
(25644, 1958, 885),
(25645, 1958, 328),
(25646, 1958, 1270),
(25647, 1958, 298),
(25648, 1958, 264),
(25649, 1959, 251),
(25650, 1959, 328),
(25651, 1959, 4),
(25652, 1959, 335),
(25653, 1960, 1230),
(25654, 1960, 1227),
(25655, 1960, 1224),
(25656, 1960, 133),
(25657, 1960, 1233),
(25658, 1961, 901),
(25659, 1961, 443),
(25660, 1961, 1202),
(25661, 1961, 1007),
(25662, 1961, 755),
(25663, 1961, 442),
(25664, 1961, 1166),
(25665, 1961, 253),
(25666, 1961, 614),
(25667, 1961, 356),
(25668, 1961, 957),
(25669, 1961, 17),
(25670, 1961, 440),
(25671, 1961, 264),
(25672, 1961, 616),
(25673, 1961, 206),
(25674, 1961, 360),
(25675, 1961, 456),
(25676, 1961, 559),
(25677, 1961, 797),
(25678, 1961, 457),
(25679, 1961, 460),
(25680, 1961, 944),
(25681, 1961, 553),
(25682, 1961, 12),
(25683, 1961, 467),
(25684, 1961, 54),
(25685, 1961, 617),
(25686, 1961, 963),
(25687, 1961, 109),
(25688, 1961, 1141),
(25689, 1961, 228),
(25690, 1961, 455),
(25691, 1961, 470),
(25692, 1961, 1056),
(25693, 1961, 550),
(25694, 1961, 303),
(25695, 1961, 298),
(25696, 1961, 4),
(25697, 1961, 216),
(25698, 1961, 27),
(25699, 1961, 950),
(25700, 1961, 438),
(25701, 1961, 976),
(25702, 1961, 11),
(25703, 1961, 785),
(25704, 1961, 540),
(25705, 1961, 22),
(25706, 1961, 1142),
(25707, 1961, 336),
(25708, 1961, 1167),
(25709, 1961, 861),
(25710, 1961, 816),
(25711, 1961, 120),
(25712, 1961, 446),
(25713, 1962, 616),
(25714, 1962, 112),
(25715, 1962, 305),
(25716, 1962, 785),
(25717, 1962, 795),
(25718, 1962, 1236),
(25719, 1962, 119),
(25720, 1962, 914),
(25721, 1962, 470),
(25722, 1962, 755),
(25723, 1962, 336),
(25724, 1962, 885),
(25725, 1962, 303),
(25726, 1962, 614),
(25727, 1962, 467),
(25728, 1962, 298),
(25729, 1962, 617),
(25730, 1962, 54),
(25731, 1962, 865),
(25732, 1962, 264),
(25733, 1962, 481),
(25734, 1963, 4),
(25735, 1963, 559),
(25736, 1964, 311),
(25737, 1964, 330),
(25738, 1964, 4),
(25739, 1965, 442),
(25740, 1965, 1166),
(25741, 1965, 1141),
(25742, 1966, 974),
(25743, 1966, 351),
(25744, 1966, 305),
(25745, 1966, 468),
(25746, 1966, 795),
(25747, 1966, 119),
(25748, 1966, 755),
(25749, 1966, 470),
(25750, 1966, 885),
(25751, 1966, 550),
(25752, 1966, 303),
(25753, 1966, 614),
(25754, 1966, 298),
(25755, 1966, 616),
(25756, 1966, 488),
(25757, 1966, 112),
(25758, 1966, 1258),
(25759, 1966, 976),
(25760, 1966, 784),
(25761, 1966, 785),
(25762, 1966, 484),
(25763, 1966, 460),
(25764, 1966, 336),
(25765, 1966, 907),
(25766, 1966, 467),
(25767, 1966, 1051),
(25768, 1966, 54),
(25769, 1966, 617),
(25770, 1967, 1259),
(25771, 1967, 109),
(25772, 1967, 305),
(25773, 1967, 468),
(25774, 1967, 955),
(25775, 1967, 795),
(25776, 1967, 119),
(25777, 1967, 755),
(25778, 1967, 885),
(25779, 1967, 303),
(25780, 1967, 614),
(25781, 1967, 298),
(25782, 1967, 4),
(25783, 1967, 526),
(25784, 1967, 549),
(25785, 1967, 950),
(25786, 1967, 616),
(25787, 1967, 113),
(25788, 1967, 332),
(25789, 1967, 112),
(25790, 1967, 360),
(25791, 1967, 936),
(25792, 1967, 976),
(25793, 1967, 785),
(25794, 1967, 460),
(25795, 1967, 336),
(25796, 1967, 359),
(25797, 1967, 304),
(25798, 1967, 467),
(25799, 1967, 617),
(25800, 1967, 54),
(25801, 1967, 478),
(25802, 1968, 1058),
(25803, 1968, 109),
(25804, 1968, 877),
(25805, 1968, 255),
(25806, 1968, 938),
(25807, 1968, 1199),
(25808, 1968, 248),
(25809, 1968, 920),
(25810, 1968, 1267),
(25811, 1968, 359),
(25812, 1968, 243),
(25813, 1968, 1057),
(25814, 1968, 4),
(25815, 1968, 264),
(25816, 1969, 950),
(25817, 1969, 109),
(25818, 1969, 456),
(25819, 1969, 1202),
(25820, 1969, 1201),
(25821, 1969, 468),
(25822, 1969, 938),
(25823, 1969, 457),
(25824, 1969, 455),
(25825, 1969, 460),
(25826, 1969, 967),
(25827, 1969, 253),
(25828, 1969, 614),
(25829, 1969, 769),
(25830, 1969, 4),
(25831, 1969, 54),
(25832, 1969, 783),
(25833, 1969, 617),
(25834, 1969, 957),
(25835, 1969, 526),
(25836, 1969, 264),
(25837, 1969, 549),
(25838, 1970, 253),
(25839, 1970, 614),
(25840, 1970, 298),
(25841, 1970, 1201),
(25842, 1970, 617),
(25843, 1970, 478),
(25844, 1971, 611),
(25845, 1971, 253),
(25846, 1971, 4),
(25847, 1971, 559),
(25848, 1971, 1012),
(25849, 1972, 885),
(25850, 1972, 305),
(25851, 1972, 468),
(25852, 1972, 248),
(25853, 1972, 470),
(25854, 1972, 1217),
(25855, 1973, 303),
(25856, 1973, 894),
(25857, 1973, 342),
(25858, 1974, 360),
(25859, 1974, 900),
(25860, 1974, 4),
(25861, 1975, 304),
(25862, 1975, 617),
(25863, 1975, 54),
(25864, 1975, 4),
(25865, 1975, 795),
(25866, 1976, 442),
(25867, 1976, 443),
(25868, 1976, 861),
(25869, 1976, 444),
(25870, 1976, 1206),
(25871, 1976, 111),
(25872, 1976, 1142),
(25873, 1976, 264),
(25874, 1977, 1230),
(25875, 1977, 963),
(25876, 1977, 1224),
(25877, 1977, 614),
(25878, 1977, 298),
(25879, 1977, 4),
(25880, 1977, 54),
(25881, 1977, 540),
(25882, 1977, 1007),
(25883, 1977, 133),
(25884, 1977, 460),
(25885, 1977, 755),
(25886, 1978, 442),
(25887, 1978, 443),
(25888, 1978, 1202),
(25889, 1978, 1201),
(25890, 1978, 1141),
(25891, 1978, 54),
(25892, 1978, 4),
(25893, 1978, 446),
(25894, 1978, 778),
(25895, 1979, 1058),
(25896, 1979, 112),
(25897, 1979, 109),
(25898, 1979, 116),
(25899, 1979, 877),
(25900, 1979, 114),
(25901, 1979, 119),
(25902, 1979, 755),
(25903, 1979, 920),
(25904, 1979, 297),
(25905, 1979, 353),
(25906, 1979, 359),
(25907, 1979, 614),
(25908, 1979, 303),
(25909, 1979, 304),
(25910, 1979, 298),
(25911, 1979, 467),
(25912, 1979, 54),
(25913, 1979, 317),
(25914, 1979, 264),
(25915, 1980, 1201),
(25916, 1980, 4),
(25917, 1980, 938),
(25918, 1981, 4),
(25919, 1981, 559),
(25920, 1982, 862),
(25921, 1982, 109),
(25922, 1982, 1202),
(25923, 1982, 305),
(25924, 1982, 468),
(25925, 1982, 119),
(25926, 1982, 1007),
(25927, 1982, 755),
(25928, 1982, 251),
(25929, 1982, 253),
(25930, 1982, 885),
(25931, 1982, 614),
(25932, 1982, 957),
(25933, 1982, 4),
(25934, 1982, 892),
(25935, 1982, 264),
(25936, 1982, 549),
(25937, 1982, 112),
(25938, 1982, 116),
(25939, 1982, 339),
(25940, 1982, 1201),
(25941, 1982, 785),
(25942, 1982, 540),
(25943, 1982, 460),
(25944, 1982, 500),
(25945, 1982, 311),
(25946, 1982, 336),
(25947, 1982, 467),
(25948, 1982, 54),
(25949, 1982, 617),
(25950, 1982, 478),
(25951, 1983, 612),
(25952, 1984, 442),
(25953, 1984, 1244),
(25954, 1984, 1252),
(25955, 1984, 1201),
(25956, 1984, 54),
(25957, 1984, 952),
(25958, 1984, 793),
(25959, 1984, 446),
(25960, 1984, 1142),
(25961, 1985, 1259),
(25962, 1985, 305),
(25963, 1985, 468),
(25964, 1985, 1007),
(25965, 1985, 119),
(25966, 1985, 755),
(25967, 1985, 885),
(25968, 1985, 303),
(25969, 1985, 614),
(25970, 1985, 298),
(25971, 1985, 526),
(25972, 1985, 549),
(25973, 1985, 616),
(25974, 1985, 112),
(25975, 1985, 749),
(25976, 1985, 976),
(25977, 1985, 773),
(25978, 1985, 785),
(25979, 1985, 540),
(25980, 1985, 460),
(25981, 1985, 336),
(25982, 1985, 304),
(25983, 1985, 617),
(25984, 1985, 54),
(25985, 1985, 41),
(25986, 1986, 551),
(25987, 1986, 955),
(25988, 1986, 938),
(25989, 1986, 613),
(25990, 1986, 1007),
(25991, 1986, 248),
(25992, 1986, 863),
(25993, 1986, 1166),
(25994, 1986, 243),
(25995, 1986, 614),
(25996, 1986, 1270),
(25997, 1986, 1273),
(25998, 1986, 1272),
(25999, 1986, 994),
(26000, 1986, 264),
(26001, 1986, 549),
(26002, 1986, 331),
(26003, 1986, 936),
(26004, 1986, 117),
(26005, 1986, 457),
(26006, 1986, 971),
(26007, 1986, 460),
(26008, 1986, 118),
(26009, 1986, 335),
(26010, 1986, 1267),
(26011, 1986, 467),
(26012, 1986, 617),
(26013, 1986, 508),
(26014, 1986, 968),
(26015, 1986, 1274),
(26016, 1986, 1271),
(26017, 1986, 109),
(26018, 1986, 115),
(26019, 1986, 1269),
(26020, 1986, 468),
(26021, 1986, 255),
(26022, 1986, 1268),
(26023, 1986, 470),
(26024, 1986, 297),
(26025, 1986, 550),
(26026, 1986, 298),
(26027, 1986, 4),
(26028, 1986, 950),
(26029, 1986, 357),
(26030, 1986, 1201),
(26031, 1986, 540),
(26032, 1986, 1199),
(26033, 1986, 476),
(26034, 1986, 311),
(26035, 1986, 1051),
(26036, 1986, 478),
(26037, 1986, 1005),
(26038, 1987, 332),
(26039, 1987, 614),
(26040, 1987, 1202),
(26041, 1987, 298),
(26042, 1987, 938),
(26043, 1987, 114),
(26044, 1988, 950),
(26045, 1988, 113),
(26046, 1988, 332),
(26047, 1988, 1259),
(26048, 1988, 109),
(26049, 1988, 112),
(26050, 1988, 936),
(26051, 1988, 785),
(26052, 1988, 955),
(26053, 1988, 795),
(26054, 1988, 336),
(26055, 1988, 359),
(26056, 1988, 304),
(26057, 1988, 303),
(26058, 1988, 614),
(26059, 1988, 467),
(26060, 1988, 54),
(26061, 1988, 4),
(26062, 1988, 617),
(26063, 1988, 478),
(26064, 1988, 549),
(26065, 1989, 243),
(26066, 1989, 1201),
(26067, 1989, 4),
(26068, 1990, 206),
(26069, 1990, 225),
(26070, 1990, 228),
(26071, 1991, 109),
(26072, 1991, 116),
(26073, 1991, 1201),
(26074, 1991, 540),
(26075, 1991, 899),
(26076, 1991, 297),
(26077, 1991, 253),
(26078, 1991, 614),
(26079, 1991, 617),
(26080, 1991, 478),
(26081, 1991, 1005),
(26082, 1991, 264),
(26083, 1991, 549),
(26084, 1992, 974),
(26085, 1992, 963),
(26086, 1992, 109),
(26087, 1992, 305),
(26088, 1992, 468),
(26089, 1992, 1268),
(26090, 1992, 795),
(26091, 1992, 133),
(26092, 1992, 470),
(26093, 1992, 755),
(26094, 1992, 1217),
(26095, 1992, 1230),
(26096, 1992, 885),
(26097, 1992, 550),
(26098, 1992, 614),
(26099, 1992, 1270),
(26100, 1992, 298),
(26101, 1992, 4),
(26102, 1992, 526),
(26103, 1992, 549),
(26104, 1992, 332),
(26105, 1992, 112),
(26106, 1992, 116),
(26107, 1992, 1224),
(26108, 1992, 785),
(26109, 1992, 1201),
(26110, 1992, 460),
(26111, 1992, 336),
(26112, 1992, 467),
(26113, 1992, 886),
(26114, 1992, 54),
(26115, 1993, 608),
(26116, 1993, 750),
(26117, 1993, 438),
(26118, 1993, 1058),
(26119, 1993, 1063),
(26120, 1993, 443),
(26121, 1993, 47),
(26122, 1993, 32),
(26123, 1993, 11),
(26124, 1993, 1141),
(26125, 1993, 22),
(26126, 1993, 457),
(26127, 1993, 175),
(26128, 1993, 493),
(26129, 1993, 442),
(26130, 1993, 12),
(26131, 1993, 1166),
(26132, 1993, 1064),
(26133, 1993, 4),
(26134, 1993, 751),
(26135, 1993, 440),
(26136, 1993, 45),
(26137, 1993, 446),
(26138, 1994, 109),
(26139, 1994, 877),
(26140, 1994, 255),
(26141, 1994, 938),
(26142, 1994, 247),
(26143, 1994, 1167),
(26144, 1994, 1166),
(26145, 1994, 297),
(26146, 1994, 353),
(26147, 1994, 4),
(26148, 1994, 111),
(26149, 1994, 264),
(26150, 1995, 109),
(26151, 1995, 877),
(26152, 1995, 953),
(26153, 1995, 305),
(26154, 1995, 1202),
(26155, 1995, 551),
(26156, 1995, 468),
(26157, 1995, 1268),
(26158, 1995, 938),
(26159, 1995, 248),
(26160, 1995, 1279),
(26161, 1995, 320),
(26162, 1995, 984),
(26163, 1995, 885),
(26164, 1995, 298),
(26165, 1995, 1270),
(26166, 1995, 1282),
(26167, 1995, 264),
(26168, 1995, 526),
(26169, 1995, 549),
(26170, 1995, 1275),
(26171, 1995, 112),
(26172, 1995, 329),
(26173, 1995, 116),
(26174, 1995, 890),
(26175, 1995, 1201),
(26176, 1995, 336),
(26177, 1995, 319),
(26178, 1995, 1278),
(26179, 1995, 772),
(26180, 1995, 359),
(26181, 1995, 328),
(26182, 1995, 54),
(26183, 1995, 508),
(26184, 1996, 1167),
(26185, 1996, 4),
(26186, 1996, 938),
(26187, 1997, 1259),
(26188, 1997, 305),
(26189, 1997, 1202),
(26190, 1997, 483),
(26191, 1997, 795),
(26192, 1997, 613),
(26193, 1997, 119),
(26194, 1997, 914),
(26195, 1997, 470),
(26196, 1997, 755),
(26197, 1997, 885),
(26198, 1997, 303),
(26199, 1997, 1154),
(26200, 1997, 614),
(26201, 1997, 298),
(26202, 1997, 4),
(26203, 1997, 526),
(26204, 1997, 549),
(26205, 1997, 616),
(26206, 1997, 112),
(26207, 1997, 749),
(26208, 1997, 976),
(26209, 1997, 785),
(26210, 1997, 1201),
(26211, 1997, 460),
(26212, 1997, 336),
(26213, 1997, 467),
(26214, 1997, 617),
(26215, 1997, 54),
(26216, 1997, 41),
(26217, 1998, 4),
(26218, 1999, 953),
(26219, 1999, 1270),
(26220, 1999, 245),
(26221, 2000, 4),
(26222, 2000, 559),
(26223, 2001, 206),
(26224, 2002, 612),
(26225, 2003, 612),
(26226, 2004, 901),
(26227, 2004, 1167),
(26228, 2004, 12),
(26229, 2004, 1166),
(26230, 2004, 900),
(26231, 2004, 32),
(26232, 2004, 1198),
(26233, 2004, 4),
(26234, 2004, 17),
(26235, 2004, 22),
(26236, 2004, 175),
(26237, 2005, 1227),
(26238, 2005, 1216),
(26239, 2005, 133),
(26240, 2005, 1233),
(26241, 2006, 1220),
(26242, 2006, 974),
(26243, 2006, 616),
(26244, 2006, 351),
(26245, 2006, 785),
(26246, 2006, 978),
(26247, 2006, 133),
(26248, 2006, 989),
(26249, 2006, 460),
(26250, 2006, 470),
(26251, 2006, 336),
(26252, 2006, 550),
(26253, 2006, 614),
(26254, 2006, 298),
(26255, 2006, 467),
(26256, 2006, 54),
(26257, 2006, 1055),
(26258, 2007, 4),
(26259, 2007, 460),
(26260, 2007, 967),
(26261, 2008, 4),
(26262, 2008, 559),
(26263, 2009, 1167),
(26264, 2009, 32),
(26265, 2009, 4),
(26266, 2010, 920),
(26267, 2010, 1058),
(26268, 2010, 359),
(26269, 2010, 885),
(26270, 2010, 305),
(26271, 2010, 886),
(26272, 2010, 1056),
(26273, 2011, 1058),
(26274, 2011, 297),
(26275, 2011, 54),
(26276, 2011, 755),
(26277, 2012, 1167),
(26278, 2012, 1166),
(26279, 2012, 612),
(26280, 2012, 243),
(26281, 2012, 4),
(26282, 2013, 963),
(26283, 2013, 305),
(26284, 2013, 468),
(26285, 2013, 795),
(26286, 2013, 119),
(26287, 2013, 133),
(26288, 2013, 755),
(26289, 2013, 470),
(26290, 2013, 1230),
(26291, 2013, 297),
(26292, 2013, 885),
(26293, 2013, 550),
(26294, 2013, 614),
(26295, 2013, 298),
(26296, 2013, 4),
(26297, 2013, 526),
(26298, 2013, 549),
(26299, 2013, 749),
(26300, 2013, 1224),
(26301, 2013, 785),
(26302, 2013, 1201),
(26303, 2013, 1216),
(26304, 2013, 460),
(26305, 2013, 336),
(26306, 2013, 467),
(26307, 2013, 617),
(26308, 2013, 54),
(26309, 2013, 41),
(26310, 2014, 205),
(26311, 2014, 225),
(26312, 2014, 228),
(26313, 2015, 979),
(26314, 2015, 503),
(26315, 2015, 305),
(26316, 2015, 1202),
(26317, 2015, 468),
(26318, 2015, 795),
(26319, 2015, 613),
(26320, 2015, 133),
(26321, 2015, 470),
(26322, 2015, 755),
(26323, 2015, 1230),
(26324, 2015, 975),
(26325, 2015, 885),
(26326, 2015, 243),
(26327, 2015, 303),
(26328, 2015, 614),
(26329, 2015, 298),
(26330, 2015, 4),
(26331, 2015, 526),
(26332, 2015, 549),
(26333, 2015, 616),
(26334, 2015, 112),
(26335, 2015, 749),
(26336, 2015, 976),
(26337, 2015, 1224),
(26338, 2015, 785),
(26339, 2015, 1201),
(26340, 2015, 114),
(26341, 2015, 460),
(26342, 2015, 335),
(26343, 2015, 336),
(26344, 2015, 467),
(26345, 2015, 617),
(26346, 2015, 54),
(26347, 2015, 41),
(26348, 2016, 616),
(26349, 2016, 112),
(26350, 2016, 749),
(26351, 2016, 976),
(26352, 2016, 305),
(26353, 2016, 785),
(26354, 2016, 795),
(26355, 2016, 119),
(26356, 2016, 914),
(26357, 2016, 460),
(26358, 2016, 470);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(26359, 2016, 755),
(26360, 2016, 336),
(26361, 2016, 885),
(26362, 2016, 303),
(26363, 2016, 1154),
(26364, 2016, 614),
(26365, 2016, 467),
(26366, 2016, 298),
(26367, 2016, 617),
(26368, 2016, 54),
(26369, 2016, 41),
(26370, 2017, 612),
(26371, 2018, 612),
(26372, 2018, 31),
(26373, 2018, 4),
(26374, 2019, 1220),
(26375, 2019, 963),
(26376, 2019, 305),
(26377, 2019, 468),
(26378, 2019, 1201),
(26379, 2019, 795),
(26380, 2019, 540),
(26381, 2019, 613),
(26382, 2019, 1007),
(26383, 2019, 133),
(26384, 2019, 460),
(26385, 2019, 755),
(26386, 2019, 1219),
(26387, 2019, 975),
(26388, 2019, 885),
(26389, 2019, 614),
(26390, 2019, 298),
(26391, 2019, 4),
(26392, 2019, 54),
(26393, 2019, 1218),
(26394, 2019, 549),
(26395, 2020, 336),
(26396, 2020, 297),
(26397, 2020, 1056),
(26398, 2021, 940),
(26399, 2021, 861),
(26400, 2021, 305),
(26401, 2021, 1201),
(26402, 2021, 886),
(26403, 2021, 264),
(26404, 2022, 974),
(26405, 2022, 1259),
(26406, 2022, 616),
(26407, 2022, 112),
(26408, 2022, 109),
(26409, 2022, 1202),
(26410, 2022, 785),
(26411, 2022, 1201),
(26412, 2022, 795),
(26413, 2022, 350),
(26414, 2022, 119),
(26415, 2022, 460),
(26416, 2022, 335),
(26417, 2022, 470),
(26418, 2022, 336),
(26419, 2022, 243),
(26420, 2022, 614),
(26421, 2022, 298),
(26422, 2022, 467),
(26423, 2022, 54),
(26424, 2022, 4),
(26425, 2022, 549),
(26426, 2023, 963),
(26427, 2023, 795),
(26428, 2023, 905),
(26429, 2023, 755),
(26430, 2023, 470),
(26431, 2023, 550),
(26432, 2023, 614),
(26433, 2023, 303),
(26434, 2023, 1198),
(26435, 2023, 298),
(26436, 2023, 4),
(26437, 2023, 17),
(26438, 2023, 865),
(26439, 2023, 264),
(26440, 2023, 27),
(26441, 2023, 616),
(26442, 2023, 112),
(26443, 2023, 116),
(26444, 2023, 1258),
(26445, 2023, 976),
(26446, 2023, 785),
(26447, 2023, 22),
(26448, 2023, 460),
(26449, 2023, 175),
(26450, 2023, 336),
(26451, 2023, 12),
(26452, 2023, 467),
(26453, 2023, 54),
(26454, 2024, 901),
(26455, 2024, 112),
(26456, 2024, 900),
(26457, 2024, 298),
(26458, 2024, 54),
(26459, 2024, 795),
(26460, 2024, 119),
(26461, 2025, 950),
(26462, 2025, 357),
(26463, 2025, 253),
(26464, 2025, 614),
(26465, 2025, 912),
(26466, 2025, 1201),
(26467, 2025, 617),
(26468, 2025, 457),
(26469, 2025, 460),
(26470, 2026, 1220),
(26471, 2026, 963),
(26472, 2026, 614),
(26473, 2026, 298),
(26474, 2026, 54),
(26475, 2026, 133),
(26476, 2026, 460),
(26477, 2026, 755),
(26478, 2027, 109),
(26479, 2027, 304),
(26480, 2027, 298),
(26481, 2027, 119),
(26482, 2028, 974),
(26483, 2028, 109),
(26484, 2028, 351),
(26485, 2028, 305),
(26486, 2028, 468),
(26487, 2028, 795),
(26488, 2028, 119),
(26489, 2028, 755),
(26490, 2028, 470),
(26491, 2028, 885),
(26492, 2028, 243),
(26493, 2028, 303),
(26494, 2028, 614),
(26495, 2028, 298),
(26496, 2028, 4),
(26497, 2028, 17),
(26498, 2028, 245),
(26499, 2028, 616),
(26500, 2028, 488),
(26501, 2028, 112),
(26502, 2028, 116),
(26503, 2028, 1258),
(26504, 2028, 784),
(26505, 2028, 114),
(26506, 2028, 460),
(26507, 2028, 335),
(26508, 2028, 1167),
(26509, 2028, 336),
(26510, 2028, 912),
(26511, 2028, 467),
(26512, 2028, 54),
(26513, 2028, 617),
(26514, 2029, 612),
(26515, 2030, 443),
(26516, 2030, 1202),
(26517, 2030, 559),
(26518, 2030, 797),
(26519, 2030, 540),
(26520, 2030, 457),
(26521, 2030, 1007),
(26522, 2030, 1142),
(26523, 2030, 442),
(26524, 2030, 553),
(26525, 2030, 4),
(26526, 2030, 120),
(26527, 2030, 440),
(26528, 2030, 446),
(26529, 2031, 206),
(26530, 2031, 816),
(26531, 2032, 950),
(26532, 2032, 456),
(26533, 2032, 972),
(26534, 2032, 305),
(26535, 2032, 468),
(26536, 2032, 457),
(26537, 2032, 455),
(26538, 2032, 460),
(26539, 2032, 1166),
(26540, 2032, 984),
(26541, 2032, 885),
(26542, 2032, 614),
(26543, 2032, 4),
(26544, 2032, 508),
(26545, 2033, 963),
(26546, 2033, 109),
(26547, 2033, 468),
(26548, 2033, 613),
(26549, 2033, 755),
(26550, 2033, 470),
(26551, 2033, 1169),
(26552, 2033, 1166),
(26553, 2033, 253),
(26554, 2033, 243),
(26555, 2033, 614),
(26556, 2033, 1198),
(26557, 2033, 298),
(26558, 2033, 4),
(26559, 2033, 17),
(26560, 2033, 498),
(26561, 2033, 1168),
(26562, 2033, 549),
(26563, 2033, 525),
(26564, 2033, 112),
(26565, 2033, 1171),
(26566, 2033, 116),
(26567, 2033, 1258),
(26568, 2033, 785),
(26569, 2033, 1201),
(26570, 2033, 1170),
(26571, 2033, 114),
(26572, 2033, 1199),
(26573, 2033, 460),
(26574, 2033, 335),
(26575, 2033, 476),
(26576, 2033, 1172),
(26577, 2033, 336),
(26578, 2033, 1167),
(26579, 2033, 467),
(26580, 2033, 54),
(26581, 2034, 950),
(26582, 2034, 963),
(26583, 2034, 332),
(26584, 2034, 109),
(26585, 2034, 116),
(26586, 2034, 991),
(26587, 2034, 985),
(26588, 2034, 305),
(26589, 2034, 785),
(26590, 2034, 468),
(26591, 2034, 795),
(26592, 2034, 460),
(26593, 2034, 470),
(26594, 2034, 336),
(26595, 2034, 885),
(26596, 2034, 614),
(26597, 2034, 298),
(26598, 2034, 467),
(26599, 2034, 54),
(26600, 2034, 508),
(26601, 2034, 1254),
(26602, 2034, 549),
(26603, 2035, 1259),
(26604, 2035, 109),
(26605, 2035, 305),
(26606, 2035, 946),
(26607, 2035, 795),
(26608, 2035, 470),
(26609, 2035, 755),
(26610, 2035, 863),
(26611, 2035, 885),
(26612, 2035, 550),
(26613, 2035, 303),
(26614, 2035, 614),
(26615, 2035, 298),
(26616, 2035, 498),
(26617, 2035, 264),
(26618, 2035, 616),
(26619, 2035, 112),
(26620, 2035, 749),
(26621, 2035, 976),
(26622, 2035, 1258),
(26623, 2035, 785),
(26624, 2035, 460),
(26625, 2035, 336),
(26626, 2035, 304),
(26627, 2035, 467),
(26628, 2035, 617),
(26629, 2035, 54),
(26630, 2035, 41),
(26631, 2036, 109),
(26632, 2036, 1166),
(26633, 2036, 456),
(26634, 2036, 957),
(26635, 2036, 4),
(26636, 2036, 264),
(26637, 2037, 320),
(26638, 2037, 109),
(26639, 2037, 339),
(26640, 2037, 890),
(26641, 2037, 892),
(26642, 2038, 360),
(26643, 2038, 456),
(26644, 2038, 946),
(26645, 2038, 1201),
(26646, 2038, 457),
(26647, 2038, 455),
(26648, 2038, 460),
(26649, 2038, 967),
(26650, 2038, 907),
(26651, 2038, 1166),
(26652, 2038, 359),
(26653, 2038, 912),
(26654, 2038, 4),
(26655, 2039, 485),
(26656, 2039, 109),
(26657, 2039, 1202),
(26658, 2039, 1201),
(26659, 2039, 468),
(26660, 2039, 457),
(26661, 2039, 971),
(26662, 2039, 460),
(26663, 2039, 118),
(26664, 2039, 251),
(26665, 2039, 304),
(26666, 2039, 298),
(26667, 2039, 617),
(26668, 2039, 264),
(26669, 2039, 526),
(26670, 2039, 549),
(26671, 2040, 305),
(26672, 2040, 468),
(26673, 2040, 795),
(26674, 2040, 119),
(26675, 2040, 914),
(26676, 2040, 470),
(26677, 2040, 755),
(26678, 2040, 885),
(26679, 2040, 303),
(26680, 2040, 614),
(26681, 2040, 298),
(26682, 2040, 526),
(26683, 2040, 549),
(26684, 2040, 616),
(26685, 2040, 112),
(26686, 2040, 749),
(26687, 2040, 1258),
(26688, 2040, 785),
(26689, 2040, 336),
(26690, 2040, 467),
(26691, 2040, 617),
(26692, 2040, 54),
(26693, 2040, 41),
(26694, 2040, 481),
(26695, 2041, 132),
(26696, 2041, 206),
(26697, 2041, 22),
(26698, 2042, 968),
(26699, 2042, 862),
(26700, 2042, 749),
(26701, 2042, 468),
(26702, 2042, 795),
(26703, 2042, 540),
(26704, 2042, 1007),
(26705, 2042, 460),
(26706, 2042, 251),
(26707, 2042, 54),
(26708, 2042, 4),
(26709, 2042, 41),
(26710, 2042, 264),
(26711, 2042, 526),
(26712, 2042, 549),
(26713, 2043, 305),
(26714, 2043, 551),
(26715, 2043, 1202),
(26716, 2043, 468),
(26717, 2043, 470),
(26718, 2043, 494),
(26719, 2043, 885),
(26720, 2043, 614),
(26721, 2043, 303),
(26722, 2043, 4),
(26723, 2043, 498),
(26724, 2043, 264),
(26725, 2043, 950),
(26726, 2043, 616),
(26727, 2043, 1258),
(26728, 2043, 972),
(26729, 2043, 785),
(26730, 2043, 489),
(26731, 2043, 457),
(26732, 2043, 460),
(26733, 2043, 118),
(26734, 2043, 336),
(26735, 2043, 467),
(26736, 2043, 617),
(26737, 2043, 54),
(26738, 2043, 883),
(26739, 2044, 4),
(26740, 2044, 559),
(26741, 2045, 315),
(26742, 2045, 1202),
(26743, 2045, 337),
(26744, 2045, 327),
(26745, 2046, 1058),
(26746, 2046, 298),
(26747, 2046, 54),
(26748, 2046, 755),
(26749, 2047, 311),
(26750, 2047, 318),
(26751, 2048, 115),
(26752, 2048, 896),
(26753, 2048, 315),
(26754, 2048, 993),
(26755, 2048, 551),
(26756, 2048, 1201),
(26757, 2048, 508),
(26758, 2048, 342),
(26759, 2048, 526),
(26760, 2048, 549),
(26761, 2049, 118),
(26762, 2049, 264),
(26763, 2049, 883),
(26764, 2050, 616),
(26765, 2050, 963),
(26766, 2050, 112),
(26767, 2050, 976),
(26768, 2050, 785),
(26769, 2050, 114),
(26770, 2050, 247),
(26771, 2050, 460),
(26772, 2050, 470),
(26773, 2050, 755),
(26774, 2050, 336),
(26775, 2050, 1166),
(26776, 2050, 550),
(26777, 2050, 303),
(26778, 2050, 614),
(26779, 2050, 304),
(26780, 2050, 467),
(26781, 2050, 298),
(26782, 2050, 4),
(26783, 2050, 54),
(26784, 2050, 17),
(26785, 2050, 349),
(26786, 2051, 109),
(26787, 2051, 243),
(26788, 2051, 4),
(26789, 2051, 335),
(26790, 2052, 109),
(26791, 2052, 116),
(26792, 2052, 298),
(26793, 2052, 264),
(26794, 2053, 1167),
(26795, 2053, 1166),
(26796, 2053, 360),
(26797, 2053, 4),
(26798, 2054, 899),
(26799, 2054, 1167),
(26800, 2054, 109),
(26801, 2054, 861),
(26802, 2054, 264),
(26803, 2055, 1166),
(26804, 2055, 4),
(26805, 2055, 17),
(26806, 2056, 4),
(26807, 2056, 559),
(26808, 2057, 4),
(26809, 2057, 559),
(26810, 2058, 113),
(26811, 2058, 897),
(26812, 2058, 112),
(26813, 2058, 109),
(26814, 2058, 116),
(26815, 2058, 1201),
(26816, 2058, 114),
(26817, 2058, 795),
(26818, 2058, 304),
(26819, 2058, 54),
(26820, 2058, 342),
(26821, 2058, 264),
(26822, 2059, 339),
(26823, 2059, 1202),
(26824, 2059, 1201),
(26825, 2059, 795),
(26826, 2059, 253),
(26827, 2059, 614),
(26828, 2059, 298),
(26829, 2059, 54),
(26830, 2059, 4),
(26831, 2059, 617),
(26832, 2059, 478),
(26833, 2059, 892),
(26834, 2059, 264),
(26835, 2059, 549),
(26836, 2060, 607),
(26837, 2060, 1058),
(26838, 2060, 33),
(26839, 2061, 339),
(26840, 2061, 305),
(26841, 2061, 1201),
(26842, 2061, 255),
(26843, 2061, 795),
(26844, 2061, 894),
(26845, 2061, 954),
(26846, 2061, 885),
(26847, 2061, 886),
(26848, 2061, 54),
(26849, 2061, 4),
(26850, 2061, 342),
(26851, 2061, 892),
(26852, 2062, 1271),
(26853, 2062, 614),
(26854, 2062, 304),
(26855, 2062, 248),
(26856, 2063, 1167),
(26857, 2063, 1166),
(26858, 2063, 612),
(26859, 2063, 253),
(26860, 2063, 243),
(26861, 2063, 4),
(26862, 2064, 1167),
(26863, 2064, 1166),
(26864, 2064, 612),
(26865, 2064, 243),
(26866, 2064, 4),
(26867, 2065, 443),
(26868, 2065, 1202),
(26869, 2065, 551),
(26870, 2065, 894),
(26871, 2065, 1007),
(26872, 2065, 755),
(26873, 2065, 778),
(26874, 2065, 251),
(26875, 2065, 442),
(26876, 2065, 1166),
(26877, 2065, 243),
(26878, 2065, 614),
(26879, 2065, 549),
(26880, 2065, 489),
(26881, 2065, 797),
(26882, 2065, 457),
(26883, 2065, 460),
(26884, 2065, 335),
(26885, 2065, 1118),
(26886, 2065, 467),
(26887, 2065, 54),
(26888, 2065, 617),
(26889, 2065, 508),
(26890, 2065, 1113),
(26891, 2065, 963),
(26892, 2065, 974),
(26893, 2065, 109),
(26894, 2065, 115),
(26895, 2065, 1141),
(26896, 2065, 455),
(26897, 2065, 470),
(26898, 2065, 550),
(26899, 2065, 298),
(26900, 2065, 4),
(26901, 2065, 342),
(26902, 2065, 112),
(26903, 2065, 329),
(26904, 2065, 116),
(26905, 2065, 1258),
(26906, 2065, 785),
(26907, 2065, 1201),
(26908, 2065, 114),
(26909, 2065, 540),
(26910, 2065, 987),
(26911, 2065, 336),
(26912, 2065, 1167),
(26913, 2065, 304),
(26914, 2065, 120),
(26915, 2065, 478),
(26916, 2065, 446),
(26917, 2066, 47),
(26918, 2066, 936),
(26919, 2066, 304),
(26920, 2066, 753),
(26921, 2066, 300),
(26922, 2066, 43),
(26923, 2066, 1062),
(26924, 2067, 109),
(26925, 2067, 1202),
(26926, 2067, 795),
(26927, 2067, 119),
(26928, 2067, 470),
(26929, 2067, 471),
(26930, 2067, 243),
(26931, 2067, 614),
(26932, 2067, 298),
(26933, 2067, 4),
(26934, 2067, 549),
(26935, 2067, 616),
(26936, 2067, 112),
(26937, 2067, 1258),
(26938, 2067, 785),
(26939, 2067, 1201),
(26940, 2067, 927),
(26941, 2067, 350),
(26942, 2067, 460),
(26943, 2067, 335),
(26944, 2067, 336),
(26945, 2067, 467),
(26946, 2067, 617),
(26947, 2067, 54),
(26948, 2068, 1167),
(26949, 2068, 443),
(26950, 2068, 109),
(26951, 2068, 1166),
(26952, 2068, 605),
(26953, 2068, 116),
(26954, 2068, 861),
(26955, 2068, 446),
(26956, 2068, 264),
(26957, 2068, 441),
(26958, 2068, 1168),
(26959, 2069, 553),
(26960, 2069, 4),
(26961, 2069, 559),
(26962, 2069, 1011),
(26963, 2070, 4),
(26964, 2070, 559),
(26965, 2071, 115),
(26966, 2071, 861),
(26967, 2071, 1201),
(26968, 2071, 264),
(26969, 2072, 1201),
(26970, 2072, 4),
(26971, 2073, 816),
(26972, 2073, 225),
(26973, 2073, 228),
(26974, 2073, 209),
(26975, 2073, 213),
(26976, 2073, 215),
(26977, 2073, 216),
(26978, 2073, 175),
(26979, 2074, 974),
(26980, 2074, 616),
(26981, 2074, 351),
(26982, 2074, 1224),
(26983, 2074, 785),
(26984, 2074, 978),
(26985, 2074, 133),
(26986, 2074, 989),
(26987, 2074, 460),
(26988, 2074, 470),
(26989, 2074, 1217),
(26990, 2074, 1230),
(26991, 2074, 336),
(26992, 2074, 550),
(26993, 2074, 614),
(26994, 2074, 298),
(26995, 2074, 467),
(26996, 2074, 54),
(26997, 2074, 1055),
(26998, 2075, 4),
(26999, 2075, 559),
(27000, 2076, 1167),
(27001, 2076, 612),
(27002, 2076, 243),
(27003, 2076, 4),
(27004, 2077, 963),
(27005, 2077, 351),
(27006, 2077, 985),
(27007, 2077, 305),
(27008, 2077, 551),
(27009, 2077, 468),
(27010, 2077, 795),
(27011, 2077, 755),
(27012, 2077, 470),
(27013, 2077, 885),
(27014, 2077, 550),
(27015, 2077, 614),
(27016, 2077, 303),
(27017, 2077, 1198),
(27018, 2077, 298),
(27019, 2077, 4),
(27020, 2077, 17),
(27021, 2077, 526),
(27022, 2077, 616),
(27023, 2077, 488),
(27024, 2077, 116),
(27025, 2077, 1258),
(27026, 2077, 976),
(27027, 2077, 784),
(27028, 2077, 785),
(27029, 2077, 460),
(27030, 2077, 336),
(27031, 2077, 907),
(27032, 2077, 467),
(27033, 2077, 54),
(27034, 2077, 617),
(27035, 2077, 508),
(27036, 2078, 311),
(27037, 2078, 945),
(27038, 2078, 328),
(27039, 2078, 470),
(27040, 2079, 616),
(27041, 2079, 749),
(27042, 2079, 976),
(27043, 2079, 1224),
(27044, 2079, 305),
(27045, 2079, 785),
(27046, 2079, 468),
(27047, 2079, 133),
(27048, 2079, 460),
(27049, 2079, 755),
(27050, 2079, 1230),
(27051, 2079, 336),
(27052, 2079, 885),
(27053, 2079, 304),
(27054, 2079, 303),
(27055, 2079, 614),
(27056, 2079, 298),
(27057, 2079, 617),
(27058, 2079, 54),
(27059, 2079, 41),
(27060, 2079, 526),
(27061, 2079, 549),
(27062, 2080, 950),
(27063, 2080, 357),
(27064, 2080, 953),
(27065, 2080, 305),
(27066, 2080, 468),
(27067, 2080, 938),
(27068, 2080, 460),
(27069, 2080, 885),
(27070, 2080, 614),
(27071, 2080, 1165),
(27072, 2080, 617),
(27073, 2080, 465),
(27074, 2081, 566),
(27075, 2081, 1013),
(27076, 2082, 4),
(27077, 2083, 442),
(27078, 2083, 109),
(27079, 2083, 339),
(27080, 2083, 885),
(27081, 2083, 305),
(27082, 2083, 1201),
(27083, 2083, 1141),
(27084, 2083, 893),
(27085, 2083, 446),
(27086, 2084, 112),
(27087, 2084, 109),
(27088, 2084, 243),
(27089, 2084, 242),
(27090, 2084, 4),
(27091, 2084, 335),
(27092, 2085, 4),
(27093, 2086, 974),
(27094, 2086, 1259),
(27095, 2086, 963),
(27096, 2086, 116),
(27097, 2086, 785),
(27098, 2086, 1216),
(27099, 2086, 460),
(27100, 2086, 470),
(27101, 2086, 755),
(27102, 2086, 336),
(27103, 2086, 550),
(27104, 2086, 614),
(27105, 2086, 298),
(27106, 2086, 467),
(27107, 2086, 54),
(27108, 2086, 549),
(27109, 2087, 320),
(27110, 2087, 112),
(27111, 2087, 109),
(27112, 2087, 890),
(27113, 2087, 298),
(27114, 2087, 1201),
(27115, 2087, 54),
(27116, 2087, 795),
(27117, 2088, 553),
(27118, 2088, 4),
(27119, 2088, 559),
(27120, 2089, 1166),
(27121, 2089, 255),
(27122, 2089, 4),
(27123, 2090, 112),
(27124, 2090, 109),
(27125, 2090, 749),
(27126, 2090, 1202),
(27127, 2090, 1201),
(27128, 2090, 1141),
(27129, 2090, 114),
(27130, 2090, 540),
(27131, 2090, 119),
(27132, 2090, 1007),
(27133, 2090, 442),
(27134, 2090, 1143),
(27135, 2090, 861),
(27136, 2090, 243),
(27137, 2090, 54),
(27138, 2090, 779),
(27139, 2090, 4),
(27140, 2090, 446),
(27141, 2090, 41),
(27142, 2090, 498),
(27143, 2090, 264),
(27144, 2091, 4),
(27145, 2091, 559),
(27146, 2092, 109),
(27147, 2092, 1166),
(27148, 2092, 243),
(27149, 2092, 298),
(27150, 2092, 4),
(27151, 2092, 335),
(27152, 2093, 206),
(27153, 2093, 230),
(27154, 2093, 209),
(27155, 2093, 228),
(27156, 2093, 213),
(27157, 2093, 215),
(27158, 2093, 216),
(27159, 2094, 1166),
(27160, 2094, 1258),
(27161, 2094, 32),
(27162, 2094, 356),
(27163, 2094, 4),
(27164, 2094, 242),
(27165, 2095, 116),
(27166, 2095, 297),
(27167, 2095, 54),
(27168, 2095, 4),
(27169, 2095, 317),
(27170, 2095, 795),
(27171, 2096, 781),
(27172, 2096, 311),
(27173, 2096, 1166),
(27174, 2096, 315),
(27175, 2096, 298),
(27176, 2096, 54),
(27177, 2096, 318),
(27178, 2096, 317),
(27179, 2096, 264),
(27180, 2097, 251),
(27181, 2097, 1166),
(27182, 2097, 264),
(27183, 2098, 304),
(27184, 2098, 242),
(27185, 2098, 4),
(27186, 2098, 114),
(27187, 2099, 112),
(27188, 2099, 243),
(27189, 2099, 303),
(27190, 2099, 4),
(27191, 2099, 114),
(27192, 2099, 335),
(27193, 2100, 950),
(27194, 2100, 112),
(27195, 2100, 109),
(27196, 2100, 877),
(27197, 2100, 938),
(27198, 2100, 248),
(27199, 2100, 1167),
(27200, 2100, 1267),
(27201, 2100, 297),
(27202, 2100, 359),
(27203, 2100, 1270),
(27204, 2100, 111),
(27205, 2100, 264),
(27206, 2101, 109),
(27207, 2101, 243),
(27208, 2101, 303),
(27209, 2101, 1202),
(27210, 2101, 4),
(27211, 2101, 335),
(27212, 2102, 1201),
(27213, 2102, 4),
(27214, 2103, 862),
(27215, 2103, 115),
(27216, 2103, 330),
(27217, 2103, 264),
(27218, 2103, 526),
(27219, 2103, 549),
(27220, 2104, 616),
(27221, 2104, 976),
(27222, 2104, 305),
(27223, 2104, 1201),
(27224, 2104, 468),
(27225, 2104, 795),
(27226, 2104, 1216),
(27227, 2104, 460),
(27228, 2104, 755),
(27229, 2104, 984),
(27230, 2104, 885),
(27231, 2104, 550),
(27232, 2104, 304),
(27233, 2104, 303),
(27234, 2104, 614),
(27235, 2104, 467),
(27236, 2104, 298),
(27237, 2104, 54),
(27238, 2104, 4),
(27239, 2104, 617),
(27240, 2104, 508),
(27241, 2104, 982),
(27242, 2104, 549),
(27243, 2105, 336),
(27244, 2105, 320),
(27245, 2105, 112),
(27246, 2105, 109),
(27247, 2105, 339),
(27248, 2105, 890),
(27249, 2105, 785),
(27250, 2105, 54),
(27251, 2105, 892),
(27252, 2106, 32),
(27253, 2107, 862),
(27254, 2107, 443),
(27255, 2107, 551),
(27256, 2107, 877),
(27257, 2107, 1202),
(27258, 2107, 795),
(27259, 2107, 938),
(27260, 2107, 1007),
(27261, 2107, 251),
(27262, 2107, 1166),
(27263, 2107, 614),
(27264, 2107, 440),
(27265, 2107, 264),
(27266, 2107, 549),
(27267, 2107, 456),
(27268, 2107, 999),
(27269, 2107, 318),
(27270, 2107, 559),
(27271, 2107, 457),
(27272, 2107, 460),
(27273, 2107, 553),
(27274, 2107, 618),
(27275, 2107, 359),
(27276, 2107, 617),
(27277, 2107, 54),
(27278, 2107, 508),
(27279, 2107, 441),
(27280, 2107, 968),
(27281, 2107, 533),
(27282, 2107, 109),
(27283, 2107, 315),
(27284, 2107, 468),
(27285, 2107, 983),
(27286, 2107, 473),
(27287, 2107, 455),
(27288, 2107, 4),
(27289, 2107, 498),
(27290, 2107, 526),
(27291, 2107, 781),
(27292, 2107, 749),
(27293, 2107, 1201),
(27294, 2107, 242),
(27295, 2107, 540),
(27296, 2107, 1167),
(27297, 2107, 605),
(27298, 2107, 861),
(27299, 2107, 478),
(27300, 2107, 446),
(27301, 2107, 41),
(27302, 2108, 23),
(27303, 2108, 1166),
(27304, 2108, 4),
(27305, 2109, 974),
(27306, 2109, 985),
(27307, 2109, 785),
(27308, 2109, 468),
(27309, 2109, 460),
(27310, 2109, 470),
(27311, 2109, 336),
(27312, 2109, 614),
(27313, 2109, 1198),
(27314, 2109, 298),
(27315, 2109, 467),
(27316, 2109, 4),
(27317, 2109, 54),
(27318, 2109, 17),
(27319, 2109, 508),
(27320, 2109, 1254),
(27321, 2109, 549),
(27322, 2110, 109),
(27323, 2110, 329),
(27324, 2110, 305),
(27325, 2110, 877),
(27326, 2110, 953),
(27327, 2110, 1268),
(27328, 2110, 248),
(27329, 2110, 336),
(27330, 2110, 319),
(27331, 2110, 885),
(27332, 2110, 328),
(27333, 2110, 298),
(27334, 2110, 264),
(27335, 2111, 1267),
(27336, 2111, 297),
(27337, 2111, 248),
(27338, 2112, 1167),
(27339, 2112, 246),
(27340, 2112, 255),
(27341, 2112, 4),
(27342, 2113, 747),
(27343, 2113, 116),
(27344, 2113, 35),
(27345, 2113, 54),
(27346, 2113, 777),
(27347, 2113, 526),
(27348, 2113, 549),
(27349, 2114, 4),
(27350, 2115, 1166),
(27351, 2115, 900),
(27352, 2115, 32),
(27353, 2115, 4),
(27354, 2116, 614),
(27355, 2116, 4),
(27356, 2116, 613),
(27357, 2116, 476),
(27358, 2117, 616),
(27359, 2117, 112),
(27360, 2117, 116),
(27361, 2117, 976),
(27362, 2117, 1258),
(27363, 2117, 785),
(27364, 2117, 795),
(27365, 2117, 905),
(27366, 2117, 460),
(27367, 2117, 470),
(27368, 2117, 755),
(27369, 2117, 336),
(27370, 2117, 303),
(27371, 2117, 614),
(27372, 2117, 467),
(27373, 2117, 298),
(27374, 2117, 54),
(27375, 2117, 865),
(27376, 2117, 264),
(27377, 2118, 950),
(27378, 2118, 749),
(27379, 2118, 357),
(27380, 2118, 1202),
(27381, 2118, 1201),
(27382, 2118, 938),
(27383, 2118, 540),
(27384, 2118, 1007),
(27385, 2118, 119),
(27386, 2118, 460),
(27387, 2118, 243),
(27388, 2118, 550),
(27389, 2118, 614),
(27390, 2118, 54),
(27391, 2118, 779),
(27392, 2118, 4),
(27393, 2118, 617),
(27394, 2118, 41),
(27395, 2118, 498),
(27396, 2119, 19),
(27397, 2119, 1049),
(27398, 2119, 1050),
(27399, 2119, 12),
(27400, 2119, 1165),
(27401, 2119, 1198),
(27402, 2119, 4),
(27403, 2119, 17),
(27404, 2119, 22),
(27405, 2119, 175),
(27406, 2119, 1048),
(27407, 2120, 907),
(27408, 2120, 336),
(27409, 2120, 112),
(27410, 2120, 303),
(27411, 2120, 785),
(27412, 2120, 54),
(27413, 2120, 795),
(27414, 2121, 936),
(27415, 2121, 297),
(27416, 2121, 877),
(27417, 2121, 303),
(27418, 2121, 298),
(27419, 2121, 1105),
(27420, 2121, 54),
(27421, 2121, 114),
(27422, 2121, 795),
(27423, 2121, 264),
(27424, 2122, 974),
(27425, 2122, 109),
(27426, 2122, 305),
(27427, 2122, 551),
(27428, 2122, 468),
(27429, 2122, 1268),
(27430, 2122, 938),
(27431, 2122, 613),
(27432, 2122, 1007),
(27433, 2122, 119),
(27434, 2122, 755),
(27435, 2122, 251),
(27436, 2122, 975),
(27437, 2122, 885),
(27438, 2122, 243),
(27439, 2122, 550),
(27440, 2122, 298),
(27441, 2122, 1270),
(27442, 2122, 783),
(27443, 2122, 4),
(27444, 2122, 779),
(27445, 2122, 349),
(27446, 2122, 498),
(27447, 2122, 549),
(27448, 2122, 332),
(27449, 2122, 616),
(27450, 2122, 112),
(27451, 2122, 749),
(27452, 2122, 991),
(27453, 2122, 1201),
(27454, 2122, 540),
(27455, 2122, 457),
(27456, 2122, 460),
(27457, 2122, 335),
(27458, 2122, 328),
(27459, 2122, 54),
(27460, 2122, 617),
(27461, 2122, 508),
(27462, 2122, 41),
(27463, 2123, 4),
(27464, 2123, 559),
(27465, 2124, 950),
(27466, 2124, 525),
(27467, 2124, 109),
(27468, 2124, 891),
(27469, 2124, 972),
(27470, 2124, 305),
(27471, 2124, 468),
(27472, 2124, 1201),
(27473, 2124, 460),
(27474, 2124, 320),
(27475, 2124, 885),
(27476, 2124, 614),
(27477, 2124, 549),
(27478, 2125, 109),
(27479, 2125, 359),
(27480, 2125, 877),
(27481, 2125, 1201),
(27482, 2125, 4),
(27483, 2125, 938),
(27484, 2125, 264),
(27485, 2126, 1200),
(27486, 2126, 530),
(27487, 2126, 312),
(27488, 2126, 897),
(27489, 2126, 315),
(27490, 2126, 551),
(27491, 2126, 468),
(27492, 2126, 795),
(27493, 2126, 938),
(27494, 2126, 613),
(27495, 2126, 1007),
(27496, 2126, 755),
(27497, 2126, 470),
(27498, 2126, 243),
(27499, 2126, 303),
(27500, 2126, 614),
(27501, 2126, 298),
(27502, 2126, 4),
(27503, 2126, 982),
(27504, 2126, 342),
(27505, 2126, 240),
(27506, 2126, 998),
(27507, 2126, 526),
(27508, 2126, 616),
(27509, 2126, 525),
(27510, 2126, 357),
(27511, 2126, 976),
(27512, 2126, 1201),
(27513, 2126, 540),
(27514, 2126, 460),
(27515, 2126, 476),
(27516, 2126, 311),
(27517, 2126, 336),
(27518, 2126, 853),
(27519, 2126, 359),
(27520, 2126, 618),
(27521, 2126, 328),
(27522, 2126, 467),
(27523, 2126, 617),
(27524, 2126, 54),
(27525, 2126, 508),
(27526, 2127, 109),
(27527, 2127, 885),
(27528, 2127, 305),
(27529, 2127, 468),
(27530, 2127, 470),
(27531, 2127, 549),
(27532, 2128, 485),
(27533, 2128, 109),
(27534, 2128, 339),
(27535, 2128, 1201),
(27536, 2128, 328),
(27537, 2128, 993),
(27538, 2128, 298),
(27539, 2128, 4),
(27540, 2128, 508),
(27541, 2128, 892),
(27542, 2128, 264),
(27543, 2128, 549),
(27544, 2129, 336),
(27545, 2129, 112),
(27546, 2129, 116),
(27547, 2129, 243),
(27548, 2129, 1202),
(27549, 2129, 298),
(27550, 2129, 785),
(27551, 2129, 54),
(27552, 2129, 4),
(27553, 2129, 114),
(27554, 2129, 755),
(27555, 2129, 335),
(27556, 2130, 230),
(27557, 2130, 225),
(27558, 2130, 228),
(27559, 2130, 209),
(27560, 2131, 974),
(27561, 2131, 109),
(27562, 2131, 551),
(27563, 2131, 305),
(27564, 2131, 468),
(27565, 2131, 1268),
(27566, 2131, 1007),
(27567, 2131, 119),
(27568, 2131, 755),
(27569, 2131, 251),
(27570, 2131, 243),
(27571, 2131, 885),
(27572, 2131, 550),
(27573, 2131, 298),
(27574, 2131, 1270),
(27575, 2131, 4),
(27576, 2131, 779),
(27577, 2131, 349),
(27578, 2131, 498),
(27579, 2131, 549),
(27580, 2131, 332),
(27581, 2131, 616),
(27582, 2131, 112),
(27583, 2131, 749),
(27584, 2131, 991),
(27585, 2131, 1201),
(27586, 2131, 540),
(27587, 2131, 335),
(27588, 2131, 460),
(27589, 2131, 328),
(27590, 2131, 54),
(27591, 2131, 617),
(27592, 2131, 508),
(27593, 2131, 41),
(27594, 2132, 901),
(27595, 2132, 360),
(27596, 2132, 356),
(27597, 2132, 4),
(27598, 2132, 559),
(27599, 2133, 1166),
(27600, 2133, 612),
(27601, 2133, 242),
(27602, 2133, 4),
(27603, 2134, 607),
(27604, 2135, 749),
(27605, 2135, 243),
(27606, 2135, 1202),
(27607, 2135, 54),
(27608, 2135, 779),
(27609, 2135, 4),
(27610, 2135, 255),
(27611, 2135, 540),
(27612, 2135, 1007),
(27613, 2135, 119),
(27614, 2135, 41),
(27615, 2135, 498),
(27616, 2136, 23),
(27617, 2136, 1167),
(27618, 2136, 4),
(27619, 2137, 974),
(27620, 2137, 336),
(27621, 2137, 614),
(27622, 2137, 1198),
(27623, 2137, 785),
(27624, 2137, 298),
(27625, 2137, 467),
(27626, 2137, 4),
(27627, 2137, 54),
(27628, 2137, 17),
(27629, 2137, 460),
(27630, 2137, 470),
(27631, 2138, 442),
(27632, 2138, 443),
(27633, 2138, 1201),
(27634, 2138, 1141),
(27635, 2138, 54),
(27636, 2138, 788),
(27637, 2138, 446),
(27638, 2139, 974),
(27639, 2139, 616),
(27640, 2139, 749),
(27641, 2139, 1268),
(27642, 2139, 460),
(27643, 2139, 755),
(27644, 2139, 251),
(27645, 2139, 328),
(27646, 2139, 298),
(27647, 2139, 617),
(27648, 2139, 4),
(27649, 2139, 54),
(27650, 2139, 349),
(27651, 2139, 41),
(27652, 2140, 332),
(27653, 2140, 304),
(27654, 2140, 298),
(27655, 2140, 111),
(27656, 2141, 32),
(27657, 2141, 4),
(27658, 2142, 772),
(27659, 2142, 298),
(27660, 2142, 54),
(27661, 2142, 264),
(27662, 2143, 4),
(27663, 2143, 559),
(27664, 2144, 885),
(27665, 2144, 305),
(27666, 2144, 468),
(27667, 2144, 508),
(27668, 2144, 992),
(27669, 2145, 963),
(27670, 2145, 1166),
(27671, 2145, 1258),
(27672, 2145, 614),
(27673, 2145, 298),
(27674, 2145, 4),
(27675, 2145, 54),
(27676, 2145, 17),
(27677, 2145, 460),
(27678, 2145, 755),
(27679, 2146, 1202),
(27680, 2146, 953),
(27681, 2146, 877),
(27682, 2146, 756),
(27683, 2146, 1268),
(27684, 2146, 938),
(27685, 2146, 119),
(27686, 2146, 133),
(27687, 2146, 460),
(27688, 2146, 118),
(27689, 2146, 470),
(27690, 2146, 359),
(27691, 2146, 614),
(27692, 2146, 304),
(27693, 2146, 1270),
(27694, 2146, 298),
(27695, 2146, 467),
(27696, 2146, 617),
(27697, 2146, 54),
(27698, 2146, 310),
(27699, 2146, 264),
(27700, 2147, 1274),
(27701, 2147, 336),
(27702, 2147, 297),
(27703, 2147, 785),
(27704, 2147, 54),
(27705, 2147, 248),
(27706, 2148, 206),
(27707, 2149, 974),
(27708, 2149, 963),
(27709, 2149, 109),
(27710, 2149, 351),
(27711, 2149, 305),
(27712, 2149, 468),
(27713, 2149, 1268),
(27714, 2149, 795),
(27715, 2149, 133),
(27716, 2149, 470),
(27717, 2149, 755),
(27718, 2149, 1217),
(27719, 2149, 885),
(27720, 2149, 550),
(27721, 2149, 614),
(27722, 2149, 1198),
(27723, 2149, 1270),
(27724, 2149, 298),
(27725, 2149, 4),
(27726, 2149, 17),
(27727, 2149, 526),
(27728, 2149, 549),
(27729, 2149, 616),
(27730, 2149, 332),
(27731, 2149, 112),
(27732, 2149, 116),
(27733, 2149, 785),
(27734, 2149, 1201),
(27735, 2149, 1216),
(27736, 2149, 460),
(27737, 2149, 336),
(27738, 2149, 467),
(27739, 2149, 886),
(27740, 2149, 54),
(27741, 2150, 963),
(27742, 2150, 109),
(27743, 2150, 305),
(27744, 2150, 551),
(27745, 2150, 468),
(27746, 2150, 1007),
(27747, 2150, 470),
(27748, 2150, 755),
(27749, 2150, 885),
(27750, 2150, 303),
(27751, 2150, 614),
(27752, 2150, 550),
(27753, 2150, 298),
(27754, 2150, 783),
(27755, 2150, 4),
(27756, 2150, 982),
(27757, 2150, 498),
(27758, 2150, 526),
(27759, 2150, 549),
(27760, 2150, 616),
(27761, 2150, 749),
(27762, 2150, 976),
(27763, 2150, 1201),
(27764, 2150, 785),
(27765, 2150, 540),
(27766, 2150, 460),
(27767, 2150, 925),
(27768, 2150, 336),
(27769, 2150, 993),
(27770, 2150, 886),
(27771, 2150, 467),
(27772, 2150, 54),
(27773, 2150, 617),
(27774, 2150, 508),
(27775, 2150, 41),
(27776, 2150, 481),
(27777, 2151, 4),
(27778, 2151, 559),
(27779, 2152, 485),
(27780, 2152, 109),
(27781, 2152, 315),
(27782, 2152, 305),
(27783, 2152, 1202),
(27784, 2152, 468),
(27785, 2152, 795),
(27786, 2152, 119),
(27787, 2152, 755),
(27788, 2152, 1166),
(27789, 2152, 253),
(27790, 2152, 885),
(27791, 2152, 614),
(27792, 2152, 298),
(27793, 2152, 317),
(27794, 2152, 498),
(27795, 2152, 264),
(27796, 2152, 526),
(27797, 2152, 549),
(27798, 2152, 781),
(27799, 2152, 112),
(27800, 2152, 116),
(27801, 2152, 1201),
(27802, 2152, 971),
(27803, 2152, 460),
(27804, 2152, 118),
(27805, 2152, 925),
(27806, 2152, 311),
(27807, 2152, 304),
(27808, 2152, 617),
(27809, 2152, 54),
(27810, 2152, 478),
(27811, 2153, 1202),
(27812, 2153, 540),
(27813, 2153, 1007),
(27814, 2154, 950),
(27815, 2154, 936),
(27816, 2154, 359),
(27817, 2154, 304),
(27818, 2154, 614),
(27819, 2154, 617),
(27820, 2154, 54),
(27821, 2154, 4),
(27822, 2154, 795),
(27823, 2154, 460),
(27824, 2155, 222),
(27825, 2155, 828),
(27826, 2155, 176),
(27827, 2155, 22),
(27828, 2156, 4),
(27829, 2156, 559),
(27830, 2157, 442),
(27831, 2157, 1167),
(27832, 2157, 443),
(27833, 2157, 109),
(27834, 2157, 1166),
(27835, 2157, 861),
(27836, 2157, 1141),
(27837, 2157, 938),
(27838, 2157, 446),
(27839, 2157, 264),
(27840, 2158, 1200),
(27841, 2158, 1167),
(27842, 2158, 1166),
(27843, 2158, 360),
(27844, 2158, 359),
(27845, 2158, 877),
(27846, 2158, 938),
(27847, 2158, 264),
(27848, 2159, 4),
(27849, 2159, 559),
(27850, 2160, 974),
(27851, 2160, 109),
(27852, 2160, 551),
(27853, 2160, 305),
(27854, 2160, 468),
(27855, 2160, 1268),
(27856, 2160, 938),
(27857, 2160, 1007),
(27858, 2160, 119),
(27859, 2160, 755),
(27860, 2160, 251),
(27861, 2160, 243),
(27862, 2160, 885),
(27863, 2160, 550),
(27864, 2160, 614),
(27865, 2160, 298),
(27866, 2160, 1270),
(27867, 2160, 4),
(27868, 2160, 779),
(27869, 2160, 349),
(27870, 2160, 549),
(27871, 2160, 950),
(27872, 2160, 332),
(27873, 2160, 616),
(27874, 2160, 112),
(27875, 2160, 357),
(27876, 2160, 749),
(27877, 2160, 991),
(27878, 2160, 1201),
(27879, 2160, 540),
(27880, 2160, 460),
(27881, 2160, 335),
(27882, 2160, 328),
(27883, 2160, 617),
(27884, 2160, 54),
(27885, 2160, 508),
(27886, 2160, 41),
(27887, 2161, 32),
(27888, 2162, 1278),
(27889, 2162, 1270),
(27890, 2162, 133),
(27891, 2163, 968),
(27892, 2163, 862),
(27893, 2163, 109),
(27894, 2163, 443),
(27895, 2163, 315),
(27896, 2163, 305),
(27897, 2163, 1202),
(27898, 2163, 246),
(27899, 2163, 1141),
(27900, 2163, 938),
(27901, 2163, 613),
(27902, 2163, 473),
(27903, 2163, 119),
(27904, 2163, 1007),
(27905, 2163, 251),
(27906, 2163, 442),
(27907, 2163, 975),
(27908, 2163, 885),
(27909, 2163, 243),
(27910, 2163, 550),
(27911, 2163, 614),
(27912, 2163, 4),
(27913, 2163, 783),
(27914, 2163, 779),
(27915, 2163, 440),
(27916, 2163, 498),
(27917, 2163, 264),
(27918, 2163, 549),
(27919, 2163, 950),
(27920, 2163, 112),
(27921, 2163, 749),
(27922, 2163, 357),
(27923, 2163, 1201),
(27924, 2163, 559),
(27925, 2163, 114),
(27926, 2163, 797),
(27927, 2163, 540),
(27928, 2163, 457),
(27929, 2163, 460),
(27930, 2163, 335),
(27931, 2163, 553),
(27932, 2163, 54),
(27933, 2163, 617),
(27934, 2163, 120),
(27935, 2163, 446),
(27936, 2163, 41),
(27937, 2164, 781),
(27938, 2164, 485),
(27939, 2164, 109),
(27940, 2164, 315),
(27941, 2164, 551),
(27942, 2164, 468),
(27943, 2164, 1201),
(27944, 2164, 318),
(27945, 2164, 795),
(27946, 2164, 118),
(27947, 2164, 470),
(27948, 2164, 311),
(27949, 2164, 1166),
(27950, 2164, 984),
(27951, 2164, 328),
(27952, 2164, 298),
(27953, 2164, 4),
(27954, 2164, 54),
(27955, 2164, 317),
(27956, 2164, 508),
(27957, 2164, 264),
(27958, 2164, 526),
(27959, 2164, 549),
(27960, 2165, 936),
(27961, 2165, 885),
(27962, 2165, 305),
(27963, 2165, 298),
(27964, 2165, 54),
(27965, 2165, 755),
(27966, 2166, 979),
(27967, 2166, 1259),
(27968, 2166, 503),
(27969, 2166, 305),
(27970, 2166, 1202),
(27971, 2166, 468),
(27972, 2166, 795),
(27973, 2166, 613),
(27974, 2166, 1007),
(27975, 2166, 119),
(27976, 2166, 914),
(27977, 2166, 470),
(27978, 2166, 755),
(27979, 2166, 975),
(27980, 2166, 885),
(27981, 2166, 550),
(27982, 2166, 303),
(27983, 2166, 1154),
(27984, 2166, 614),
(27985, 2166, 298),
(27986, 2166, 4),
(27987, 2166, 865),
(27988, 2166, 526),
(27989, 2166, 264),
(27990, 2166, 549),
(27991, 2166, 616),
(27992, 2166, 112),
(27993, 2166, 749),
(27994, 2166, 976),
(27995, 2166, 785),
(27996, 2166, 1201),
(27997, 2166, 540),
(27998, 2166, 460),
(27999, 2166, 336),
(28000, 2166, 304),
(28001, 2166, 467),
(28002, 2166, 617),
(28003, 2166, 54),
(28004, 2166, 41),
(28005, 2166, 481),
(28006, 2167, 875),
(28007, 2167, 318),
(28008, 2167, 264),
(28009, 2168, 336),
(28010, 2168, 320),
(28011, 2168, 112),
(28012, 2168, 109),
(28013, 2168, 116),
(28014, 2168, 339),
(28015, 2168, 890),
(28016, 2168, 785),
(28017, 2168, 54),
(28018, 2168, 119),
(28019, 2168, 892),
(28020, 2169, 32),
(28021, 2169, 4),
(28022, 2170, 54),
(28023, 2170, 317),
(28024, 2170, 755),
(28025, 2171, 885),
(28026, 2171, 305),
(28027, 2171, 468),
(28028, 2171, 617),
(28029, 2171, 465),
(28030, 2172, 4),
(28031, 2172, 540),
(28032, 2172, 1007),
(28033, 2174, 1198),
(28034, 2174, 4),
(28035, 2174, 17),
(28036, 2175, 868),
(28037, 2175, 772),
(28038, 2175, 468),
(28039, 2175, 54),
(28040, 2175, 264),
(28041, 2175, 526),
(28042, 2175, 549),
(28043, 2176, 974),
(28044, 2176, 351),
(28045, 2176, 1268),
(28046, 2176, 133),
(28047, 2176, 470),
(28048, 2176, 755),
(28049, 2176, 1217),
(28050, 2176, 1230),
(28051, 2176, 550),
(28052, 2176, 614),
(28053, 2176, 298),
(28054, 2176, 1270),
(28055, 2176, 349),
(28056, 2176, 1233),
(28057, 2176, 549),
(28058, 2176, 616),
(28059, 2176, 116),
(28060, 2176, 976),
(28061, 2176, 1224),
(28062, 2176, 785),
(28063, 2176, 1216),
(28064, 2176, 460),
(28065, 2176, 1227),
(28066, 2176, 336),
(28067, 2176, 467),
(28068, 2176, 54),
(28069, 2177, 4),
(28070, 2177, 559),
(28071, 2177, 944),
(28072, 2178, 312),
(28073, 2178, 1050),
(28074, 2178, 1259),
(28075, 2178, 985),
(28076, 2178, 305),
(28077, 2178, 551),
(28078, 2178, 795),
(28079, 2178, 613),
(28080, 2178, 1007),
(28081, 2178, 119),
(28082, 2178, 133),
(28083, 2178, 755),
(28084, 2178, 935),
(28085, 2178, 1048),
(28086, 2178, 1230),
(28087, 2178, 251),
(28088, 2178, 243),
(28089, 2178, 614),
(28090, 2178, 1270),
(28091, 2178, 779),
(28092, 2178, 111),
(28093, 2178, 349),
(28094, 2178, 264),
(28095, 2178, 549),
(28096, 2178, 616),
(28097, 2178, 916),
(28098, 2178, 117),
(28099, 2178, 1224),
(28100, 2178, 318),
(28101, 2178, 460),
(28102, 2178, 335),
(28103, 2178, 467),
(28104, 2178, 54),
(28105, 2178, 617),
(28106, 2178, 508),
(28107, 2178, 974),
(28108, 2178, 963),
(28109, 2178, 109),
(28110, 2178, 315),
(28111, 2178, 246),
(28112, 2178, 468),
(28113, 2178, 330),
(28114, 2178, 1268),
(28115, 2178, 247),
(28116, 2178, 470),
(28117, 2178, 1049),
(28118, 2178, 984),
(28119, 2178, 885),
(28120, 2178, 550),
(28121, 2178, 303),
(28122, 2178, 298),
(28123, 2178, 4),
(28124, 2178, 962),
(28125, 2178, 982),
(28126, 2178, 498),
(28127, 2178, 526),
(28128, 2178, 868),
(28129, 2178, 332),
(28130, 2178, 112),
(28131, 2178, 116),
(28132, 2178, 749),
(28133, 2178, 991),
(28134, 2178, 1258),
(28135, 2178, 976),
(28136, 2178, 785),
(28137, 2178, 1201),
(28138, 2178, 114),
(28139, 2178, 540),
(28140, 2178, 1216),
(28141, 2178, 336),
(28142, 2178, 328),
(28143, 2178, 304),
(28144, 2178, 41),
(28145, 2179, 901),
(28146, 2179, 899),
(28147, 2179, 553),
(28148, 2179, 357),
(28149, 2179, 566),
(28150, 2179, 1165),
(28151, 2179, 1057),
(28152, 2179, 1199),
(28153, 2180, 551),
(28154, 2180, 305),
(28155, 2180, 795),
(28156, 2180, 540),
(28157, 2180, 470),
(28158, 2180, 297),
(28159, 2180, 853),
(28160, 2180, 885),
(28161, 2180, 886),
(28162, 2180, 4),
(28163, 2180, 54),
(28164, 2180, 1005),
(28165, 2180, 240),
(28166, 2180, 549),
(28167, 2181, 950),
(28168, 2181, 360),
(28169, 2181, 1202),
(28170, 2181, 298),
(28171, 2181, 54),
(28172, 2181, 795),
(28173, 2181, 938),
(28174, 2182, 950),
(28175, 2182, 357),
(28176, 2182, 936),
(28177, 2182, 955),
(28178, 2182, 938),
(28179, 2182, 1199),
(28180, 2183, 950),
(28181, 2183, 972),
(28182, 2183, 614),
(28183, 2183, 54),
(28184, 2183, 457),
(28185, 2183, 460),
(28186, 2183, 776),
(28187, 2184, 781),
(28188, 2184, 485),
(28189, 2184, 109),
(28190, 2184, 315),
(28191, 2184, 551),
(28192, 2184, 468),
(28193, 2184, 1201),
(28194, 2184, 318),
(28195, 2184, 795),
(28196, 2184, 118),
(28197, 2184, 311),
(28198, 2184, 1166),
(28199, 2184, 328),
(28200, 2184, 614),
(28201, 2184, 298),
(28202, 2184, 4),
(28203, 2184, 54),
(28204, 2184, 617),
(28205, 2184, 317),
(28206, 2184, 478),
(28207, 2184, 264),
(28208, 2184, 526),
(28209, 2184, 549),
(28210, 2185, 206),
(28211, 2185, 225),
(28212, 2186, 950),
(28213, 2186, 862),
(28214, 2186, 525),
(28215, 2186, 116),
(28216, 2186, 339),
(28217, 2186, 785),
(28218, 2186, 468),
(28219, 2186, 1201),
(28220, 2186, 795),
(28221, 2186, 460),
(28222, 2186, 470),
(28223, 2186, 251),
(28224, 2186, 336),
(28225, 2186, 614),
(28226, 2186, 467),
(28227, 2186, 298),
(28228, 2186, 54),
(28229, 2186, 617),
(28230, 2186, 892),
(28231, 2186, 264),
(28232, 2186, 549),
(28233, 2187, 899),
(28234, 2187, 861),
(28235, 2187, 1170),
(28236, 2187, 111),
(28237, 2187, 264),
(28238, 2188, 553),
(28239, 2188, 360),
(28240, 2188, 357),
(28241, 2188, 4),
(28242, 2188, 559),
(28243, 2188, 944),
(28244, 2189, 360),
(28245, 2189, 4),
(28246, 2189, 559),
(28247, 2189, 944),
(28248, 2190, 319),
(28249, 2190, 116),
(28250, 2190, 328),
(28251, 2190, 338),
(28252, 2190, 54),
(28253, 2190, 761),
(28254, 2190, 111),
(28255, 2191, 442),
(28256, 2191, 443),
(28257, 2191, 109),
(28258, 2191, 1202),
(28259, 2191, 1201),
(28260, 2191, 1141),
(28261, 2191, 938),
(28262, 2191, 446),
(28263, 2192, 503),
(28264, 2192, 443),
(28265, 2192, 305),
(28266, 2192, 1202),
(28267, 2192, 795),
(28268, 2192, 613),
(28269, 2192, 119),
(28270, 2192, 1007),
(28271, 2192, 133),
(28272, 2192, 755),
(28273, 2192, 442),
(28274, 2192, 975),
(28275, 2192, 243),
(28276, 2192, 614),
(28277, 2192, 865),
(28278, 2192, 440),
(28279, 2192, 135),
(28280, 2192, 1254),
(28281, 2192, 264),
(28282, 2192, 549),
(28283, 2192, 616),
(28284, 2192, 360),
(28285, 2192, 559),
(28286, 2192, 797),
(28287, 2192, 457),
(28288, 2192, 944),
(28289, 2192, 335),
(28290, 2192, 460),
(28291, 2192, 553),
(28292, 2192, 1237),
(28293, 2192, 1219),
(28294, 2192, 467),
(28295, 2192, 54),
(28296, 2192, 617),
(28297, 2192, 481),
(28298, 2192, 1220),
(28299, 2192, 979),
(28300, 2192, 963),
(28301, 2192, 974),
(28302, 2192, 109),
(28303, 2192, 468),
(28304, 2192, 1141),
(28305, 2192, 914),
(28306, 2192, 470),
(28307, 2192, 885),
(28308, 2192, 303),
(28309, 2192, 550),
(28310, 2192, 298),
(28311, 2192, 4),
(28312, 2192, 783),
(28313, 2192, 526),
(28314, 2192, 112),
(28315, 2192, 749),
(28316, 2192, 976),
(28317, 2192, 1258),
(28318, 2192, 1201),
(28319, 2192, 785),
(28320, 2192, 1216),
(28321, 2192, 540),
(28322, 2192, 500),
(28323, 2192, 336),
(28324, 2192, 304),
(28325, 2192, 120),
(28326, 2192, 1218),
(28327, 2192, 446),
(28328, 2192, 41),
(28329, 2193, 1167),
(28330, 2193, 1166),
(28331, 2193, 612),
(28332, 2193, 243),
(28333, 2193, 4),
(28334, 2194, 896),
(28335, 2194, 117),
(28336, 2194, 1201),
(28337, 2194, 342),
(28338, 2195, 357),
(28339, 2195, 900),
(28340, 2195, 356),
(28341, 2195, 946),
(28342, 2196, 109),
(28343, 2196, 896),
(28344, 2196, 993),
(28345, 2196, 468),
(28346, 2196, 1201),
(28347, 2196, 508),
(28348, 2196, 540),
(28349, 2196, 1007),
(28350, 2196, 119),
(28351, 2196, 342),
(28352, 2196, 549),
(28353, 2197, 963),
(28354, 2197, 616),
(28355, 2197, 976),
(28356, 2197, 785),
(28357, 2197, 1216),
(28358, 2197, 133),
(28359, 2197, 460),
(28360, 2197, 755),
(28361, 2197, 470),
(28362, 2197, 336),
(28363, 2197, 1219),
(28364, 2197, 550),
(28365, 2197, 614),
(28366, 2197, 303),
(28367, 2197, 1198),
(28368, 2197, 298),
(28369, 2197, 467),
(28370, 2197, 4),
(28371, 2197, 54),
(28372, 2197, 17),
(28373, 2197, 1218),
(28374, 2198, 1058),
(28375, 2198, 32),
(28376, 2198, 4),
(28377, 2199, 1201),
(28378, 2199, 4),
(28379, 2199, 114),
(28380, 2199, 264),
(28381, 2200, 968),
(28382, 2200, 305),
(28383, 2200, 468),
(28384, 2200, 894),
(28385, 2200, 470),
(28386, 2200, 755),
(28387, 2200, 885),
(28388, 2200, 550),
(28389, 2200, 303),
(28390, 2200, 614),
(28391, 2200, 298),
(28392, 2200, 342),
(28393, 2200, 526),
(28394, 2200, 549),
(28395, 2200, 616),
(28396, 2200, 112),
(28397, 2200, 749),
(28398, 2200, 976),
(28399, 2200, 117),
(28400, 2200, 785),
(28401, 2200, 460),
(28402, 2200, 336),
(28403, 2200, 304),
(28404, 2200, 467),
(28405, 2200, 617),
(28406, 2200, 54),
(28407, 2200, 41),
(28408, 2200, 481),
(28409, 2202, 304),
(28410, 2202, 356),
(28411, 2203, 950),
(28412, 2203, 862),
(28413, 2203, 112),
(28414, 2203, 339),
(28415, 2203, 304),
(28416, 2203, 54),
(28417, 2203, 114),
(28418, 2203, 795),
(28419, 2203, 892),
(28420, 2203, 264),
(28421, 2204, 1270),
(28422, 2204, 4),
(28423, 2204, 559),
(28424, 2204, 245),
(28425, 2204, 248),
(28426, 2205, 901),
(28427, 2205, 443),
(28428, 2205, 305),
(28429, 2205, 1202),
(28430, 2205, 938),
(28431, 2205, 894),
(28432, 2205, 314),
(28433, 2205, 1007),
(28434, 2205, 755),
(28435, 2205, 235),
(28436, 2205, 863),
(28437, 2205, 442),
(28438, 2205, 1166),
(28439, 2205, 614),
(28440, 2205, 356),
(28441, 2205, 440),
(28442, 2205, 264),
(28443, 2205, 549),
(28444, 2205, 616),
(28445, 2205, 117),
(28446, 2205, 559),
(28447, 2205, 797),
(28448, 2205, 457),
(28449, 2205, 460),
(28450, 2205, 553),
(28451, 2205, 467),
(28452, 2205, 54),
(28453, 2205, 617),
(28454, 2205, 481),
(28455, 2205, 968),
(28456, 2205, 963),
(28457, 2205, 109),
(28458, 2205, 115),
(28459, 2205, 468),
(28460, 2205, 1141),
(28461, 2205, 255),
(28462, 2205, 470),
(28463, 2205, 1143),
(28464, 2205, 900),
(28465, 2205, 885),
(28466, 2205, 550),
(28467, 2205, 303),
(28468, 2205, 298),
(28469, 2205, 4),
(28470, 2205, 783),
(28471, 2205, 342),
(28472, 2205, 526),
(28473, 2205, 112),
(28474, 2205, 749),
(28475, 2205, 976),
(28476, 2205, 1201),
(28477, 2205, 785),
(28478, 2205, 114),
(28479, 2205, 540),
(28480, 2205, 252),
(28481, 2205, 500),
(28482, 2205, 336),
(28483, 2205, 1167),
(28484, 2205, 861),
(28485, 2205, 304),
(28486, 2205, 120),
(28487, 2205, 446),
(28488, 2205, 41),
(28489, 2206, 4),
(28490, 2206, 559),
(28491, 2207, 566),
(28492, 2207, 1057),
(28493, 2207, 1014),
(28494, 2208, 336),
(28495, 2208, 297),
(28496, 2208, 782),
(28497, 2208, 54),
(28498, 2209, 900),
(28499, 2209, 298),
(28500, 2209, 356),
(28501, 2209, 54),
(28502, 2209, 795),
(28503, 2210, 612),
(28504, 2210, 31),
(28505, 2210, 4),
(28506, 2211, 896),
(28507, 2211, 117),
(28508, 2211, 1201),
(28509, 2211, 342),
(28510, 2212, 553),
(28511, 2212, 4),
(28512, 2212, 559),
(28513, 2213, 109),
(28514, 2213, 1202),
(28515, 2213, 255),
(28516, 2213, 119),
(28517, 2213, 1007),
(28518, 2213, 884),
(28519, 2213, 253),
(28520, 2213, 243),
(28521, 2213, 4),
(28522, 2213, 779),
(28523, 2213, 498),
(28524, 2213, 264),
(28525, 2213, 549),
(28526, 2213, 112),
(28527, 2213, 749),
(28528, 2213, 114),
(28529, 2213, 540),
(28530, 2213, 971),
(28531, 2213, 335),
(28532, 2213, 460),
(28533, 2213, 328),
(28534, 2213, 617),
(28535, 2213, 54),
(28536, 2213, 41),
(28537, 2214, 525),
(28538, 2214, 984),
(28539, 2214, 551),
(28540, 2214, 468),
(28541, 2214, 1201),
(28542, 2214, 4),
(28543, 2214, 508),
(28544, 2215, 23),
(28545, 2215, 4),
(28546, 2216, 115),
(28547, 2216, 877),
(28548, 2216, 1201),
(28549, 2216, 4),
(28550, 2216, 938),
(28551, 2216, 264),
(28552, 2217, 861),
(28553, 2217, 264),
(28554, 2217, 1169),
(28555, 2218, 311),
(28556, 2218, 319),
(28557, 2218, 900),
(28558, 2218, 356),
(28559, 2219, 443),
(28560, 2219, 205),
(28561, 2219, 32),
(28562, 2219, 1141),
(28563, 2219, 793),
(28564, 2219, 1056),
(28565, 2219, 442),
(28566, 2219, 1244),
(28567, 2219, 614),
(28568, 2219, 1198),
(28569, 2219, 4),
(28570, 2219, 17),
(28571, 2219, 440),
(28572, 2219, 1248),
(28573, 2219, 950),
(28574, 2219, 438),
(28575, 2219, 972),
(28576, 2219, 11),
(28577, 2219, 1252),
(28578, 2219, 1201),
(28579, 2219, 952),
(28580, 2219, 22),
(28581, 2219, 1246),
(28582, 2219, 457),
(28583, 2219, 460),
(28584, 2219, 12),
(28585, 2219, 1238),
(28586, 2219, 54),
(28587, 2219, 1240),
(28588, 2219, 446),
(28589, 2219, 847),
(28590, 2220, 614),
(28591, 2220, 4),
(28592, 2221, 109),
(28593, 2221, 339),
(28594, 2221, 114),
(28595, 2221, 540),
(28596, 2221, 1008),
(28597, 2221, 460),
(28598, 2221, 967),
(28599, 2221, 301),
(28600, 2221, 304),
(28601, 2221, 614),
(28602, 2221, 1198),
(28603, 2221, 4),
(28604, 2221, 617),
(28605, 2221, 17),
(28606, 2221, 892),
(28607, 2221, 549),
(28608, 2222, 862),
(28609, 2222, 115),
(28610, 2222, 109),
(28611, 2222, 877),
(28612, 2222, 305),
(28613, 2222, 468),
(28614, 2222, 1268),
(28615, 2222, 795),
(28616, 2222, 938),
(28617, 2222, 119),
(28618, 2222, 755),
(28619, 2222, 967),
(28620, 2222, 251),
(28621, 2222, 243),
(28622, 2222, 885),
(28623, 2222, 614),
(28624, 2222, 1270),
(28625, 2222, 298),
(28626, 2222, 4),
(28627, 2222, 317),
(28628, 2222, 892),
(28629, 2222, 264),
(28630, 2222, 549),
(28631, 2222, 112),
(28632, 2222, 116),
(28633, 2222, 339),
(28634, 2222, 360),
(28635, 2222, 117),
(28636, 2222, 1201),
(28637, 2222, 785),
(28638, 2222, 460),
(28639, 2222, 500),
(28640, 2222, 336),
(28641, 2222, 319),
(28642, 2222, 359),
(28643, 2222, 304),
(28644, 2222, 769),
(28645, 2222, 467),
(28646, 2222, 54),
(28647, 2222, 617),
(28648, 2222, 478),
(28649, 2223, 1171),
(28650, 2223, 4),
(28651, 2223, 559),
(28652, 2224, 242),
(28653, 2224, 4),
(28654, 2224, 335),
(28655, 2225, 206),
(28656, 2226, 877),
(28657, 2226, 1201),
(28658, 2226, 4),
(28659, 2226, 938),
(28660, 2226, 264),
(28661, 2227, 974),
(28662, 2227, 1259),
(28663, 2227, 336),
(28664, 2227, 614),
(28665, 2227, 785),
(28666, 2227, 298),
(28667, 2227, 467),
(28668, 2227, 54),
(28669, 2227, 460),
(28670, 2227, 470),
(28671, 2228, 963),
(28672, 2228, 613),
(28673, 2228, 133),
(28674, 2228, 755),
(28675, 2228, 1217),
(28676, 2228, 1230),
(28677, 2228, 251),
(28678, 2228, 614),
(28679, 2228, 1198),
(28680, 2228, 298),
(28681, 2228, 4),
(28682, 2228, 17),
(28683, 2228, 549),
(28684, 2228, 116),
(28685, 2228, 1224),
(28686, 2228, 785),
(28687, 2228, 1216),
(28688, 2228, 460),
(28689, 2228, 476),
(28690, 2228, 335),
(28691, 2228, 336),
(28692, 2228, 1219),
(28693, 2228, 467),
(28694, 2228, 54),
(28695, 2228, 1218),
(28696, 2229, 305),
(28697, 2229, 1202),
(28698, 2229, 468),
(28699, 2229, 795),
(28700, 2229, 613),
(28701, 2229, 1007),
(28702, 2229, 119),
(28703, 2229, 133),
(28704, 2229, 914),
(28705, 2229, 470),
(28706, 2229, 755),
(28707, 2229, 1230),
(28708, 2229, 975),
(28709, 2229, 885),
(28710, 2229, 303),
(28711, 2229, 614),
(28712, 2229, 298),
(28713, 2229, 4),
(28714, 2229, 526),
(28715, 2229, 549),
(28716, 2229, 616),
(28717, 2229, 112),
(28718, 2229, 749),
(28719, 2229, 976),
(28720, 2229, 1224),
(28721, 2229, 785),
(28722, 2229, 1201),
(28723, 2229, 540),
(28724, 2229, 460),
(28725, 2229, 336),
(28726, 2229, 304),
(28727, 2229, 467),
(28728, 2229, 617),
(28729, 2229, 54),
(28730, 2229, 41),
(28731, 2230, 616),
(28732, 2230, 749),
(28733, 2230, 976),
(28734, 2230, 305),
(28735, 2230, 1224),
(28736, 2230, 785),
(28737, 2230, 133),
(28738, 2230, 460),
(28739, 2230, 470),
(28740, 2230, 755),
(28741, 2230, 1230),
(28742, 2230, 336),
(28743, 2230, 885),
(28744, 2230, 303),
(28745, 2230, 614),
(28746, 2230, 467),
(28747, 2230, 298),
(28748, 2230, 617),
(28749, 2230, 54),
(28750, 2230, 41),
(28751, 2231, 896),
(28752, 2231, 315),
(28753, 2231, 993),
(28754, 2231, 1201),
(28755, 2231, 508),
(28756, 2231, 342),
(28757, 2232, 616),
(28758, 2232, 109),
(28759, 2232, 116),
(28760, 2232, 976),
(28761, 2232, 305),
(28762, 2232, 784),
(28763, 2232, 460),
(28764, 2232, 755),
(28765, 2232, 336),
(28766, 2232, 885),
(28767, 2232, 304),
(28768, 2232, 303),
(28769, 2232, 614),
(28770, 2232, 298),
(28771, 2232, 54),
(28772, 2232, 549),
(28773, 2233, 861),
(28774, 2233, 264),
(28775, 2233, 1168),
(28776, 2234, 336),
(28777, 2234, 1267),
(28778, 2234, 297),
(28779, 2234, 248),
(28780, 2235, 359),
(28781, 2235, 912),
(28782, 2235, 1202),
(28783, 2235, 356),
(28784, 2235, 938),
(28785, 2236, 1259),
(28786, 2236, 109),
(28787, 2236, 551),
(28788, 2236, 1202),
(28789, 2236, 795),
(28790, 2236, 119),
(28791, 2236, 755),
(28792, 2236, 470),
(28793, 2236, 471),
(28794, 2236, 243),
(28795, 2236, 614),
(28796, 2236, 1198),
(28797, 2236, 298),
(28798, 2236, 4),
(28799, 2236, 17),
(28800, 2236, 549),
(28801, 2236, 616),
(28802, 2236, 112),
(28803, 2236, 1258),
(28804, 2236, 785),
(28805, 2236, 1201),
(28806, 2236, 927),
(28807, 2236, 540),
(28808, 2236, 350),
(28809, 2236, 460),
(28810, 2236, 335),
(28811, 2236, 336),
(28812, 2236, 467),
(28813, 2236, 1003),
(28814, 2236, 54),
(28815, 2236, 617),
(28816, 2237, 1058),
(28817, 2237, 114),
(28818, 2237, 119),
(28819, 2237, 755),
(28820, 2237, 920),
(28821, 2237, 297),
(28822, 2237, 353),
(28823, 2237, 359),
(28824, 2237, 303),
(28825, 2237, 304),
(28826, 2237, 298),
(28827, 2237, 54),
(28828, 2237, 317),
(28829, 2238, 950),
(28830, 2238, 984),
(28831, 2238, 885),
(28832, 2238, 972),
(28833, 2238, 614),
(28834, 2238, 305),
(28835, 2238, 468),
(28836, 2238, 508),
(28837, 2238, 460),
(28838, 2239, 963),
(28839, 2239, 305),
(28840, 2239, 468),
(28841, 2239, 894),
(28842, 2239, 755),
(28843, 2239, 470),
(28844, 2239, 885),
(28845, 2239, 550),
(28846, 2239, 614),
(28847, 2239, 303),
(28848, 2239, 1198),
(28849, 2239, 298),
(28850, 2239, 4),
(28851, 2239, 17),
(28852, 2239, 342),
(28853, 2239, 526),
(28854, 2239, 549),
(28855, 2239, 616),
(28856, 2239, 112),
(28857, 2239, 749),
(28858, 2239, 976),
(28859, 2239, 117),
(28860, 2239, 785),
(28861, 2239, 460),
(28862, 2239, 336),
(28863, 2239, 304),
(28864, 2239, 467),
(28865, 2239, 54),
(28866, 2239, 617),
(28867, 2239, 41),
(28868, 2239, 481),
(28869, 2240, 954),
(28870, 2240, 4),
(28871, 2241, 963),
(28872, 2241, 109),
(28873, 2241, 305),
(28874, 2241, 246),
(28875, 2241, 468),
(28876, 2241, 483),
(28877, 2241, 795),
(28878, 2241, 613),
(28879, 2241, 133),
(28880, 2241, 755),
(28881, 2241, 470),
(28882, 2241, 1230),
(28883, 2241, 885),
(28884, 2241, 243),
(28885, 2241, 550),
(28886, 2241, 614),
(28887, 2241, 1198),
(28888, 2241, 298),
(28889, 2241, 4),
(28890, 2241, 17),
(28891, 2241, 317),
(28892, 2241, 549),
(28893, 2241, 116),
(28894, 2241, 1224),
(28895, 2241, 785),
(28896, 2241, 1201),
(28897, 2241, 1216),
(28898, 2241, 460),
(28899, 2241, 336),
(28900, 2241, 907),
(28901, 2241, 467),
(28902, 2241, 54),
(28903, 2242, 862),
(28904, 2242, 326),
(28905, 2242, 109),
(28906, 2242, 115),
(28907, 2242, 877),
(28908, 2242, 938),
(28909, 2242, 119),
(28910, 2242, 755),
(28911, 2242, 967),
(28912, 2242, 899),
(28913, 2242, 251),
(28914, 2242, 320),
(28915, 2242, 297),
(28916, 2242, 614),
(28917, 2242, 298),
(28918, 2242, 4),
(28919, 2242, 892),
(28920, 2242, 264),
(28921, 2242, 549),
(28922, 2242, 112),
(28923, 2242, 329),
(28924, 2242, 339),
(28925, 2242, 357),
(28926, 2242, 116),
(28927, 2242, 890),
(28928, 2242, 1201),
(28929, 2242, 785),
(28930, 2242, 114),
(28931, 2242, 460),
(28932, 2242, 336),
(28933, 2242, 319),
(28934, 2242, 328),
(28935, 2242, 359),
(28936, 2242, 467),
(28937, 2242, 54),
(28938, 2242, 617),
(28939, 2242, 478),
(28940, 2243, 781),
(28941, 2243, 485),
(28942, 2243, 112),
(28943, 2243, 109),
(28944, 2243, 315),
(28945, 2243, 1201),
(28946, 2243, 318),
(28947, 2243, 795),
(28948, 2243, 470),
(28949, 2243, 311),
(28950, 2243, 1166),
(28951, 2243, 328),
(28952, 2243, 298),
(28953, 2243, 4),
(28954, 2243, 54),
(28955, 2243, 317),
(28956, 2243, 264),
(28957, 2243, 549),
(28958, 2244, 206),
(28959, 2244, 22),
(28960, 2244, 818),
(28961, 2244, 1056),
(28962, 2245, 862),
(28963, 2245, 877),
(28964, 2245, 305),
(28965, 2245, 938),
(28966, 2245, 795),
(28967, 2245, 119),
(28968, 2245, 1007),
(28969, 2245, 755),
(28970, 2245, 967),
(28971, 2245, 251),
(28972, 2245, 1166),
(28973, 2245, 614),
(28974, 2245, 1270),
(28975, 2245, 892),
(28976, 2245, 264),
(28977, 2245, 549),
(28978, 2245, 339),
(28979, 2245, 360),
(28980, 2245, 460),
(28981, 2245, 964),
(28982, 2245, 1267),
(28983, 2245, 359),
(28984, 2245, 886),
(28985, 2245, 54),
(28986, 2245, 617),
(28987, 2245, 508),
(28988, 2245, 968),
(28989, 2245, 109),
(28990, 2245, 1269),
(28991, 2245, 468),
(28992, 2245, 1268),
(28993, 2245, 473),
(28994, 2245, 896),
(28995, 2245, 885),
(28996, 2245, 550),
(28997, 2245, 4),
(28998, 2245, 342),
(28999, 2245, 498),
(29000, 2245, 526),
(29001, 2245, 950),
(29002, 2245, 781),
(29003, 2245, 332),
(29004, 2245, 113),
(29005, 2245, 112),
(29006, 2245, 749),
(29007, 2245, 116),
(29008, 2245, 991),
(29009, 2245, 1201),
(29010, 2245, 785),
(29011, 2245, 242),
(29012, 2245, 1000),
(29013, 2245, 114),
(29014, 2245, 540),
(29015, 2245, 500),
(29016, 2245, 336),
(29017, 2245, 1167),
(29018, 2245, 993),
(29019, 2245, 769),
(29020, 2245, 304),
(29021, 2245, 478),
(29022, 2245, 41),
(29023, 2246, 115),
(29024, 2246, 936),
(29025, 2246, 885),
(29026, 2246, 877),
(29027, 2246, 305),
(29028, 2246, 934),
(29029, 2246, 1107),
(29030, 2246, 264),
(29031, 2247, 32),
(29032, 2248, 1058),
(29033, 2248, 109),
(29034, 2248, 115),
(29035, 2248, 877),
(29036, 2248, 551),
(29037, 2248, 468),
(29038, 2248, 870),
(29039, 2248, 119),
(29040, 2248, 1166),
(29041, 2248, 614),
(29042, 2248, 298),
(29043, 2248, 1057),
(29044, 2248, 1105),
(29045, 2248, 264),
(29046, 2248, 526),
(29047, 2248, 549),
(29048, 2248, 950),
(29049, 2248, 525),
(29050, 2248, 936),
(29051, 2248, 357),
(29052, 2248, 1258),
(29053, 2248, 972),
(29054, 2248, 460),
(29055, 2248, 311),
(29056, 2248, 920),
(29057, 2248, 1167),
(29058, 2248, 359),
(29059, 2248, 304),
(29060, 2249, 1167),
(29061, 2249, 861),
(29062, 2249, 264),
(29063, 2250, 134),
(29064, 2250, 1259),
(29065, 2250, 963),
(29066, 2250, 974),
(29067, 2250, 305),
(29068, 2250, 468),
(29069, 2250, 795),
(29070, 2250, 1007),
(29071, 2250, 119),
(29072, 2250, 905),
(29073, 2250, 914),
(29074, 2250, 133),
(29075, 2250, 470),
(29076, 2250, 755),
(29077, 2250, 885),
(29078, 2250, 550),
(29079, 2250, 303),
(29080, 2250, 614),
(29081, 2250, 298),
(29082, 2250, 4),
(29083, 2250, 865),
(29084, 2250, 135),
(29085, 2250, 526),
(29086, 2250, 264),
(29087, 2250, 549),
(29088, 2250, 616),
(29089, 2250, 112),
(29090, 2250, 749),
(29091, 2250, 976),
(29092, 2250, 785),
(29093, 2250, 540),
(29094, 2250, 1236),
(29095, 2250, 460),
(29096, 2250, 336),
(29097, 2250, 1237),
(29098, 2250, 467),
(29099, 2250, 54),
(29100, 2250, 617),
(29101, 2250, 41),
(29102, 2250, 481),
(29103, 2251, 1166),
(29104, 2251, 861),
(29105, 2251, 4),
(29106, 2251, 264),
(29107, 2252, 1166),
(29108, 2252, 32),
(29109, 2252, 4),
(29110, 2253, 23),
(29111, 2253, 206),
(29112, 2253, 4),
(29113, 2253, 22),
(29114, 2254, 311),
(29115, 2254, 332),
(29116, 2254, 862),
(29117, 2254, 109),
(29118, 2254, 304),
(29119, 2254, 313),
(29120, 2254, 264),
(29121, 2255, 968),
(29122, 2255, 443),
(29123, 2255, 315),
(29124, 2255, 35),
(29125, 2255, 305),
(29126, 2255, 468),
(29127, 2255, 470),
(29128, 2255, 1056),
(29129, 2255, 887),
(29130, 2255, 451),
(29131, 2255, 320),
(29132, 2255, 1166),
(29133, 2255, 494),
(29134, 2255, 885),
(29135, 2255, 447);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(29136, 2255, 550),
(29137, 2255, 614),
(29138, 2255, 303),
(29139, 2255, 1198),
(29140, 2255, 4),
(29141, 2255, 17),
(29142, 2255, 440),
(29143, 2255, 264),
(29144, 2255, 950),
(29145, 2255, 438),
(29146, 2255, 616),
(29147, 2255, 1258),
(29148, 2255, 748),
(29149, 2255, 972),
(29150, 2255, 11),
(29151, 2255, 785),
(29152, 2255, 22),
(29153, 2255, 457),
(29154, 2255, 460),
(29155, 2255, 175),
(29156, 2255, 336),
(29157, 2255, 1167),
(29158, 2255, 12),
(29159, 2255, 605),
(29160, 2255, 861),
(29161, 2255, 467),
(29162, 2255, 617),
(29163, 2255, 54),
(29164, 2255, 446),
(29165, 2255, 441),
(29166, 2256, 485),
(29167, 2256, 109),
(29168, 2256, 115),
(29169, 2256, 315),
(29170, 2256, 551),
(29171, 2256, 1202),
(29172, 2256, 795),
(29173, 2256, 251),
(29174, 2256, 1166),
(29175, 2256, 984),
(29176, 2256, 614),
(29177, 2256, 298),
(29178, 2256, 317),
(29179, 2256, 982),
(29180, 2256, 526),
(29181, 2256, 264),
(29182, 2256, 549),
(29183, 2256, 781),
(29184, 2256, 112),
(29185, 2256, 1201),
(29186, 2256, 118),
(29187, 2256, 311),
(29188, 2256, 328),
(29189, 2256, 54),
(29190, 2256, 617),
(29191, 2256, 508),
(29192, 2256, 478),
(29193, 2257, 963),
(29194, 2257, 109),
(29195, 2257, 443),
(29196, 2257, 1141),
(29197, 2257, 208),
(29198, 2257, 1007),
(29199, 2257, 455),
(29200, 2257, 755),
(29201, 2257, 1056),
(29202, 2257, 442),
(29203, 2257, 253),
(29204, 2257, 614),
(29205, 2257, 1198),
(29206, 2257, 298),
(29207, 2257, 4),
(29208, 2257, 957),
(29209, 2257, 17),
(29210, 2257, 440),
(29211, 2257, 245),
(29212, 2257, 264),
(29213, 2257, 27),
(29214, 2257, 950),
(29215, 2257, 438),
(29216, 2257, 456),
(29217, 2257, 11),
(29218, 2257, 1201),
(29219, 2257, 559),
(29220, 2257, 540),
(29221, 2257, 22),
(29222, 2257, 457),
(29223, 2257, 460),
(29224, 2257, 553),
(29225, 2257, 1167),
(29226, 2257, 12),
(29227, 2257, 328),
(29228, 2257, 769),
(29229, 2257, 54),
(29230, 2257, 617),
(29231, 2257, 446),
(29232, 2258, 974),
(29233, 2258, 616),
(29234, 2258, 1269),
(29235, 2258, 351),
(29236, 2258, 785),
(29237, 2258, 133),
(29238, 2258, 460),
(29239, 2258, 470),
(29240, 2258, 336),
(29241, 2258, 1267),
(29242, 2258, 614),
(29243, 2258, 298),
(29244, 2258, 467),
(29245, 2258, 54),
(29246, 2259, 109),
(29247, 2259, 243),
(29248, 2259, 4),
(29249, 2259, 335),
(29250, 2260, 442),
(29251, 2260, 443),
(29252, 2260, 109),
(29253, 2260, 339),
(29254, 2260, 885),
(29255, 2260, 305),
(29256, 2260, 1201),
(29257, 2260, 1141),
(29258, 2260, 893),
(29259, 2260, 446),
(29260, 2261, 442),
(29261, 2261, 443),
(29262, 2261, 877),
(29263, 2261, 1201),
(29264, 2261, 1141),
(29265, 2261, 938),
(29266, 2261, 111),
(29267, 2261, 446),
(29268, 2261, 264),
(29269, 2262, 4),
(29270, 2263, 27),
(29271, 2263, 1198),
(29272, 2264, 1220),
(29273, 2264, 133),
(29274, 2264, 1055),
(29275, 2265, 315),
(29276, 2265, 551),
(29277, 2265, 795),
(29278, 2265, 1166),
(29279, 2265, 896),
(29280, 2265, 614),
(29281, 2265, 298),
(29282, 2265, 4),
(29283, 2265, 317),
(29284, 2265, 111),
(29285, 2265, 342),
(29286, 2265, 264),
(29287, 2265, 526),
(29288, 2265, 549),
(29289, 2265, 781),
(29290, 2265, 1201),
(29291, 2265, 318),
(29292, 2265, 114),
(29293, 2265, 118),
(29294, 2265, 311),
(29295, 2265, 993),
(29296, 2265, 54),
(29297, 2265, 617),
(29298, 2265, 508),
(29299, 2265, 478),
(29300, 2266, 945),
(29301, 2266, 359),
(29302, 2266, 877),
(29303, 2266, 1202),
(29304, 2266, 4),
(29305, 2266, 938),
(29306, 2266, 264),
(29307, 2267, 899),
(29308, 2267, 877),
(29309, 2267, 264),
(29310, 2268, 1113),
(29311, 2268, 968),
(29312, 2268, 551),
(29313, 2268, 305),
(29314, 2268, 1202),
(29315, 2268, 756),
(29316, 2268, 468),
(29317, 2268, 1166),
(29318, 2268, 297),
(29319, 2268, 353),
(29320, 2268, 885),
(29321, 2268, 614),
(29322, 2268, 1002),
(29323, 2268, 957),
(29324, 2268, 4),
(29325, 2268, 536),
(29326, 2268, 498),
(29327, 2268, 264),
(29328, 2268, 526),
(29329, 2268, 549),
(29330, 2268, 1201),
(29331, 2268, 915),
(29332, 2268, 114),
(29333, 2268, 457),
(29334, 2268, 987),
(29335, 2268, 460),
(29336, 2268, 500),
(29337, 2268, 1167),
(29338, 2268, 775),
(29339, 2268, 861),
(29340, 2268, 617),
(29341, 2268, 54),
(29342, 2268, 508),
(29343, 2269, 963),
(29344, 2269, 1259),
(29345, 2269, 109),
(29346, 2269, 1202),
(29347, 2269, 795),
(29348, 2269, 119),
(29349, 2269, 755),
(29350, 2269, 470),
(29351, 2269, 243),
(29352, 2269, 614),
(29353, 2269, 1198),
(29354, 2269, 298),
(29355, 2269, 4),
(29356, 2269, 17),
(29357, 2269, 549),
(29358, 2269, 112),
(29359, 2269, 116),
(29360, 2269, 785),
(29361, 2269, 1201),
(29362, 2269, 460),
(29363, 2269, 335),
(29364, 2269, 336),
(29365, 2269, 467),
(29366, 2269, 54),
(29367, 2270, 963),
(29368, 2270, 897),
(29369, 2270, 112),
(29370, 2270, 109),
(29371, 2270, 1224),
(29372, 2270, 305),
(29373, 2270, 468),
(29374, 2270, 613),
(29375, 2270, 133),
(29376, 2270, 248),
(29377, 2270, 460),
(29378, 2270, 476),
(29379, 2270, 335),
(29380, 2270, 1217),
(29381, 2270, 1230),
(29382, 2270, 251),
(29383, 2270, 759),
(29384, 2270, 885),
(29385, 2270, 614),
(29386, 2270, 298),
(29387, 2270, 54),
(29388, 2270, 4),
(29389, 2270, 342),
(29390, 2271, 243),
(29391, 2271, 4),
(29392, 2272, 1166),
(29393, 2272, 861),
(29394, 2272, 264),
(29395, 2273, 781),
(29396, 2273, 109),
(29397, 2273, 315),
(29398, 2273, 551),
(29399, 2273, 1201),
(29400, 2273, 318),
(29401, 2273, 795),
(29402, 2273, 118),
(29403, 2273, 311),
(29404, 2273, 1166),
(29405, 2273, 253),
(29406, 2273, 614),
(29407, 2273, 298),
(29408, 2273, 54),
(29409, 2273, 4),
(29410, 2273, 617),
(29411, 2273, 317),
(29412, 2273, 478),
(29413, 2273, 264),
(29414, 2273, 526),
(29415, 2273, 549),
(29416, 2274, 109),
(29417, 2274, 116),
(29418, 2274, 298),
(29419, 2274, 264),
(29420, 2275, 901),
(29421, 2275, 907),
(29422, 2275, 357),
(29423, 2275, 4),
(29424, 2275, 559),
(29425, 2276, 920),
(29426, 2276, 1058),
(29427, 2276, 109),
(29428, 2276, 297),
(29429, 2276, 359),
(29430, 2276, 877),
(29431, 2276, 304),
(29432, 2276, 264),
(29433, 2276, 1056),
(29434, 2277, 616),
(29435, 2277, 976),
(29436, 2277, 785),
(29437, 2277, 460),
(29438, 2277, 470),
(29439, 2277, 755),
(29440, 2277, 336),
(29441, 2277, 303),
(29442, 2277, 614),
(29443, 2277, 467),
(29444, 2277, 298),
(29445, 2277, 54),
(29446, 2277, 349),
(29447, 2278, 1230),
(29448, 2278, 1216),
(29449, 2278, 133),
(29450, 2278, 1217),
(29451, 2279, 4),
(29452, 2279, 559),
(29453, 2280, 945),
(29454, 2280, 359),
(29455, 2280, 877),
(29456, 2280, 1202),
(29457, 2280, 4),
(29458, 2280, 938),
(29459, 2280, 264),
(29460, 2281, 442),
(29461, 2281, 109),
(29462, 2281, 861),
(29463, 2281, 1202),
(29464, 2281, 1201),
(29465, 2281, 1141),
(29466, 2281, 4),
(29467, 2281, 446),
(29468, 2281, 264),
(29469, 2282, 305),
(29470, 2282, 1202),
(29471, 2282, 468),
(29472, 2282, 795),
(29473, 2282, 613),
(29474, 2282, 1007),
(29475, 2282, 119),
(29476, 2282, 914),
(29477, 2282, 470),
(29478, 2282, 755),
(29479, 2282, 975),
(29480, 2282, 885),
(29481, 2282, 550),
(29482, 2282, 303),
(29483, 2282, 1154),
(29484, 2282, 614),
(29485, 2282, 298),
(29486, 2282, 4),
(29487, 2282, 526),
(29488, 2282, 549),
(29489, 2282, 616),
(29490, 2282, 112),
(29491, 2282, 749),
(29492, 2282, 976),
(29493, 2282, 785),
(29494, 2282, 1201),
(29495, 2282, 540),
(29496, 2282, 460),
(29497, 2282, 336),
(29498, 2282, 304),
(29499, 2282, 467),
(29500, 2282, 617),
(29501, 2282, 54),
(29502, 2282, 41),
(29503, 2282, 481),
(29504, 2283, 357),
(29505, 2283, 1202),
(29506, 2283, 1201),
(29507, 2283, 938),
(29508, 2284, 443),
(29509, 2284, 305),
(29510, 2284, 551),
(29511, 2284, 795),
(29512, 2284, 759),
(29513, 2284, 1166),
(29514, 2284, 253),
(29515, 2284, 614),
(29516, 2284, 356),
(29517, 2284, 1270),
(29518, 2284, 440),
(29519, 2284, 892),
(29520, 2284, 903),
(29521, 2284, 264),
(29522, 2284, 549),
(29523, 2284, 360),
(29524, 2284, 339),
(29525, 2284, 318),
(29526, 2284, 797),
(29527, 2284, 457),
(29528, 2284, 971),
(29529, 2284, 944),
(29530, 2284, 460),
(29531, 2284, 118),
(29532, 2284, 553),
(29533, 2284, 359),
(29534, 2284, 617),
(29535, 2284, 54),
(29536, 2284, 508),
(29537, 2284, 441),
(29538, 2284, 897),
(29539, 2284, 485),
(29540, 2284, 315),
(29541, 2284, 468),
(29542, 2284, 1268),
(29543, 2284, 358),
(29544, 2284, 885),
(29545, 2284, 298),
(29546, 2284, 4),
(29547, 2284, 1013),
(29548, 2284, 317),
(29549, 2284, 342),
(29550, 2284, 982),
(29551, 2284, 526),
(29552, 2284, 781),
(29553, 2284, 112),
(29554, 2284, 1201),
(29555, 2284, 902),
(29556, 2284, 311),
(29557, 2284, 1167),
(29558, 2284, 605),
(29559, 2284, 328),
(29560, 2284, 304),
(29561, 2284, 566),
(29562, 2284, 120),
(29563, 2284, 478),
(29564, 2284, 446),
(29565, 2284, 1203),
(29566, 2285, 4),
(29567, 2285, 559),
(29568, 2286, 112),
(29569, 2286, 109),
(29570, 2286, 339),
(29571, 2286, 1202),
(29572, 2286, 1201),
(29573, 2286, 785),
(29574, 2286, 119),
(29575, 2286, 460),
(29576, 2286, 118),
(29577, 2286, 336),
(29578, 2286, 253),
(29579, 2286, 614),
(29580, 2286, 301),
(29581, 2286, 298),
(29582, 2286, 467),
(29583, 2286, 617),
(29584, 2286, 54),
(29585, 2286, 478),
(29586, 2286, 892),
(29587, 2286, 264),
(29588, 2287, 4),
(29589, 2287, 559),
(29590, 2289, 984),
(29591, 2289, 885),
(29592, 2289, 551),
(29593, 2289, 305),
(29594, 2289, 468),
(29595, 2289, 1282),
(29596, 2289, 508),
(29597, 2289, 982),
(29598, 2289, 248),
(29599, 2290, 901),
(29600, 2290, 963),
(29601, 2290, 32),
(29602, 2290, 133),
(29603, 2290, 755),
(29604, 2290, 470),
(29605, 2290, 1230),
(29606, 2290, 1166),
(29607, 2290, 900),
(29608, 2290, 550),
(29609, 2290, 614),
(29610, 2290, 1198),
(29611, 2290, 298),
(29612, 2290, 4),
(29613, 2290, 17),
(29614, 2290, 116),
(29615, 2290, 1224),
(29616, 2290, 785),
(29617, 2290, 1216),
(29618, 2290, 22),
(29619, 2290, 460),
(29620, 2290, 175),
(29621, 2290, 336),
(29622, 2290, 1167),
(29623, 2290, 12),
(29624, 2290, 467),
(29625, 2290, 54),
(29626, 2291, 311),
(29627, 2291, 896),
(29628, 2291, 342),
(29629, 2291, 1203),
(29630, 2292, 109),
(29631, 2292, 339),
(29632, 2292, 892),
(29633, 2293, 27),
(29634, 2293, 1198),
(29635, 2294, 781),
(29636, 2294, 112),
(29637, 2294, 109),
(29638, 2294, 315),
(29639, 2294, 1201),
(29640, 2294, 795),
(29641, 2294, 118),
(29642, 2294, 311),
(29643, 2294, 1166),
(29644, 2294, 298),
(29645, 2294, 54),
(29646, 2294, 317),
(29647, 2294, 264),
(29648, 2295, 945),
(29649, 2295, 900),
(29650, 2295, 359),
(29651, 2295, 4),
(29652, 2295, 559),
(29653, 2296, 963),
(29654, 2296, 22),
(29655, 2296, 460),
(29656, 2296, 755),
(29657, 2296, 175),
(29658, 2296, 1056),
(29659, 2296, 12),
(29660, 2296, 614),
(29661, 2296, 1198),
(29662, 2296, 298),
(29663, 2296, 4),
(29664, 2296, 54),
(29665, 2296, 17),
(29666, 2296, 215),
(29667, 2297, 816),
(29668, 2297, 230),
(29669, 2297, 225),
(29670, 2297, 228),
(29671, 2297, 209),
(29672, 2297, 216),
(29673, 2297, 175),
(29674, 2298, 443),
(29675, 2298, 32),
(29676, 2298, 305),
(29677, 2298, 795),
(29678, 2298, 119),
(29679, 2298, 1007),
(29680, 2298, 755),
(29681, 2298, 442),
(29682, 2298, 1166),
(29683, 2298, 614),
(29684, 2298, 17),
(29685, 2298, 440),
(29686, 2298, 264),
(29687, 2298, 549),
(29688, 2298, 616),
(29689, 2298, 206),
(29690, 2298, 784),
(29691, 2298, 559),
(29692, 2298, 797),
(29693, 2298, 457),
(29694, 2298, 460),
(29695, 2298, 553),
(29696, 2298, 12),
(29697, 2298, 467),
(29698, 2298, 54),
(29699, 2298, 617),
(29700, 2298, 481),
(29701, 2298, 968),
(29702, 2298, 963),
(29703, 2298, 109),
(29704, 2298, 468),
(29705, 2298, 1141),
(29706, 2298, 914),
(29707, 2298, 470),
(29708, 2298, 1056),
(29709, 2298, 885),
(29710, 2298, 550),
(29711, 2298, 303),
(29712, 2298, 298),
(29713, 2298, 4),
(29714, 2298, 783),
(29715, 2298, 526),
(29716, 2298, 438),
(29717, 2298, 112),
(29718, 2298, 116),
(29719, 2298, 749),
(29720, 2298, 976),
(29721, 2298, 11),
(29722, 2298, 1201),
(29723, 2298, 785),
(29724, 2298, 540),
(29725, 2298, 22),
(29726, 2298, 336),
(29727, 2298, 1167),
(29728, 2298, 861),
(29729, 2298, 816),
(29730, 2298, 120),
(29731, 2298, 446),
(29732, 2298, 41),
(29733, 2298, 1011),
(29734, 2299, 781),
(29735, 2299, 311),
(29736, 2299, 1166),
(29737, 2299, 315),
(29738, 2299, 885),
(29739, 2299, 305),
(29740, 2299, 54),
(29741, 2299, 318),
(29742, 2299, 114),
(29743, 2299, 317),
(29744, 2299, 264),
(29745, 2300, 319),
(29746, 2300, 342),
(29747, 2301, 113),
(29748, 2301, 339),
(29749, 2301, 785),
(29750, 2301, 114),
(29751, 2301, 795),
(29752, 2301, 119),
(29753, 2301, 460),
(29754, 2301, 336),
(29755, 2301, 253),
(29756, 2301, 614),
(29757, 2301, 467),
(29758, 2301, 298),
(29759, 2301, 54),
(29760, 2301, 4),
(29761, 2301, 617),
(29762, 2301, 478),
(29763, 2301, 892),
(29764, 2301, 549),
(29765, 2302, 885),
(29766, 2302, 985),
(29767, 2302, 551),
(29768, 2302, 305),
(29769, 2302, 1201),
(29770, 2302, 54),
(29771, 2302, 4),
(29772, 2302, 795),
(29773, 2302, 508),
(29774, 2302, 526),
(29775, 2302, 549),
(29776, 2303, 974),
(29777, 2303, 109),
(29778, 2303, 1276),
(29779, 2303, 551),
(29780, 2303, 305),
(29781, 2303, 468),
(29782, 2303, 795),
(29783, 2303, 119),
(29784, 2303, 251),
(29785, 2303, 1166),
(29786, 2303, 243),
(29787, 2303, 885),
(29788, 2303, 298),
(29789, 2303, 4),
(29790, 2303, 779),
(29791, 2303, 1280),
(29792, 2303, 349),
(29793, 2303, 549),
(29794, 2303, 781),
(29795, 2303, 950),
(29796, 2303, 332),
(29797, 2303, 616),
(29798, 2303, 112),
(29799, 2303, 749),
(29800, 2303, 991),
(29801, 2303, 1201),
(29802, 2303, 460),
(29803, 2303, 328),
(29804, 2303, 54),
(29805, 2303, 617),
(29806, 2303, 508),
(29807, 2303, 41),
(29808, 2304, 112),
(29809, 2304, 360),
(29810, 2304, 298),
(29811, 2304, 54),
(29812, 2304, 4),
(29813, 2304, 795),
(29814, 2304, 755),
(29815, 2305, 877),
(29816, 2305, 953),
(29817, 2305, 304),
(29818, 2305, 1270),
(29819, 2305, 1268),
(29820, 2305, 310),
(29821, 2305, 264),
(29822, 2306, 612),
(29823, 2306, 4),
(29824, 2307, 112),
(29825, 2307, 772),
(29826, 2307, 298),
(29827, 2307, 1201),
(29828, 2307, 54),
(29829, 2307, 795),
(29830, 2307, 264),
(29831, 2308, 4),
(29832, 2308, 559),
(29833, 2309, 251),
(29834, 2309, 328),
(29835, 2309, 335),
(29836, 2310, 945),
(29837, 2310, 359),
(29838, 2310, 1202),
(29839, 2310, 4),
(29840, 2310, 938),
(29841, 2311, 975),
(29842, 2311, 885),
(29843, 2311, 305),
(29844, 2311, 1201),
(29845, 2311, 4),
(29846, 2311, 613),
(29847, 2311, 460),
(29848, 2312, 339),
(29849, 2312, 1202),
(29850, 2312, 785),
(29851, 2312, 460),
(29852, 2312, 336),
(29853, 2312, 253),
(29854, 2312, 614),
(29855, 2312, 467),
(29856, 2312, 298),
(29857, 2312, 617),
(29858, 2312, 54),
(29859, 2312, 478),
(29860, 2312, 892),
(29861, 2313, 305),
(29862, 2313, 1202),
(29863, 2313, 468),
(29864, 2313, 795),
(29865, 2313, 613),
(29866, 2313, 133),
(29867, 2313, 470),
(29868, 2313, 755),
(29869, 2313, 1230),
(29870, 2313, 975),
(29871, 2313, 885),
(29872, 2313, 243),
(29873, 2313, 303),
(29874, 2313, 614),
(29875, 2313, 298),
(29876, 2313, 4),
(29877, 2313, 526),
(29878, 2313, 549),
(29879, 2313, 616),
(29880, 2313, 112),
(29881, 2313, 749),
(29882, 2313, 976),
(29883, 2313, 1224),
(29884, 2313, 785),
(29885, 2313, 1201),
(29886, 2313, 114),
(29887, 2313, 460),
(29888, 2313, 335),
(29889, 2313, 336),
(29890, 2313, 304),
(29891, 2313, 467),
(29892, 2313, 617),
(29893, 2313, 54),
(29894, 2313, 41),
(29895, 2314, 442),
(29896, 2314, 1165),
(29897, 2314, 1201),
(29898, 2314, 54),
(29899, 2314, 788),
(29900, 2314, 446),
(29901, 2314, 1142),
(29902, 2315, 612),
(29903, 2316, 963),
(29904, 2316, 336),
(29905, 2316, 614),
(29906, 2316, 785),
(29907, 2316, 298),
(29908, 2316, 467),
(29909, 2316, 54),
(29910, 2316, 1216),
(29911, 2316, 460),
(29912, 2316, 470),
(29913, 2317, 305),
(29914, 2317, 965),
(29915, 2317, 1202),
(29916, 2317, 551),
(29917, 2317, 877),
(29918, 2317, 938),
(29919, 2317, 1007),
(29920, 2317, 755),
(29921, 2317, 967),
(29922, 2317, 863),
(29923, 2317, 763),
(29924, 2317, 614),
(29925, 2317, 111),
(29926, 2317, 994),
(29927, 2317, 240),
(29928, 2317, 264),
(29929, 2317, 549),
(29930, 2317, 936),
(29931, 2317, 117),
(29932, 2317, 457),
(29933, 2317, 460),
(29934, 2317, 118),
(29935, 2317, 996),
(29936, 2317, 618),
(29937, 2317, 886),
(29938, 2317, 467),
(29939, 2317, 617),
(29940, 2317, 54),
(29941, 2317, 508),
(29942, 2317, 968),
(29943, 2317, 530),
(29944, 2317, 1200),
(29945, 2317, 115),
(29946, 2317, 109),
(29947, 2317, 315),
(29948, 2317, 953),
(29949, 2317, 468),
(29950, 2317, 983),
(29951, 2317, 330),
(29952, 2317, 984),
(29953, 2317, 297),
(29954, 2317, 885),
(29955, 2317, 550),
(29956, 2317, 298),
(29957, 2317, 4),
(29958, 2317, 498),
(29959, 2317, 998),
(29960, 2317, 526),
(29961, 2317, 950),
(29962, 2317, 112),
(29963, 2317, 329),
(29964, 2317, 357),
(29965, 2317, 1258),
(29966, 2317, 527),
(29967, 2317, 972),
(29968, 2317, 1201),
(29969, 2317, 540),
(29970, 2317, 476),
(29971, 2317, 311),
(29972, 2317, 995),
(29973, 2317, 853),
(29974, 2317, 861),
(29975, 2317, 993),
(29976, 2317, 304),
(29977, 2317, 1005),
(29978, 2318, 963),
(29979, 2318, 1224),
(29980, 2318, 785),
(29981, 2318, 1216),
(29982, 2318, 133),
(29983, 2318, 460),
(29984, 2318, 755),
(29985, 2318, 470),
(29986, 2318, 1230),
(29987, 2318, 336),
(29988, 2318, 550),
(29989, 2318, 614),
(29990, 2318, 298),
(29991, 2318, 467),
(29992, 2318, 54),
(29993, 2319, 551),
(29994, 2319, 1202),
(29995, 2319, 303),
(29996, 2319, 489),
(29997, 2319, 4),
(29998, 2319, 470),
(29999, 2320, 901),
(30000, 2320, 443),
(30001, 2320, 32),
(30002, 2320, 305),
(30003, 2320, 1202),
(30004, 2320, 795),
(30005, 2320, 119),
(30006, 2320, 755),
(30007, 2320, 1166),
(30008, 2320, 253),
(30009, 2320, 25),
(30010, 2320, 614),
(30011, 2320, 1198),
(30012, 2320, 782),
(30013, 2320, 17),
(30014, 2320, 440),
(30015, 2320, 264),
(30016, 2320, 549),
(30017, 2320, 456),
(30018, 2320, 797),
(30019, 2320, 457),
(30020, 2320, 971),
(30021, 2320, 460),
(30022, 2320, 118),
(30023, 2320, 925),
(30024, 2320, 553),
(30025, 2320, 12),
(30026, 2320, 617),
(30027, 2320, 54),
(30028, 2320, 441),
(30029, 2320, 485),
(30030, 2320, 109),
(30031, 2320, 315),
(30032, 2320, 468),
(30033, 2320, 455),
(30034, 2320, 900),
(30035, 2320, 885),
(30036, 2320, 298),
(30037, 2320, 4),
(30038, 2320, 1013),
(30039, 2320, 317),
(30040, 2320, 526),
(30041, 2320, 498),
(30042, 2320, 23),
(30043, 2320, 27),
(30044, 2320, 781),
(30045, 2320, 438),
(30046, 2320, 112),
(30047, 2320, 116),
(30048, 2320, 11),
(30049, 2320, 1201),
(30050, 2320, 114),
(30051, 2320, 1199),
(30052, 2320, 1045),
(30053, 2320, 311),
(30054, 2320, 1167),
(30055, 2320, 605),
(30056, 2320, 304),
(30057, 2320, 566),
(30058, 2320, 120),
(30059, 2320, 478),
(30060, 2320, 446),
(30061, 2320, 1203),
(30062, 2321, 1166),
(30063, 2321, 255),
(30064, 2321, 4),
(30065, 2321, 114),
(30066, 2322, 1167),
(30067, 2322, 253),
(30068, 2322, 4),
(30069, 2322, 559),
(30070, 2323, 251),
(30071, 2323, 885),
(30072, 2323, 305),
(30073, 2323, 4),
(30074, 2324, 862),
(30075, 2324, 116),
(30076, 2324, 339),
(30077, 2324, 1269),
(30078, 2324, 1268),
(30079, 2324, 242),
(30080, 2324, 251),
(30081, 2324, 769),
(30082, 2324, 54),
(30083, 2324, 4),
(30084, 2324, 892),
(30085, 2324, 264),
(30086, 2325, 319),
(30087, 2325, 359),
(30088, 2325, 865),
(30089, 2325, 902),
(30090, 2325, 944),
(30091, 2325, 264),
(30092, 2326, 963),
(30093, 2326, 1259),
(30094, 2326, 616),
(30095, 2326, 976),
(30096, 2326, 991),
(30097, 2326, 305),
(30098, 2326, 785),
(30099, 2326, 468),
(30100, 2326, 540),
(30101, 2326, 1007),
(30102, 2326, 460),
(30103, 2326, 755),
(30104, 2326, 470),
(30105, 2326, 336),
(30106, 2326, 885),
(30107, 2326, 550),
(30108, 2326, 614),
(30109, 2326, 303),
(30110, 2326, 298),
(30111, 2326, 467),
(30112, 2326, 54),
(30113, 2326, 508),
(30114, 2327, 974),
(30115, 2327, 616),
(30116, 2327, 351),
(30117, 2327, 785),
(30118, 2327, 1216),
(30119, 2327, 133),
(30120, 2327, 460),
(30121, 2327, 470),
(30122, 2327, 336),
(30123, 2327, 1219),
(30124, 2327, 614),
(30125, 2327, 298),
(30126, 2327, 467),
(30127, 2327, 54),
(30128, 2327, 1218),
(30129, 2328, 242),
(30130, 2328, 4),
(30131, 2329, 468),
(30132, 2329, 330),
(30133, 2329, 470),
(30134, 2330, 251),
(30135, 2330, 320),
(30136, 2330, 339),
(30137, 2330, 890),
(30138, 2330, 328),
(30139, 2330, 892),
(30140, 2331, 945),
(30141, 2331, 360),
(30142, 2331, 359),
(30143, 2331, 912),
(30144, 2331, 246),
(30145, 2331, 905),
(30146, 2331, 247),
(30147, 2331, 245),
(30148, 2331, 944),
(30149, 2332, 112),
(30150, 2332, 35),
(30151, 2332, 746),
(30152, 2332, 1201),
(30153, 2332, 468),
(30154, 2332, 540),
(30155, 2332, 457),
(30156, 2332, 119),
(30157, 2332, 473),
(30158, 2332, 1007),
(30159, 2332, 455),
(30160, 2332, 123),
(30161, 2332, 4),
(30162, 2332, 54),
(30163, 2332, 783),
(30164, 2332, 498),
(30165, 2332, 526),
(30166, 2332, 549),
(30167, 2332, 798),
(30168, 2333, 1166),
(30169, 2333, 243),
(30170, 2333, 298),
(30171, 2333, 4),
(30172, 2333, 114),
(30173, 2333, 335),
(30174, 2334, 868),
(30175, 2334, 312),
(30176, 2334, 875),
(30177, 2334, 315),
(30178, 2334, 264),
(30179, 2335, 950),
(30180, 2335, 109),
(30181, 2335, 936),
(30182, 2335, 456),
(30183, 2335, 877),
(30184, 2335, 1201),
(30185, 2335, 938),
(30186, 2335, 457),
(30187, 2335, 455),
(30188, 2335, 460),
(30189, 2335, 899),
(30190, 2335, 253),
(30191, 2335, 359),
(30192, 2335, 614),
(30193, 2335, 4),
(30194, 2335, 617),
(30195, 2335, 1254),
(30196, 2335, 264),
(30197, 2336, 4),
(30198, 2336, 559),
(30199, 2337, 616),
(30200, 2337, 976),
(30201, 2337, 785),
(30202, 2337, 540),
(30203, 2337, 1007),
(30204, 2337, 460),
(30205, 2337, 470),
(30206, 2337, 755),
(30207, 2337, 336),
(30208, 2337, 303),
(30209, 2337, 614),
(30210, 2337, 467),
(30211, 2337, 298),
(30212, 2337, 4),
(30213, 2337, 54),
(30214, 2338, 747),
(30215, 2338, 897),
(30216, 2338, 109),
(30217, 2338, 35),
(30218, 2338, 551),
(30219, 2338, 468),
(30220, 2338, 795),
(30221, 2338, 1007),
(30222, 2338, 119),
(30223, 2338, 470),
(30224, 2338, 1008),
(30225, 2338, 759),
(30226, 2338, 550),
(30227, 2338, 614),
(30228, 2338, 298),
(30229, 2338, 4),
(30230, 2338, 317),
(30231, 2338, 892),
(30232, 2338, 342),
(30233, 2338, 982),
(30234, 2338, 264),
(30235, 2338, 526),
(30236, 2338, 549),
(30237, 2338, 113),
(30238, 2338, 112),
(30239, 2338, 339),
(30240, 2338, 116),
(30241, 2338, 784),
(30242, 2338, 117),
(30243, 2338, 1201),
(30244, 2338, 785),
(30245, 2338, 114),
(30246, 2338, 540),
(30247, 2338, 460),
(30248, 2338, 867),
(30249, 2338, 336),
(30250, 2338, 861),
(30251, 2338, 304),
(30252, 2338, 301),
(30253, 2338, 467),
(30254, 2338, 54),
(30255, 2338, 617),
(30256, 2338, 508),
(30257, 2338, 777),
(30258, 2339, 230),
(30259, 2339, 209),
(30260, 2339, 215),
(30261, 2340, 1166),
(30262, 2340, 246),
(30263, 2340, 255),
(30264, 2340, 4),
(30265, 2341, 109),
(30266, 2341, 443),
(30267, 2341, 1202),
(30268, 2341, 468),
(30269, 2341, 1141),
(30270, 2341, 938),
(30271, 2341, 119),
(30272, 2341, 1007),
(30273, 2341, 455),
(30274, 2341, 967),
(30275, 2341, 442),
(30276, 2341, 297),
(30277, 2341, 253),
(30278, 2341, 353),
(30279, 2341, 614),
(30280, 2341, 4),
(30281, 2341, 783),
(30282, 2341, 957),
(30283, 2341, 440),
(30284, 2341, 526),
(30285, 2341, 264),
(30286, 2341, 549),
(30287, 2341, 950),
(30288, 2341, 1258),
(30289, 2341, 456),
(30290, 2341, 1201),
(30291, 2341, 559),
(30292, 2341, 540),
(30293, 2341, 457),
(30294, 2341, 460),
(30295, 2341, 553),
(30296, 2341, 861),
(30297, 2341, 769),
(30298, 2341, 54),
(30299, 2341, 617),
(30300, 2341, 446),
(30301, 2342, 950),
(30302, 2342, 251),
(30303, 2342, 862),
(30304, 2342, 339),
(30305, 2342, 54),
(30306, 2342, 4),
(30307, 2342, 795),
(30308, 2342, 892),
(30309, 2342, 264),
(30310, 2343, 781),
(30311, 2343, 442),
(30312, 2343, 1167),
(30313, 2343, 112),
(30314, 2343, 1166),
(30315, 2343, 109),
(30316, 2343, 861),
(30317, 2343, 1141),
(30318, 2343, 54),
(30319, 2343, 446),
(30320, 2343, 264),
(30321, 2344, 553),
(30322, 2344, 4),
(30323, 2344, 559),
(30324, 2344, 944),
(30325, 2345, 442),
(30326, 2345, 1143),
(30327, 2345, 1201),
(30328, 2345, 54),
(30329, 2345, 760),
(30330, 2345, 446),
(30331, 2346, 950),
(30332, 2346, 1166),
(30333, 2346, 253),
(30334, 2346, 456),
(30335, 2346, 614),
(30336, 2346, 4),
(30337, 2346, 617),
(30338, 2346, 478),
(30339, 2346, 457),
(30340, 2346, 455),
(30341, 2347, 991),
(30342, 2347, 885),
(30343, 2347, 35),
(30344, 2347, 746),
(30345, 2347, 551),
(30346, 2347, 305),
(30347, 2347, 468),
(30348, 2347, 508),
(30349, 2347, 119),
(30350, 2347, 526),
(30351, 2347, 549),
(30352, 2348, 1198),
(30353, 2348, 4),
(30354, 2348, 17),
(30355, 2349, 4),
(30356, 2349, 559),
(30357, 2350, 329),
(30358, 2350, 769),
(30359, 2350, 54),
(30360, 2350, 918),
(30361, 2351, 297),
(30362, 2351, 1258),
(30363, 2351, 353),
(30364, 2351, 1202),
(30365, 2351, 769),
(30366, 2351, 4),
(30367, 2351, 54),
(30368, 2351, 938),
(30369, 2351, 119),
(30370, 2352, 885),
(30371, 2352, 305),
(30372, 2352, 468),
(30373, 2352, 1201),
(30374, 2352, 54),
(30375, 2352, 4),
(30376, 2352, 483),
(30377, 2352, 795),
(30378, 2352, 613),
(30379, 2352, 549),
(30380, 2353, 27),
(30381, 2353, 1198),
(30382, 2354, 901),
(30383, 2354, 360),
(30384, 2354, 356),
(30385, 2354, 4),
(30386, 2354, 559),
(30387, 2355, 112),
(30388, 2355, 109),
(30389, 2355, 936),
(30390, 2355, 877),
(30391, 2355, 114),
(30392, 2355, 795),
(30393, 2355, 335),
(30394, 2355, 1166),
(30395, 2355, 297),
(30396, 2355, 243),
(30397, 2355, 353),
(30398, 2355, 303),
(30399, 2355, 298),
(30400, 2355, 4),
(30401, 2355, 1105),
(30402, 2355, 54),
(30403, 2355, 245),
(30404, 2355, 264),
(30405, 2356, 553),
(30406, 2356, 4),
(30407, 2356, 559),
(30408, 2356, 1011),
(30409, 2357, 109),
(30410, 2357, 1269),
(30411, 2357, 877),
(30412, 2357, 1268),
(30413, 2357, 938),
(30414, 2357, 613),
(30415, 2357, 119),
(30416, 2357, 248),
(30417, 2357, 755),
(30418, 2357, 1166),
(30419, 2357, 297),
(30420, 2357, 243),
(30421, 2357, 614),
(30422, 2357, 4),
(30423, 2357, 111),
(30424, 2357, 264),
(30425, 2357, 549),
(30426, 2357, 950),
(30427, 2357, 112),
(30428, 2357, 114),
(30429, 2357, 476),
(30430, 2357, 359),
(30431, 2357, 54),
(30432, 2357, 1291),
(30433, 2357, 776),
(30434, 2358, 963),
(30435, 2358, 109),
(30436, 2358, 305),
(30437, 2358, 468),
(30438, 2358, 795),
(30439, 2358, 133),
(30440, 2358, 755),
(30441, 2358, 470),
(30442, 2358, 1217),
(30443, 2358, 1230),
(30444, 2358, 885),
(30445, 2358, 614),
(30446, 2358, 298),
(30447, 2358, 4),
(30448, 2358, 526),
(30449, 2358, 549),
(30450, 2358, 332),
(30451, 2358, 112),
(30452, 2358, 116),
(30453, 2358, 1224),
(30454, 2358, 785),
(30455, 2358, 1201),
(30456, 2358, 1216),
(30457, 2358, 460),
(30458, 2358, 336),
(30459, 2358, 467),
(30460, 2358, 886),
(30461, 2358, 54),
(30462, 2359, 166),
(30463, 2359, 230),
(30464, 2359, 225),
(30465, 2359, 216),
(30466, 2359, 213),
(30467, 2359, 215),
(30468, 2360, 553),
(30469, 2360, 946),
(30470, 2360, 4),
(30471, 2360, 559),
(30472, 2361, 974),
(30473, 2361, 616),
(30474, 2361, 991),
(30475, 2361, 551),
(30476, 2361, 305),
(30477, 2361, 460),
(30478, 2361, 251),
(30479, 2361, 885),
(30480, 2361, 328),
(30481, 2361, 1270),
(30482, 2361, 617),
(30483, 2361, 4),
(30484, 2361, 508),
(30485, 2361, 349),
(30486, 2362, 116),
(30487, 2362, 297),
(30488, 2362, 54),
(30489, 2362, 4),
(30490, 2362, 317),
(30491, 2362, 795),
(30492, 2363, 251),
(30493, 2363, 974),
(30494, 2363, 616),
(30495, 2363, 1281),
(30496, 2363, 328),
(30497, 2363, 617),
(30498, 2363, 4),
(30499, 2363, 349),
(30500, 2363, 460),
(30501, 2364, 612),
(30502, 2365, 612),
(30503, 2366, 443),
(30504, 2366, 32),
(30505, 2366, 351),
(30506, 2366, 305),
(30507, 2366, 795),
(30508, 2366, 119),
(30509, 2366, 1007),
(30510, 2366, 755),
(30511, 2366, 778),
(30512, 2366, 442),
(30513, 2366, 1166),
(30514, 2366, 243),
(30515, 2366, 614),
(30516, 2366, 356),
(30517, 2366, 17),
(30518, 2366, 440),
(30519, 2366, 616),
(30520, 2366, 488),
(30521, 2366, 784),
(30522, 2366, 489),
(30523, 2366, 559),
(30524, 2366, 457),
(30525, 2366, 460),
(30526, 2366, 335),
(30527, 2366, 175),
(30528, 2366, 907),
(30529, 2366, 553),
(30530, 2366, 12),
(30531, 2366, 467),
(30532, 2366, 54),
(30533, 2366, 617),
(30534, 2366, 780),
(30535, 2366, 974),
(30536, 2366, 109),
(30537, 2366, 468),
(30538, 2366, 1141),
(30539, 2366, 470),
(30540, 2366, 885),
(30541, 2366, 303),
(30542, 2366, 550),
(30543, 2366, 298),
(30544, 2366, 4),
(30545, 2366, 245),
(30546, 2366, 438),
(30547, 2366, 112),
(30548, 2366, 116),
(30549, 2366, 1258),
(30550, 2366, 11),
(30551, 2366, 484),
(30552, 2366, 114),
(30553, 2366, 540),
(30554, 2366, 22),
(30555, 2366, 336),
(30556, 2366, 1167),
(30557, 2366, 912),
(30558, 2366, 1051),
(30559, 2366, 446),
(30560, 2367, 616),
(30561, 2367, 303),
(30562, 2367, 54),
(30563, 2367, 865),
(30564, 2367, 119),
(30565, 2367, 264),
(30566, 2367, 755),
(30567, 2368, 963),
(30568, 2368, 209),
(30569, 2368, 213),
(30570, 2368, 755),
(30571, 2368, 470),
(30572, 2368, 1056),
(30573, 2368, 1166),
(30574, 2368, 614),
(30575, 2368, 550),
(30576, 2368, 303),
(30577, 2368, 298),
(30578, 2368, 4),
(30579, 2368, 17),
(30580, 2368, 215),
(30581, 2368, 27),
(30582, 2368, 616),
(30583, 2368, 976),
(30584, 2368, 230),
(30585, 2368, 785),
(30586, 2368, 22),
(30587, 2368, 460),
(30588, 2368, 1167),
(30589, 2368, 336),
(30590, 2368, 12),
(30591, 2368, 467),
(30592, 2368, 54),
(30593, 2369, 1167),
(30594, 2369, 32),
(30595, 2369, 4),
(30596, 2370, 305),
(30597, 2370, 468),
(30598, 2370, 795),
(30599, 2370, 119),
(30600, 2370, 914),
(30601, 2370, 470),
(30602, 2370, 755),
(30603, 2370, 885),
(30604, 2370, 303),
(30605, 2370, 1154),
(30606, 2370, 614),
(30607, 2370, 298),
(30608, 2370, 865),
(30609, 2370, 264),
(30610, 2370, 526),
(30611, 2370, 549),
(30612, 2370, 616),
(30613, 2370, 112),
(30614, 2370, 749),
(30615, 2370, 976),
(30616, 2370, 785),
(30617, 2370, 460),
(30618, 2370, 336),
(30619, 2370, 467),
(30620, 2370, 617),
(30621, 2370, 54),
(30622, 2370, 41),
(30623, 2370, 481),
(30624, 2371, 32),
(30625, 2372, 974),
(30626, 2372, 1258),
(30627, 2372, 305),
(30628, 2372, 785),
(30629, 2372, 468),
(30630, 2372, 483),
(30631, 2372, 613),
(30632, 2372, 460),
(30633, 2372, 476),
(30634, 2372, 335),
(30635, 2372, 251),
(30636, 2372, 336),
(30637, 2372, 885),
(30638, 2372, 614),
(30639, 2372, 298),
(30640, 2372, 467),
(30641, 2372, 54),
(30642, 2372, 4),
(30643, 2372, 549),
(30644, 2373, 27),
(30645, 2373, 1198),
(30646, 2374, 4),
(30647, 2374, 559),
(30648, 2375, 901),
(30649, 2375, 443),
(30650, 2375, 109),
(30651, 2375, 1202),
(30652, 2375, 877),
(30653, 2375, 1141),
(30654, 2375, 938),
(30655, 2375, 473),
(30656, 2375, 1007),
(30657, 2375, 442),
(30658, 2375, 1166),
(30659, 2375, 1143),
(30660, 2375, 900),
(30661, 2375, 4),
(30662, 2375, 440),
(30663, 2375, 498),
(30664, 2375, 264),
(30665, 2375, 112),
(30666, 2375, 357),
(30667, 2375, 1201),
(30668, 2375, 559),
(30669, 2375, 540),
(30670, 2375, 457),
(30671, 2375, 553),
(30672, 2375, 1167),
(30673, 2375, 861),
(30674, 2375, 446),
(30675, 2376, 901),
(30676, 2376, 963),
(30677, 2376, 443),
(30678, 2376, 109),
(30679, 2376, 32),
(30680, 2376, 31),
(30681, 2376, 1141),
(30682, 2376, 938),
(30683, 2376, 1007),
(30684, 2376, 755),
(30685, 2376, 251),
(30686, 2376, 442),
(30687, 2376, 1166),
(30688, 2376, 900),
(30689, 2376, 614),
(30690, 2376, 1198),
(30691, 2376, 298),
(30692, 2376, 356),
(30693, 2376, 4),
(30694, 2376, 17),
(30695, 2376, 440),
(30696, 2376, 903),
(30697, 2376, 438),
(30698, 2376, 612),
(30699, 2376, 1258),
(30700, 2376, 11),
(30701, 2376, 1201),
(30702, 2376, 559),
(30703, 2376, 902),
(30704, 2376, 540),
(30705, 2376, 22),
(30706, 2376, 457),
(30707, 2376, 460),
(30708, 2376, 175),
(30709, 2376, 1167),
(30710, 2376, 553),
(30711, 2376, 12),
(30712, 2376, 359),
(30713, 2376, 618),
(30714, 2376, 328),
(30715, 2376, 54),
(30716, 2376, 446),
(30717, 2377, 963),
(30718, 2377, 897),
(30719, 2377, 109),
(30720, 2377, 305),
(30721, 2377, 468),
(30722, 2377, 795),
(30723, 2377, 613),
(30724, 2377, 248),
(30725, 2377, 133),
(30726, 2377, 935),
(30727, 2377, 755),
(30728, 2377, 470),
(30729, 2377, 1217),
(30730, 2377, 1230),
(30731, 2377, 759),
(30732, 2377, 885),
(30733, 2377, 550),
(30734, 2377, 303),
(30735, 2377, 614),
(30736, 2377, 1198),
(30737, 2377, 298),
(30738, 2377, 4),
(30739, 2377, 17),
(30740, 2377, 982),
(30741, 2377, 342),
(30742, 2377, 526),
(30743, 2377, 549),
(30744, 2377, 616),
(30745, 2377, 112),
(30746, 2377, 976),
(30747, 2377, 1224),
(30748, 2377, 785),
(30749, 2377, 1201),
(30750, 2377, 1216),
(30751, 2377, 335),
(30752, 2377, 460),
(30753, 2377, 336),
(30754, 2377, 304),
(30755, 2377, 467),
(30756, 2377, 54),
(30757, 2377, 508),
(30758, 2378, 332),
(30759, 2378, 112),
(30760, 2378, 109),
(30761, 2378, 991),
(30762, 2378, 305),
(30763, 2378, 1201),
(30764, 2378, 468),
(30765, 2378, 1000),
(30766, 2378, 119),
(30767, 2378, 460),
(30768, 2378, 964),
(30769, 2378, 251),
(30770, 2378, 328),
(30771, 2378, 243),
(30772, 2378, 885),
(30773, 2378, 4),
(30774, 2378, 54),
(30775, 2378, 779),
(30776, 2378, 508),
(30777, 2378, 549),
(30778, 2379, 979),
(30779, 2379, 1259),
(30780, 2379, 503),
(30781, 2379, 305),
(30782, 2379, 1202),
(30783, 2379, 468),
(30784, 2379, 795),
(30785, 2379, 613),
(30786, 2379, 1007),
(30787, 2379, 119),
(30788, 2379, 914),
(30789, 2379, 470),
(30790, 2379, 755),
(30791, 2379, 975),
(30792, 2379, 885),
(30793, 2379, 550),
(30794, 2379, 303),
(30795, 2379, 1154),
(30796, 2379, 614),
(30797, 2379, 298),
(30798, 2379, 4),
(30799, 2379, 865),
(30800, 2379, 526),
(30801, 2379, 264),
(30802, 2379, 549),
(30803, 2379, 616),
(30804, 2379, 112),
(30805, 2379, 749),
(30806, 2379, 976),
(30807, 2379, 785),
(30808, 2379, 1201),
(30809, 2379, 540),
(30810, 2379, 460),
(30811, 2379, 336),
(30812, 2379, 304),
(30813, 2379, 467),
(30814, 2379, 617),
(30815, 2379, 54),
(30816, 2379, 41),
(30817, 2379, 481),
(30818, 2380, 22),
(30819, 2380, 168),
(30820, 2380, 1056),
(30821, 2381, 1167),
(30822, 2381, 1166),
(30823, 2381, 612),
(30824, 2381, 253),
(30825, 2381, 243),
(30826, 2381, 4),
(30827, 2382, 339),
(30828, 2382, 253),
(30829, 2382, 328),
(30830, 2382, 614),
(30831, 2382, 298),
(30832, 2382, 617),
(30833, 2382, 478),
(30834, 2382, 892),
(30835, 2382, 264),
(30836, 2383, 974),
(30837, 2383, 616),
(30838, 2383, 1258),
(30839, 2383, 351),
(30840, 2383, 1224),
(30841, 2383, 785),
(30842, 2383, 133),
(30843, 2383, 460),
(30844, 2383, 470),
(30845, 2383, 1230),
(30846, 2383, 1227),
(30847, 2383, 336),
(30848, 2383, 550),
(30849, 2383, 614),
(30850, 2383, 1198),
(30851, 2383, 298),
(30852, 2383, 467),
(30853, 2383, 4),
(30854, 2383, 54),
(30855, 2383, 17),
(30856, 2383, 1233),
(30857, 2384, 974),
(30858, 2384, 963),
(30859, 2384, 116),
(30860, 2384, 1224),
(30861, 2384, 785),
(30862, 2384, 1216),
(30863, 2384, 133),
(30864, 2384, 460),
(30865, 2384, 470),
(30866, 2384, 755),
(30867, 2384, 1230),
(30868, 2384, 336),
(30869, 2384, 1219),
(30870, 2384, 550),
(30871, 2384, 614),
(30872, 2384, 298),
(30873, 2384, 467),
(30874, 2384, 54),
(30875, 2384, 1218),
(30876, 2384, 549),
(30877, 2385, 607),
(30878, 2386, 862),
(30879, 2386, 112),
(30880, 2386, 109),
(30881, 2386, 1201),
(30882, 2386, 114),
(30883, 2386, 251),
(30884, 2386, 896),
(30885, 2386, 993),
(30886, 2386, 508),
(30887, 2386, 342),
(30888, 2386, 264),
(30889, 2386, 549),
(30890, 2387, 116),
(30891, 2387, 1224),
(30892, 2387, 785),
(30893, 2387, 540),
(30894, 2387, 613),
(30895, 2387, 133),
(30896, 2387, 755),
(30897, 2387, 460),
(30898, 2387, 476),
(30899, 2387, 335),
(30900, 2387, 1230),
(30901, 2387, 251),
(30902, 2387, 336),
(30903, 2387, 614),
(30904, 2387, 467),
(30905, 2387, 298),
(30906, 2387, 1003),
(30907, 2387, 617),
(30908, 2387, 54),
(30909, 2387, 4),
(30910, 2387, 549),
(30911, 2388, 974),
(30912, 2388, 963),
(30913, 2388, 109),
(30914, 2388, 351),
(30915, 2388, 305),
(30916, 2388, 468),
(30917, 2388, 1268),
(30918, 2388, 795),
(30919, 2388, 133),
(30920, 2388, 470),
(30921, 2388, 755),
(30922, 2388, 1217),
(30923, 2388, 1230),
(30924, 2388, 885),
(30925, 2388, 550),
(30926, 2388, 614),
(30927, 2388, 298),
(30928, 2388, 1270),
(30929, 2388, 4),
(30930, 2388, 526),
(30931, 2388, 549),
(30932, 2388, 616),
(30933, 2388, 332),
(30934, 2388, 112),
(30935, 2388, 116),
(30936, 2388, 1224),
(30937, 2388, 785),
(30938, 2388, 1201),
(30939, 2388, 1216),
(30940, 2388, 460),
(30941, 2388, 336),
(30942, 2388, 467),
(30943, 2388, 886),
(30944, 2388, 54),
(30945, 2389, 4),
(30946, 2389, 559),
(30947, 2390, 1167),
(30948, 2390, 253),
(30949, 2390, 4),
(30950, 2390, 559),
(30951, 2391, 963),
(30952, 2391, 332),
(30953, 2391, 109),
(30954, 2391, 116),
(30955, 2391, 991),
(30956, 2391, 985),
(30957, 2391, 305),
(30958, 2391, 785),
(30959, 2391, 468),
(30960, 2391, 460),
(30961, 2391, 755),
(30962, 2391, 470),
(30963, 2391, 336),
(30964, 2391, 885),
(30965, 2391, 614),
(30966, 2391, 298),
(30967, 2391, 467),
(30968, 2391, 54),
(30969, 2391, 508),
(30970, 2391, 549),
(30971, 2392, 4),
(30972, 2392, 559),
(30973, 2392, 1011),
(30974, 2393, 553),
(30975, 2393, 1167),
(30976, 2393, 1166),
(30977, 2393, 4),
(30978, 2393, 559),
(30979, 2394, 1274),
(30980, 2394, 963),
(30981, 2394, 1271),
(30982, 2394, 1269),
(30983, 2394, 877),
(30984, 2394, 305),
(30985, 2394, 551),
(30986, 2394, 468),
(30987, 2394, 1268),
(30988, 2394, 795),
(30989, 2394, 248),
(30990, 2394, 755),
(30991, 2394, 297),
(30992, 2394, 353),
(30993, 2394, 885),
(30994, 2394, 614),
(30995, 2394, 298),
(30996, 2394, 1270),
(30997, 2394, 1273),
(30998, 2394, 1272),
(30999, 2394, 264),
(31000, 2394, 526),
(31001, 2394, 549),
(31002, 2394, 781),
(31003, 2394, 113),
(31004, 2394, 112),
(31005, 2394, 936),
(31006, 2394, 116),
(31007, 2394, 1201),
(31008, 2394, 460),
(31009, 2394, 118),
(31010, 2394, 336),
(31011, 2394, 1267),
(31012, 2394, 993),
(31013, 2394, 54),
(31014, 2394, 508),
(31015, 2395, 863),
(31016, 2395, 885),
(31017, 2395, 305),
(31018, 2395, 886),
(31019, 2395, 264),
(31020, 2396, 311),
(31021, 2396, 315),
(31022, 2396, 318),
(31023, 2396, 330),
(31024, 2397, 950),
(31025, 2397, 868),
(31026, 2397, 443),
(31027, 2397, 456),
(31028, 2397, 972),
(31029, 2397, 468),
(31030, 2397, 1201),
(31031, 2397, 1141),
(31032, 2397, 457),
(31033, 2397, 455),
(31034, 2397, 460),
(31035, 2397, 442),
(31036, 2397, 772),
(31037, 2397, 614),
(31038, 2397, 769),
(31039, 2397, 4),
(31040, 2397, 54),
(31041, 2397, 440),
(31042, 2397, 446),
(31043, 2397, 1254),
(31044, 2397, 264),
(31045, 2397, 526),
(31046, 2397, 549),
(31047, 2398, 4),
(31048, 2398, 559),
(31049, 2399, 525),
(31050, 2399, 551),
(31051, 2399, 1201),
(31052, 2399, 526),
(31053, 2400, 968),
(31054, 2400, 109),
(31055, 2400, 305),
(31056, 2400, 877),
(31057, 2400, 246),
(31058, 2400, 1202),
(31059, 2400, 938),
(31060, 2400, 613),
(31061, 2400, 119),
(31062, 2400, 1007),
(31063, 2400, 251),
(31064, 2400, 945),
(31065, 2400, 975),
(31066, 2400, 885),
(31067, 2400, 243),
(31068, 2400, 550),
(31069, 2400, 614),
(31070, 2400, 298),
(31071, 2400, 783),
(31072, 2400, 4),
(31073, 2400, 779),
(31074, 2400, 498),
(31075, 2400, 264),
(31076, 2400, 549),
(31077, 2400, 950),
(31078, 2400, 112),
(31079, 2400, 357),
(31080, 2400, 749),
(31081, 2400, 1201),
(31082, 2400, 540),
(31083, 2400, 457),
(31084, 2400, 460),
(31085, 2400, 335),
(31086, 2400, 54),
(31087, 2400, 617),
(31088, 2400, 41),
(31089, 2401, 1058),
(31090, 2401, 109),
(31091, 2401, 877),
(31092, 2401, 255),
(31093, 2401, 1268),
(31094, 2401, 938),
(31095, 2401, 1199),
(31096, 2401, 248),
(31097, 2401, 920),
(31098, 2401, 359),
(31099, 2401, 243),
(31100, 2401, 1057),
(31101, 2401, 4),
(31102, 2401, 264),
(31103, 2402, 991),
(31104, 2402, 551),
(31105, 2402, 305),
(31106, 2402, 795),
(31107, 2402, 335),
(31108, 2402, 251),
(31109, 2402, 885),
(31110, 2402, 886),
(31111, 2402, 54),
(31112, 2402, 4),
(31113, 2402, 508),
(31114, 2402, 549),
(31115, 2403, 206),
(31116, 2403, 228),
(31117, 2404, 27),
(31118, 2404, 1198),
(31119, 2405, 109),
(31120, 2405, 861),
(31121, 2405, 1202),
(31122, 2405, 264),
(31123, 2406, 963),
(31124, 2406, 1166),
(31125, 2406, 614),
(31126, 2406, 298),
(31127, 2406, 4),
(31128, 2406, 54),
(31129, 2406, 17),
(31130, 2406, 460),
(31131, 2406, 755),
(31132, 2407, 612),
(31133, 2408, 485),
(31134, 2408, 1201),
(31135, 2408, 468),
(31136, 2408, 795),
(31137, 2408, 540),
(31138, 2408, 457),
(31139, 2408, 971),
(31140, 2408, 460),
(31141, 2408, 118),
(31142, 2408, 297),
(31143, 2408, 954),
(31144, 2408, 253),
(31145, 2408, 304),
(31146, 2408, 614),
(31147, 2408, 617),
(31148, 2408, 4),
(31149, 2408, 54),
(31150, 2408, 478),
(31151, 2408, 1005),
(31152, 2408, 264),
(31153, 2408, 549),
(31154, 2409, 974),
(31155, 2409, 616),
(31156, 2409, 991),
(31157, 2409, 551),
(31158, 2409, 305),
(31159, 2409, 468),
(31160, 2409, 460),
(31161, 2409, 251),
(31162, 2409, 885),
(31163, 2409, 328),
(31164, 2409, 617),
(31165, 2409, 4),
(31166, 2409, 508),
(31167, 2409, 1280),
(31168, 2409, 349),
(31169, 2410, 1259),
(31170, 2410, 963),
(31171, 2410, 305),
(31172, 2410, 1202),
(31173, 2410, 468),
(31174, 2410, 795),
(31175, 2410, 613),
(31176, 2410, 1007),
(31177, 2410, 119),
(31178, 2410, 133),
(31179, 2410, 914),
(31180, 2410, 470),
(31181, 2410, 755),
(31182, 2410, 1230),
(31183, 2410, 975),
(31184, 2410, 885),
(31185, 2410, 550),
(31186, 2410, 303),
(31187, 2410, 614),
(31188, 2410, 298),
(31189, 2410, 4),
(31190, 2410, 526),
(31191, 2410, 549),
(31192, 2410, 616),
(31193, 2410, 112),
(31194, 2410, 749),
(31195, 2410, 976),
(31196, 2410, 1224),
(31197, 2410, 785),
(31198, 2410, 1201),
(31199, 2410, 540),
(31200, 2410, 460),
(31201, 2410, 500),
(31202, 2410, 336),
(31203, 2410, 304),
(31204, 2410, 467),
(31205, 2410, 617),
(31206, 2410, 54),
(31207, 2410, 41),
(31208, 2410, 481),
(31209, 2411, 612),
(31210, 2411, 4),
(31211, 2412, 863),
(31212, 2412, 112),
(31213, 2412, 772),
(31214, 2412, 614),
(31215, 2412, 304),
(31216, 2412, 298),
(31217, 2412, 54),
(31218, 2412, 755),
(31219, 2412, 264),
(31220, 2413, 251),
(31221, 2413, 109),
(31222, 2413, 328),
(31223, 2413, 614),
(31224, 2413, 298),
(31225, 2413, 617),
(31226, 2413, 478),
(31227, 2413, 264),
(31228, 2413, 118),
(31229, 2413, 526),
(31230, 2413, 549),
(31231, 2414, 443),
(31232, 2414, 109),
(31233, 2414, 1141),
(31234, 2414, 938),
(31235, 2414, 228),
(31236, 2414, 1149),
(31237, 2414, 442),
(31238, 2414, 1166),
(31239, 2414, 1143),
(31240, 2414, 253),
(31241, 2414, 243),
(31242, 2414, 550),
(31243, 2414, 614),
(31244, 2414, 1198),
(31245, 2414, 4),
(31246, 2414, 17),
(31247, 2414, 440),
(31248, 2414, 214),
(31249, 2414, 27),
(31250, 2414, 438),
(31251, 2414, 112),
(31252, 2414, 116),
(31253, 2414, 11),
(31254, 2414, 1201),
(31255, 2414, 559),
(31256, 2414, 22),
(31257, 2414, 457),
(31258, 2414, 437),
(31259, 2414, 460),
(31260, 2414, 335),
(31261, 2414, 175),
(31262, 2414, 553),
(31263, 2414, 1167),
(31264, 2414, 12),
(31265, 2414, 617),
(31266, 2414, 446),
(31267, 2415, 332),
(31268, 2415, 112),
(31269, 2415, 109),
(31270, 2415, 885),
(31271, 2415, 305),
(31272, 2415, 1202),
(31273, 2415, 54),
(31274, 2415, 795),
(31275, 2415, 894),
(31276, 2415, 342),
(31277, 2415, 118),
(31278, 2416, 968),
(31279, 2416, 109),
(31280, 2416, 305),
(31281, 2416, 877),
(31282, 2416, 246),
(31283, 2416, 1202),
(31284, 2416, 255),
(31285, 2416, 938),
(31286, 2416, 613),
(31287, 2416, 119),
(31288, 2416, 1007),
(31289, 2416, 251),
(31290, 2416, 945),
(31291, 2416, 975),
(31292, 2416, 885),
(31293, 2416, 243),
(31294, 2416, 550),
(31295, 2416, 614),
(31296, 2416, 298),
(31297, 2416, 783),
(31298, 2416, 4),
(31299, 2416, 779),
(31300, 2416, 498),
(31301, 2416, 264),
(31302, 2416, 549),
(31303, 2416, 950),
(31304, 2416, 357),
(31305, 2416, 1201),
(31306, 2416, 540),
(31307, 2416, 460),
(31308, 2416, 335),
(31309, 2416, 54),
(31310, 2416, 617),
(31311, 2417, 109),
(31312, 2417, 253),
(31313, 2417, 305),
(31314, 2417, 886),
(31315, 2417, 1201),
(31316, 2417, 119),
(31317, 2418, 23),
(31318, 2418, 1166),
(31319, 2418, 4),
(31320, 2419, 4),
(31321, 2419, 559),
(31322, 2420, 612),
(31323, 2421, 251),
(31324, 2421, 614),
(31325, 2421, 1201),
(31326, 2421, 617),
(31327, 2421, 4),
(31328, 2421, 938),
(31329, 2421, 460),
(31330, 2422, 616),
(31331, 2422, 749),
(31332, 2422, 305),
(31333, 2422, 785),
(31334, 2422, 470),
(31335, 2422, 755),
(31336, 2422, 336),
(31337, 2422, 885),
(31338, 2422, 303),
(31339, 2422, 614),
(31340, 2422, 467),
(31341, 2422, 298),
(31342, 2422, 617),
(31343, 2422, 54),
(31344, 2422, 41),
(31345, 2422, 526),
(31346, 2422, 549),
(31347, 2422, 481),
(31348, 2423, 1058),
(31349, 2423, 1259),
(31350, 2423, 305),
(31351, 2423, 877),
(31352, 2423, 468),
(31353, 2423, 470),
(31354, 2423, 755),
(31355, 2423, 1056),
(31356, 2423, 297),
(31357, 2423, 885),
(31358, 2423, 353),
(31359, 2423, 614),
(31360, 2423, 264),
(31361, 2423, 526),
(31362, 2423, 549),
(31363, 2423, 112),
(31364, 2423, 749),
(31365, 2423, 936),
(31366, 2423, 785),
(31367, 2423, 114),
(31368, 2423, 540),
(31369, 2423, 460),
(31370, 2423, 920),
(31371, 2423, 336),
(31372, 2423, 359),
(31373, 2423, 304),
(31374, 2423, 886),
(31375, 2423, 617),
(31376, 2423, 54),
(31377, 2423, 1005),
(31378, 2423, 41),
(31379, 2424, 553),
(31380, 2424, 4),
(31381, 2424, 559),
(31382, 2425, 974),
(31383, 2425, 336),
(31384, 2425, 1258),
(31385, 2425, 614),
(31386, 2425, 785),
(31387, 2425, 298),
(31388, 2425, 467),
(31389, 2425, 54),
(31390, 2425, 460),
(31391, 2425, 470),
(31392, 2425, 549),
(31393, 2426, 974),
(31394, 2426, 109),
(31395, 2426, 551),
(31396, 2426, 305),
(31397, 2426, 468),
(31398, 2426, 1268),
(31399, 2426, 795),
(31400, 2426, 119),
(31401, 2426, 251),
(31402, 2426, 243),
(31403, 2426, 885),
(31404, 2426, 298),
(31405, 2426, 1270),
(31406, 2426, 4),
(31407, 2426, 779),
(31408, 2426, 349),
(31409, 2426, 549),
(31410, 2426, 950),
(31411, 2426, 332),
(31412, 2426, 616),
(31413, 2426, 112),
(31414, 2426, 749),
(31415, 2426, 991),
(31416, 2426, 1201),
(31417, 2426, 460),
(31418, 2426, 328),
(31419, 2426, 617),
(31420, 2426, 54),
(31421, 2426, 508),
(31422, 2426, 41),
(31423, 2427, 109),
(31424, 2427, 1269),
(31425, 2427, 877),
(31426, 2427, 1268),
(31427, 2427, 938),
(31428, 2427, 613),
(31429, 2427, 119),
(31430, 2427, 248),
(31431, 2427, 755),
(31432, 2427, 297),
(31433, 2427, 243),
(31434, 2427, 614),
(31435, 2427, 4),
(31436, 2427, 111),
(31437, 2427, 264),
(31438, 2427, 549),
(31439, 2427, 950),
(31440, 2427, 112),
(31441, 2427, 114),
(31442, 2427, 476),
(31443, 2427, 1167),
(31444, 2427, 359),
(31445, 2427, 54),
(31446, 2427, 1291),
(31447, 2427, 776),
(31448, 2428, 963),
(31449, 2428, 305),
(31450, 2428, 468),
(31451, 2428, 795),
(31452, 2428, 228),
(31453, 2428, 209),
(31454, 2428, 119),
(31455, 2428, 914),
(31456, 2428, 213),
(31457, 2428, 470),
(31458, 2428, 755),
(31459, 2428, 1056),
(31460, 2428, 885),
(31461, 2428, 550),
(31462, 2428, 303),
(31463, 2428, 614),
(31464, 2428, 1198),
(31465, 2428, 298),
(31466, 2428, 4),
(31467, 2428, 225),
(31468, 2428, 17),
(31469, 2428, 216),
(31470, 2428, 526),
(31471, 2428, 549),
(31472, 2428, 616),
(31473, 2428, 112),
(31474, 2428, 749),
(31475, 2428, 976),
(31476, 2428, 785),
(31477, 2428, 22),
(31478, 2428, 460),
(31479, 2428, 175),
(31480, 2428, 336),
(31481, 2428, 12),
(31482, 2428, 467),
(31483, 2428, 54),
(31484, 2428, 617),
(31485, 2428, 41),
(31486, 2428, 481),
(31487, 2429, 612),
(31488, 2430, 27),
(31489, 2430, 1198),
(31490, 2431, 901),
(31491, 2431, 1259),
(31492, 2431, 443),
(31493, 2431, 305),
(31494, 2431, 1202),
(31495, 2431, 551),
(31496, 2431, 795),
(31497, 2431, 613),
(31498, 2431, 119),
(31499, 2431, 1007),
(31500, 2431, 133),
(31501, 2431, 755),
(31502, 2431, 1230),
(31503, 2431, 442),
(31504, 2431, 975),
(31505, 2431, 243),
(31506, 2431, 614),
(31507, 2431, 356),
(31508, 2431, 865),
(31509, 2431, 440),
(31510, 2431, 264),
(31511, 2431, 549),
(31512, 2431, 616),
(31513, 2431, 1224),
(31514, 2431, 559),
(31515, 2431, 457),
(31516, 2431, 335),
(31517, 2431, 460),
(31518, 2431, 553),
(31519, 2431, 467),
(31520, 2431, 54),
(31521, 2431, 617),
(31522, 2431, 481),
(31523, 2431, 963),
(31524, 2431, 974),
(31525, 2431, 109),
(31526, 2431, 946),
(31527, 2431, 468),
(31528, 2431, 1141),
(31529, 2431, 914),
(31530, 2431, 470),
(31531, 2431, 900),
(31532, 2431, 885),
(31533, 2431, 303),
(31534, 2431, 550),
(31535, 2431, 298),
(31536, 2431, 4),
(31537, 2431, 783),
(31538, 2431, 526),
(31539, 2431, 112),
(31540, 2431, 357),
(31541, 2431, 749),
(31542, 2431, 976),
(31543, 2431, 1201),
(31544, 2431, 785),
(31545, 2431, 540),
(31546, 2431, 500),
(31547, 2431, 336),
(31548, 2431, 861),
(31549, 2431, 304),
(31550, 2431, 446),
(31551, 2431, 41),
(31552, 2432, 862),
(31553, 2432, 525),
(31554, 2432, 339),
(31555, 2432, 785),
(31556, 2432, 468),
(31557, 2432, 1201),
(31558, 2432, 460),
(31559, 2432, 470),
(31560, 2432, 251),
(31561, 2432, 336),
(31562, 2432, 614),
(31563, 2432, 467),
(31564, 2432, 298),
(31565, 2432, 617),
(31566, 2432, 54),
(31567, 2432, 892),
(31568, 2432, 264),
(31569, 2433, 1259),
(31570, 2433, 503),
(31571, 2433, 305),
(31572, 2433, 1202),
(31573, 2433, 795),
(31574, 2433, 613),
(31575, 2433, 119),
(31576, 2433, 1007),
(31577, 2433, 133),
(31578, 2433, 755),
(31579, 2433, 1230),
(31580, 2433, 975),
(31581, 2433, 243),
(31582, 2433, 614),
(31583, 2433, 549),
(31584, 2433, 616),
(31585, 2433, 1224),
(31586, 2433, 457),
(31587, 2433, 335),
(31588, 2433, 460),
(31589, 2433, 467),
(31590, 2433, 54),
(31591, 2433, 617),
(31592, 2433, 481),
(31593, 2433, 979),
(31594, 2433, 963),
(31595, 2433, 109),
(31596, 2433, 468),
(31597, 2433, 914),
(31598, 2433, 470),
(31599, 2433, 885),
(31600, 2433, 303),
(31601, 2433, 550),
(31602, 2433, 298),
(31603, 2433, 783),
(31604, 2433, 4),
(31605, 2433, 526),
(31606, 2433, 112),
(31607, 2433, 749),
(31608, 2433, 976),
(31609, 2433, 1201),
(31610, 2433, 785),
(31611, 2433, 114),
(31612, 2433, 540),
(31613, 2433, 500),
(31614, 2433, 336),
(31615, 2433, 304),
(31616, 2433, 41),
(31617, 2434, 1167),
(31618, 2434, 612),
(31619, 2434, 242),
(31620, 2434, 4),
(31621, 2435, 109),
(31622, 2435, 443),
(31623, 2435, 1202),
(31624, 2435, 119),
(31625, 2435, 1007),
(31626, 2435, 455),
(31627, 2435, 442),
(31628, 2435, 1166),
(31629, 2435, 253),
(31630, 2435, 614),
(31631, 2435, 4),
(31632, 2435, 957),
(31633, 2435, 440),
(31634, 2435, 264),
(31635, 2435, 549),
(31636, 2435, 950),
(31637, 2435, 456),
(31638, 2435, 1201),
(31639, 2435, 559),
(31640, 2435, 797),
(31641, 2435, 540),
(31642, 2435, 457),
(31643, 2435, 1142),
(31644, 2435, 460),
(31645, 2435, 553),
(31646, 2435, 1167),
(31647, 2435, 617),
(31648, 2435, 120),
(31649, 2435, 446),
(31650, 2436, 551),
(31651, 2436, 305),
(31652, 2436, 613),
(31653, 2436, 476),
(31654, 2436, 311),
(31655, 2436, 863),
(31656, 2436, 885),
(31657, 2436, 614),
(31658, 2436, 886),
(31659, 2436, 4),
(31660, 2436, 245),
(31661, 2436, 264),
(31662, 2437, 525),
(31663, 2437, 551),
(31664, 2437, 298),
(31665, 2437, 1201),
(31666, 2437, 54),
(31667, 2437, 894),
(31668, 2437, 119),
(31669, 2437, 342),
(31670, 2437, 755),
(31671, 2437, 470),
(31672, 2437, 549),
(31673, 2438, 112),
(31674, 2438, 109),
(31675, 2438, 1202),
(31676, 2438, 540),
(31677, 2438, 1007),
(31678, 2438, 119),
(31679, 2438, 884),
(31680, 2438, 243),
(31681, 2438, 54),
(31682, 2438, 779),
(31683, 2438, 4),
(31684, 2438, 498),
(31685, 2438, 264),
(31686, 2439, 1200),
(31687, 2439, 332),
(31688, 2439, 109),
(31689, 2439, 877),
(31690, 2439, 330),
(31691, 2439, 938),
(31692, 2439, 297),
(31693, 2439, 353),
(31694, 2439, 359),
(31695, 2439, 4),
(31696, 2439, 111),
(31697, 2439, 264),
(31698, 2440, 334),
(31699, 2440, 443),
(31700, 2440, 109),
(31701, 2440, 936),
(31702, 2440, 877),
(31703, 2440, 305),
(31704, 2440, 1202),
(31705, 2440, 1201),
(31706, 2440, 1141),
(31707, 2440, 755),
(31708, 2440, 778),
(31709, 2440, 442),
(31710, 2440, 1167),
(31711, 2440, 1143),
(31712, 2440, 1166),
(31713, 2440, 885),
(31714, 2440, 298),
(31715, 2440, 54),
(31716, 2440, 4),
(31717, 2440, 446),
(31718, 2440, 264),
(31719, 2441, 1259),
(31720, 2441, 305),
(31721, 2441, 795),
(31722, 2441, 119),
(31723, 2441, 914),
(31724, 2441, 470),
(31725, 2441, 755),
(31726, 2441, 885),
(31727, 2441, 303),
(31728, 2441, 1154),
(31729, 2441, 614),
(31730, 2441, 298),
(31731, 2441, 526),
(31732, 2441, 549),
(31733, 2441, 616),
(31734, 2441, 112),
(31735, 2441, 749),
(31736, 2441, 976),
(31737, 2441, 785),
(31738, 2441, 460),
(31739, 2441, 336),
(31740, 2441, 467),
(31741, 2441, 617),
(31742, 2441, 54),
(31743, 2441, 41),
(31744, 2442, 963),
(31745, 2442, 116),
(31746, 2442, 785),
(31747, 2442, 133),
(31748, 2442, 460),
(31749, 2442, 755),
(31750, 2442, 470),
(31751, 2442, 1230),
(31752, 2442, 1227),
(31753, 2442, 336),
(31754, 2442, 614),
(31755, 2442, 298),
(31756, 2442, 467),
(31757, 2442, 54),
(31758, 2442, 549),
(31759, 2443, 612),
(31760, 2444, 950),
(31761, 2444, 940),
(31762, 2444, 443),
(31763, 2444, 315),
(31764, 2444, 35),
(31765, 2444, 748),
(31766, 2444, 877),
(31767, 2444, 938),
(31768, 2444, 118),
(31769, 2444, 1167),
(31770, 2444, 605),
(31771, 2444, 1166),
(31772, 2444, 297),
(31773, 2444, 861),
(31774, 2444, 353),
(31775, 2444, 446),
(31776, 2444, 441),
(31777, 2444, 264),
(31778, 2445, 974),
(31779, 2445, 1259),
(31780, 2445, 1058),
(31781, 2445, 109),
(31782, 2445, 877),
(31783, 2445, 119),
(31784, 2445, 755),
(31785, 2445, 297),
(31786, 2445, 353),
(31787, 2445, 550),
(31788, 2445, 303),
(31789, 2445, 614),
(31790, 2445, 298),
(31791, 2445, 317),
(31792, 2445, 264),
(31793, 2445, 616),
(31794, 2445, 112),
(31795, 2445, 116),
(31796, 2445, 114),
(31797, 2445, 460),
(31798, 2445, 920),
(31799, 2445, 359),
(31800, 2445, 304),
(31801, 2445, 467),
(31802, 2445, 54),
(31803, 2446, 607),
(31804, 2447, 332),
(31805, 2447, 862),
(31806, 2447, 109),
(31807, 2447, 339),
(31808, 2447, 785),
(31809, 2447, 251),
(31810, 2447, 336),
(31811, 2447, 304),
(31812, 2447, 54),
(31813, 2447, 4),
(31814, 2447, 317),
(31815, 2447, 892),
(31816, 2447, 264),
(31817, 2448, 1200),
(31818, 2448, 109),
(31819, 2448, 305),
(31820, 2448, 468),
(31821, 2448, 938),
(31822, 2448, 613),
(31823, 2448, 119),
(31824, 2448, 455),
(31825, 2448, 884),
(31826, 2448, 755),
(31827, 2448, 320),
(31828, 2448, 243),
(31829, 2448, 885),
(31830, 2448, 614),
(31831, 2448, 298),
(31832, 2448, 4),
(31833, 2448, 783),
(31834, 2448, 498),
(31835, 2448, 526),
(31836, 2448, 264),
(31837, 2448, 549),
(31838, 2448, 875),
(31839, 2448, 112),
(31840, 2448, 936),
(31841, 2448, 357),
(31842, 2448, 890),
(31843, 2448, 1258),
(31844, 2448, 456),
(31845, 2448, 972),
(31846, 2448, 117),
(31847, 2448, 1201),
(31848, 2448, 318),
(31849, 2448, 457),
(31850, 2448, 460),
(31851, 2448, 867),
(31852, 2448, 311),
(31853, 2448, 54),
(31854, 2448, 617),
(31855, 2449, 4),
(31856, 2449, 559),
(31857, 2450, 950),
(31858, 2450, 936),
(31859, 2450, 315),
(31860, 2450, 1258),
(31861, 2450, 1202),
(31862, 2450, 877),
(31863, 2450, 797),
(31864, 2450, 938),
(31865, 2450, 314),
(31866, 2450, 118),
(31867, 2450, 311),
(31868, 2450, 1167),
(31869, 2450, 605),
(31870, 2450, 1166),
(31871, 2450, 319),
(31872, 2450, 297),
(31873, 2450, 353),
(31874, 2450, 359),
(31875, 2450, 120),
(31876, 2450, 446),
(31877, 2450, 441),
(31878, 2450, 264),
(31879, 2450, 331),
(31880, 2451, 901),
(31881, 2451, 503),
(31882, 2451, 443),
(31883, 2451, 32),
(31884, 2451, 305),
(31885, 2451, 1202),
(31886, 2451, 795),
(31887, 2451, 613),
(31888, 2451, 119),
(31889, 2451, 1007),
(31890, 2451, 133),
(31891, 2451, 755),
(31892, 2451, 442),
(31893, 2451, 1166),
(31894, 2451, 975),
(31895, 2451, 243),
(31896, 2451, 614),
(31897, 2451, 1198),
(31898, 2451, 17),
(31899, 2451, 865),
(31900, 2451, 440),
(31901, 2451, 135),
(31902, 2451, 1254),
(31903, 2451, 264),
(31904, 2451, 549),
(31905, 2451, 616),
(31906, 2451, 360),
(31907, 2451, 559),
(31908, 2451, 797),
(31909, 2451, 457),
(31910, 2451, 944),
(31911, 2451, 335);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(31912, 2451, 460),
(31913, 2451, 175),
(31914, 2451, 553),
(31915, 2451, 12),
(31916, 2451, 1237),
(31917, 2451, 1219),
(31918, 2451, 467),
(31919, 2451, 54),
(31920, 2451, 617),
(31921, 2451, 481),
(31922, 2451, 1220),
(31923, 2451, 979),
(31924, 2451, 963),
(31925, 2451, 974),
(31926, 2451, 109),
(31927, 2451, 468),
(31928, 2451, 1141),
(31929, 2451, 914),
(31930, 2451, 470),
(31931, 2451, 900),
(31932, 2451, 885),
(31933, 2451, 303),
(31934, 2451, 550),
(31935, 2451, 298),
(31936, 2451, 4),
(31937, 2451, 783),
(31938, 2451, 526),
(31939, 2451, 438),
(31940, 2451, 112),
(31941, 2451, 749),
(31942, 2451, 976),
(31943, 2451, 1258),
(31944, 2451, 11),
(31945, 2451, 1201),
(31946, 2451, 785),
(31947, 2451, 1216),
(31948, 2451, 540),
(31949, 2451, 22),
(31950, 2451, 1246),
(31951, 2451, 500),
(31952, 2451, 1167),
(31953, 2451, 336),
(31954, 2451, 1238),
(31955, 2451, 304),
(31956, 2451, 120),
(31957, 2451, 1218),
(31958, 2451, 446),
(31959, 2451, 41),
(31960, 2452, 339),
(31961, 2452, 114),
(31962, 2452, 892),
(31963, 2454, 553),
(31964, 2454, 4),
(31965, 2454, 559),
(31966, 2454, 245),
(31967, 2455, 936),
(31968, 2455, 885),
(31969, 2455, 305),
(31970, 2455, 298),
(31971, 2455, 54),
(31972, 2455, 795),
(31973, 2455, 119),
(31974, 2456, 443),
(31975, 2456, 877),
(31976, 2456, 551),
(31977, 2456, 1202),
(31978, 2456, 938),
(31979, 2456, 119),
(31980, 2456, 1007),
(31981, 2456, 755),
(31982, 2456, 899),
(31983, 2456, 235),
(31984, 2456, 442),
(31985, 2456, 243),
(31986, 2456, 614),
(31987, 2456, 123),
(31988, 2456, 1198),
(31989, 2456, 782),
(31990, 2456, 440),
(31991, 2456, 994),
(31992, 2456, 111),
(31993, 2456, 264),
(31994, 2456, 549),
(31995, 2456, 331),
(31996, 2456, 936),
(31997, 2456, 457),
(31998, 2456, 460),
(31999, 2456, 118),
(32000, 2456, 553),
(32001, 2456, 359),
(32002, 2456, 1018),
(32003, 2456, 467),
(32004, 2456, 54),
(32005, 2456, 508),
(32006, 2456, 780),
(32007, 2456, 968),
(32008, 2456, 963),
(32009, 2456, 109),
(32010, 2456, 115),
(32011, 2456, 315),
(32012, 2456, 35),
(32013, 2456, 953),
(32014, 2456, 468),
(32015, 2456, 1141),
(32016, 2456, 470),
(32017, 2456, 297),
(32018, 2456, 550),
(32019, 2456, 298),
(32020, 2456, 4),
(32021, 2456, 498),
(32022, 2456, 950),
(32023, 2456, 940),
(32024, 2456, 781),
(32025, 2456, 112),
(32026, 2456, 749),
(32027, 2456, 748),
(32028, 2456, 972),
(32029, 2456, 1201),
(32030, 2456, 540),
(32031, 2456, 311),
(32032, 2456, 923),
(32033, 2456, 336),
(32034, 2456, 319),
(32035, 2456, 861),
(32036, 2456, 304),
(32037, 2456, 566),
(32038, 2456, 1005),
(32039, 2456, 446),
(32040, 2456, 41),
(32041, 2456, 798),
(32042, 2457, 4),
(32043, 2457, 559),
(32044, 2458, 533),
(32045, 2458, 1167),
(32046, 2458, 1166),
(32047, 2458, 999),
(32048, 2459, 109),
(32049, 2459, 351),
(32050, 2459, 305),
(32051, 2459, 468),
(32052, 2459, 795),
(32053, 2459, 119),
(32054, 2459, 470),
(32055, 2459, 885),
(32056, 2459, 243),
(32057, 2459, 550),
(32058, 2459, 303),
(32059, 2459, 614),
(32060, 2459, 298),
(32061, 2459, 356),
(32062, 2459, 4),
(32063, 2459, 245),
(32064, 2459, 488),
(32065, 2459, 616),
(32066, 2459, 112),
(32067, 2459, 116),
(32068, 2459, 1258),
(32069, 2459, 784),
(32070, 2459, 484),
(32071, 2459, 489),
(32072, 2459, 335),
(32073, 2459, 336),
(32074, 2459, 1167),
(32075, 2459, 912),
(32076, 2459, 467),
(32077, 2459, 1051),
(32078, 2459, 617),
(32079, 2459, 54),
(32080, 2460, 963),
(32081, 2460, 616),
(32082, 2460, 112),
(32083, 2460, 976),
(32084, 2460, 785),
(32085, 2460, 460),
(32086, 2460, 755),
(32087, 2460, 470),
(32088, 2460, 863),
(32089, 2460, 336),
(32090, 2460, 772),
(32091, 2460, 550),
(32092, 2460, 614),
(32093, 2460, 303),
(32094, 2460, 304),
(32095, 2460, 298),
(32096, 2460, 467),
(32097, 2460, 54),
(32098, 2460, 264),
(32099, 2461, 1058),
(32100, 2461, 1166),
(32101, 2461, 32),
(32102, 2461, 4),
(32103, 2462, 612),
(32104, 2463, 901),
(32105, 2463, 963),
(32106, 2463, 443),
(32107, 2463, 109),
(32108, 2463, 32),
(32109, 2463, 877),
(32110, 2463, 1141),
(32111, 2463, 938),
(32112, 2463, 1007),
(32113, 2463, 119),
(32114, 2463, 755),
(32115, 2463, 1056),
(32116, 2463, 442),
(32117, 2463, 1166),
(32118, 2463, 900),
(32119, 2463, 614),
(32120, 2463, 1198),
(32121, 2463, 298),
(32122, 2463, 4),
(32123, 2463, 17),
(32124, 2463, 440),
(32125, 2463, 264),
(32126, 2463, 438),
(32127, 2463, 112),
(32128, 2463, 206),
(32129, 2463, 357),
(32130, 2463, 11),
(32131, 2463, 1201),
(32132, 2463, 559),
(32133, 2463, 540),
(32134, 2463, 22),
(32135, 2463, 457),
(32136, 2463, 460),
(32137, 2463, 1167),
(32138, 2463, 553),
(32139, 2463, 12),
(32140, 2463, 816),
(32141, 2463, 769),
(32142, 2463, 54),
(32143, 2463, 446),
(32144, 2464, 109),
(32145, 2464, 456),
(32146, 2464, 359),
(32147, 2464, 877),
(32148, 2464, 1201),
(32149, 2464, 4),
(32150, 2464, 938),
(32151, 2464, 264),
(32152, 2465, 109),
(32153, 2465, 443),
(32154, 2465, 1202),
(32155, 2465, 468),
(32156, 2465, 1141),
(32157, 2465, 938),
(32158, 2465, 1007),
(32159, 2465, 455),
(32160, 2465, 967),
(32161, 2465, 442),
(32162, 2465, 253),
(32163, 2465, 614),
(32164, 2465, 4),
(32165, 2465, 783),
(32166, 2465, 957),
(32167, 2465, 440),
(32168, 2465, 111),
(32169, 2465, 526),
(32170, 2465, 264),
(32171, 2465, 549),
(32172, 2465, 950),
(32173, 2465, 456),
(32174, 2465, 1201),
(32175, 2465, 559),
(32176, 2465, 540),
(32177, 2465, 457),
(32178, 2465, 460),
(32179, 2465, 553),
(32180, 2465, 861),
(32181, 2465, 769),
(32182, 2465, 54),
(32183, 2465, 617),
(32184, 2465, 446),
(32185, 2466, 109),
(32186, 2466, 1202),
(32187, 2466, 795),
(32188, 2466, 119),
(32189, 2466, 1008),
(32190, 2466, 755),
(32191, 2466, 967),
(32192, 2466, 251),
(32193, 2466, 320),
(32194, 2466, 614),
(32195, 2466, 1198),
(32196, 2466, 298),
(32197, 2466, 4),
(32198, 2466, 957),
(32199, 2466, 17),
(32200, 2466, 892),
(32201, 2466, 264),
(32202, 2466, 549),
(32203, 2466, 112),
(32204, 2466, 116),
(32205, 2466, 339),
(32206, 2466, 890),
(32207, 2466, 784),
(32208, 2466, 1201),
(32209, 2466, 785),
(32210, 2466, 114),
(32211, 2466, 540),
(32212, 2466, 460),
(32213, 2466, 336),
(32214, 2466, 304),
(32215, 2466, 301),
(32216, 2466, 467),
(32217, 2466, 617),
(32218, 2466, 54),
(32219, 2467, 4),
(32220, 2467, 540),
(32221, 2467, 1007),
(32222, 2468, 974),
(32223, 2468, 963),
(32224, 2468, 109),
(32225, 2468, 351),
(32226, 2468, 305),
(32227, 2468, 468),
(32228, 2468, 795),
(32229, 2468, 133),
(32230, 2468, 470),
(32231, 2468, 755),
(32232, 2468, 1230),
(32233, 2468, 885),
(32234, 2468, 550),
(32235, 2468, 614),
(32236, 2468, 298),
(32237, 2468, 4),
(32238, 2468, 1233),
(32239, 2468, 526),
(32240, 2468, 549),
(32241, 2468, 616),
(32242, 2468, 332),
(32243, 2468, 112),
(32244, 2468, 116),
(32245, 2468, 1258),
(32246, 2468, 1224),
(32247, 2468, 785),
(32248, 2468, 1201),
(32249, 2468, 460),
(32250, 2468, 336),
(32251, 2468, 1227),
(32252, 2468, 467),
(32253, 2468, 886),
(32254, 2468, 54),
(32255, 2469, 1166),
(32256, 2469, 253),
(32257, 2469, 617),
(32258, 2470, 443),
(32259, 2470, 877),
(32260, 2470, 551),
(32261, 2470, 305),
(32262, 2470, 938),
(32263, 2470, 314),
(32264, 2470, 1007),
(32265, 2470, 119),
(32266, 2470, 755),
(32267, 2470, 442),
(32268, 2470, 1166),
(32269, 2470, 614),
(32270, 2470, 1270),
(32271, 2470, 1105),
(32272, 2470, 1273),
(32273, 2470, 440),
(32274, 2470, 1272),
(32275, 2470, 264),
(32276, 2470, 549),
(32277, 2470, 616),
(32278, 2470, 936),
(32279, 2470, 559),
(32280, 2470, 457),
(32281, 2470, 460),
(32282, 2470, 118),
(32283, 2470, 553),
(32284, 2470, 1267),
(32285, 2470, 467),
(32286, 2470, 617),
(32287, 2470, 54),
(32288, 2470, 508),
(32289, 2470, 1274),
(32290, 2470, 963),
(32291, 2470, 109),
(32292, 2470, 115),
(32293, 2470, 1271),
(32294, 2470, 315),
(32295, 2470, 1269),
(32296, 2470, 953),
(32297, 2470, 946),
(32298, 2470, 756),
(32299, 2470, 468),
(32300, 2470, 1141),
(32301, 2470, 330),
(32302, 2470, 1268),
(32303, 2470, 905),
(32304, 2470, 470),
(32305, 2470, 984),
(32306, 2470, 885),
(32307, 2470, 550),
(32308, 2470, 303),
(32309, 2470, 298),
(32310, 2470, 4),
(32311, 2470, 526),
(32312, 2470, 112),
(32313, 2470, 357),
(32314, 2470, 749),
(32315, 2470, 116),
(32316, 2470, 976),
(32317, 2470, 1258),
(32318, 2470, 1201),
(32319, 2470, 114),
(32320, 2470, 540),
(32321, 2470, 311),
(32322, 2470, 1167),
(32323, 2470, 304),
(32324, 2470, 1107),
(32325, 2470, 446),
(32326, 2470, 41),
(32327, 2471, 974),
(32328, 2471, 109),
(32329, 2471, 351),
(32330, 2471, 305),
(32331, 2471, 468),
(32332, 2471, 795),
(32333, 2471, 119),
(32334, 2471, 755),
(32335, 2471, 470),
(32336, 2471, 885),
(32337, 2471, 243),
(32338, 2471, 303),
(32339, 2471, 550),
(32340, 2471, 614),
(32341, 2471, 298),
(32342, 2471, 4),
(32343, 2471, 616),
(32344, 2471, 488),
(32345, 2471, 112),
(32346, 2471, 360),
(32347, 2471, 116),
(32348, 2471, 1258),
(32349, 2471, 784),
(32350, 2471, 489),
(32351, 2471, 460),
(32352, 2471, 335),
(32353, 2471, 336),
(32354, 2471, 1167),
(32355, 2471, 912),
(32356, 2471, 467),
(32357, 2471, 54),
(32358, 2471, 617),
(32359, 2472, 616),
(32360, 2472, 349),
(32361, 2473, 4),
(32362, 2473, 559),
(32363, 2474, 616),
(32364, 2474, 976),
(32365, 2474, 305),
(32366, 2474, 468),
(32367, 2474, 795),
(32368, 2474, 613),
(32369, 2474, 1216),
(32370, 2474, 935),
(32371, 2474, 335),
(32372, 2474, 460),
(32373, 2474, 755),
(32374, 2474, 984),
(32375, 2474, 885),
(32376, 2474, 304),
(32377, 2474, 303),
(32378, 2474, 614),
(32379, 2474, 467),
(32380, 2474, 298),
(32381, 2474, 54),
(32382, 2474, 617),
(32383, 2474, 508),
(32384, 2474, 982),
(32385, 2474, 549),
(32386, 2475, 974),
(32387, 2475, 616),
(32388, 2475, 351),
(32389, 2475, 785),
(32390, 2475, 1268),
(32391, 2475, 133),
(32392, 2475, 460),
(32393, 2475, 470),
(32394, 2475, 336),
(32395, 2475, 614),
(32396, 2475, 1270),
(32397, 2475, 298),
(32398, 2475, 467),
(32399, 2475, 54),
(32400, 2476, 1166),
(32401, 2476, 4),
(32402, 2476, 17),
(32403, 2477, 109),
(32404, 2477, 303),
(32405, 2477, 304),
(32406, 2478, 311),
(32407, 2478, 251),
(32408, 2478, 332),
(32409, 2478, 339),
(32410, 2478, 328),
(32411, 2478, 301),
(32412, 2478, 4),
(32413, 2478, 892),
(32414, 2479, 4),
(32415, 2479, 559),
(32416, 2480, 901),
(32417, 2480, 109),
(32418, 2480, 35),
(32419, 2480, 877),
(32420, 2480, 745),
(32421, 2480, 248),
(32422, 2480, 311),
(32423, 2480, 336),
(32424, 2480, 1267),
(32425, 2480, 297),
(32426, 2480, 353),
(32427, 2480, 328),
(32428, 2480, 356),
(32429, 2480, 264),
(32430, 2481, 963),
(32431, 2481, 305),
(32432, 2481, 468),
(32433, 2481, 795),
(32434, 2481, 133),
(32435, 2481, 755),
(32436, 2481, 470),
(32437, 2481, 1230),
(32438, 2481, 885),
(32439, 2481, 550),
(32440, 2481, 614),
(32441, 2481, 1198),
(32442, 2481, 298),
(32443, 2481, 4),
(32444, 2481, 17),
(32445, 2481, 526),
(32446, 2481, 549),
(32447, 2481, 1224),
(32448, 2481, 785),
(32449, 2481, 1201),
(32450, 2481, 1216),
(32451, 2481, 460),
(32452, 2481, 336),
(32453, 2481, 467),
(32454, 2481, 54),
(32455, 2482, 950),
(32456, 2482, 1267),
(32457, 2482, 297),
(32458, 2482, 359),
(32459, 2482, 877),
(32460, 2482, 1270),
(32461, 2482, 248),
(32462, 2482, 264),
(32463, 2483, 1149),
(32464, 2483, 437),
(32465, 2484, 332),
(32466, 2484, 862),
(32467, 2484, 109),
(32468, 2484, 339),
(32469, 2484, 785),
(32470, 2484, 894),
(32471, 2484, 460),
(32472, 2484, 251),
(32473, 2484, 336),
(32474, 2484, 304),
(32475, 2484, 299),
(32476, 2484, 614),
(32477, 2484, 467),
(32478, 2484, 298),
(32479, 2484, 617),
(32480, 2484, 4),
(32481, 2484, 54),
(32482, 2484, 317),
(32483, 2484, 478),
(32484, 2484, 892),
(32485, 2484, 342),
(32486, 2484, 264),
(32487, 2485, 899),
(32488, 2485, 115),
(32489, 2485, 297),
(32490, 2485, 353),
(32491, 2485, 4),
(32492, 2485, 559),
(32493, 2485, 245),
(32494, 2486, 963),
(32495, 2486, 109),
(32496, 2486, 890),
(32497, 2486, 468),
(32498, 2486, 460),
(32499, 2486, 755),
(32500, 2486, 320),
(32501, 2486, 614),
(32502, 2486, 769),
(32503, 2486, 298),
(32504, 2486, 54),
(32505, 2486, 526),
(32506, 2486, 549),
(32507, 2487, 974),
(32508, 2487, 109),
(32509, 2487, 551),
(32510, 2487, 305),
(32511, 2487, 468),
(32512, 2487, 1268),
(32513, 2487, 119),
(32514, 2487, 755),
(32515, 2487, 251),
(32516, 2487, 243),
(32517, 2487, 885),
(32518, 2487, 550),
(32519, 2487, 298),
(32520, 2487, 1270),
(32521, 2487, 4),
(32522, 2487, 779),
(32523, 2487, 349),
(32524, 2487, 549),
(32525, 2487, 332),
(32526, 2487, 616),
(32527, 2487, 112),
(32528, 2487, 749),
(32529, 2487, 991),
(32530, 2487, 1201),
(32531, 2487, 460),
(32532, 2487, 328),
(32533, 2487, 617),
(32534, 2487, 54),
(32535, 2487, 508),
(32536, 2487, 41),
(32537, 2488, 968),
(32538, 2488, 862),
(32539, 2488, 115),
(32540, 2488, 109),
(32541, 2488, 551),
(32542, 2488, 468),
(32543, 2488, 473),
(32544, 2488, 119),
(32545, 2488, 1007),
(32546, 2488, 251),
(32547, 2488, 896),
(32548, 2488, 253),
(32549, 2488, 614),
(32550, 2488, 957),
(32551, 2488, 4),
(32552, 2488, 342),
(32553, 2488, 498),
(32554, 2488, 264),
(32555, 2488, 526),
(32556, 2488, 549),
(32557, 2488, 112),
(32558, 2488, 749),
(32559, 2488, 116),
(32560, 2488, 1201),
(32561, 2488, 114),
(32562, 2488, 540),
(32563, 2488, 457),
(32564, 2488, 460),
(32565, 2488, 993),
(32566, 2488, 328),
(32567, 2488, 617),
(32568, 2488, 508),
(32569, 2488, 41),
(32570, 2489, 336),
(32571, 2489, 1278),
(32572, 2489, 109),
(32573, 2489, 885),
(32574, 2489, 328),
(32575, 2489, 877),
(32576, 2489, 953),
(32577, 2489, 305),
(32578, 2489, 298),
(32579, 2489, 264),
(32580, 2490, 1259),
(32581, 2490, 963),
(32582, 2490, 470),
(32583, 2490, 755),
(32584, 2490, 1166),
(32585, 2490, 550),
(32586, 2490, 303),
(32587, 2490, 614),
(32588, 2490, 298),
(32589, 2490, 4),
(32590, 2490, 17),
(32591, 2490, 27),
(32592, 2490, 616),
(32593, 2490, 976),
(32594, 2490, 1258),
(32595, 2490, 785),
(32596, 2490, 22),
(32597, 2490, 460),
(32598, 2490, 175),
(32599, 2490, 336),
(32600, 2490, 1167),
(32601, 2490, 12),
(32602, 2490, 467),
(32603, 2490, 54),
(32604, 2491, 781),
(32605, 2491, 311),
(32606, 2491, 1166),
(32607, 2491, 315),
(32608, 2491, 298),
(32609, 2491, 54),
(32610, 2491, 318),
(32611, 2491, 317),
(32612, 2491, 470),
(32613, 2492, 1104),
(32614, 2492, 936),
(32615, 2492, 614),
(32616, 2492, 877),
(32617, 2492, 298),
(32618, 2492, 111),
(32619, 2492, 917),
(32620, 2492, 264),
(32621, 2493, 612),
(32622, 2494, 612),
(32623, 2494, 4),
(32624, 2495, 612),
(32625, 2496, 19),
(32626, 2496, 1167),
(32627, 2496, 4),
(32628, 2496, 1048),
(32629, 2497, 243),
(32630, 2497, 614),
(32631, 2497, 303),
(32632, 2497, 1201),
(32633, 2497, 4),
(32634, 2497, 613),
(32635, 2497, 476),
(32636, 2498, 251),
(32637, 2498, 109),
(32638, 2498, 297),
(32639, 2498, 339),
(32640, 2498, 328),
(32641, 2498, 892),
(32642, 2499, 442),
(32643, 2499, 1166),
(32644, 2499, 900),
(32645, 2499, 885),
(32646, 2499, 305),
(32647, 2499, 1141),
(32648, 2499, 54),
(32649, 2499, 795),
(32650, 2499, 446),
(32651, 2500, 32),
(32652, 2501, 1200),
(32653, 2501, 974),
(32654, 2501, 109),
(32655, 2501, 35),
(32656, 2501, 305),
(32657, 2501, 877),
(32658, 2501, 551),
(32659, 2501, 468),
(32660, 2501, 1268),
(32661, 2501, 938),
(32662, 2501, 613),
(32663, 2501, 1007),
(32664, 2501, 119),
(32665, 2501, 755),
(32666, 2501, 1166),
(32667, 2501, 297),
(32668, 2501, 975),
(32669, 2501, 243),
(32670, 2501, 885),
(32671, 2501, 550),
(32672, 2501, 298),
(32673, 2501, 1270),
(32674, 2501, 783),
(32675, 2501, 4),
(32676, 2501, 779),
(32677, 2501, 349),
(32678, 2501, 264),
(32679, 2501, 498),
(32680, 2501, 549),
(32681, 2501, 332),
(32682, 2501, 616),
(32683, 2501, 112),
(32684, 2501, 749),
(32685, 2501, 991),
(32686, 2501, 1201),
(32687, 2501, 745),
(32688, 2501, 540),
(32689, 2501, 460),
(32690, 2501, 335),
(32691, 2501, 1167),
(32692, 2501, 497),
(32693, 2501, 328),
(32694, 2501, 54),
(32695, 2501, 617),
(32696, 2501, 508),
(32697, 2501, 41),
(32698, 2502, 228),
(32699, 2502, 216),
(32700, 2502, 175),
(32701, 2503, 963),
(32702, 2503, 305),
(32703, 2503, 1202),
(32704, 2503, 551),
(32705, 2503, 468),
(32706, 2503, 795),
(32707, 2503, 119),
(32708, 2503, 755),
(32709, 2503, 297),
(32710, 2503, 885),
(32711, 2503, 550),
(32712, 2503, 303),
(32713, 2503, 614),
(32714, 2503, 298),
(32715, 2503, 982),
(32716, 2503, 526),
(32717, 2503, 549),
(32718, 2503, 950),
(32719, 2503, 616),
(32720, 2503, 113),
(32721, 2503, 112),
(32722, 2503, 357),
(32723, 2503, 749),
(32724, 2503, 976),
(32725, 2503, 784),
(32726, 2503, 773),
(32727, 2503, 1201),
(32728, 2503, 460),
(32729, 2503, 336),
(32730, 2503, 304),
(32731, 2503, 617),
(32732, 2503, 54),
(32733, 2503, 508),
(32734, 2503, 41),
(32735, 2504, 968),
(32736, 2504, 862),
(32737, 2504, 115),
(32738, 2504, 109),
(32739, 2504, 443),
(32740, 2504, 551),
(32741, 2504, 468),
(32742, 2504, 1141),
(32743, 2504, 473),
(32744, 2504, 119),
(32745, 2504, 1007),
(32746, 2504, 251),
(32747, 2504, 442),
(32748, 2504, 896),
(32749, 2504, 253),
(32750, 2504, 614),
(32751, 2504, 4),
(32752, 2504, 957),
(32753, 2504, 440),
(32754, 2504, 342),
(32755, 2504, 498),
(32756, 2504, 264),
(32757, 2504, 526),
(32758, 2504, 549),
(32759, 2504, 112),
(32760, 2504, 749),
(32761, 2504, 116),
(32762, 2504, 1201),
(32763, 2504, 559),
(32764, 2504, 114),
(32765, 2504, 540),
(32766, 2504, 457),
(32767, 2504, 460),
(32768, 2504, 553),
(32769, 2504, 861),
(32770, 2504, 993),
(32771, 2504, 328),
(32772, 2504, 617),
(32773, 2504, 508),
(32774, 2504, 446),
(32775, 2504, 41),
(32776, 2505, 304),
(32777, 2505, 1201),
(32778, 2505, 54),
(32779, 2505, 4),
(32780, 2505, 795),
(32781, 2506, 206),
(32782, 2506, 228),
(32783, 2506, 216),
(32784, 2506, 175),
(32785, 2507, 304),
(32786, 2508, 936),
(32787, 2508, 885),
(32788, 2508, 877),
(32789, 2508, 305),
(32790, 2508, 934),
(32791, 2508, 1107),
(32792, 2508, 264),
(32793, 2509, 1259),
(32794, 2509, 1050),
(32795, 2509, 326),
(32796, 2509, 443),
(32797, 2509, 1110),
(32798, 2509, 551),
(32799, 2509, 305),
(32800, 2509, 1202),
(32801, 2509, 938),
(32802, 2509, 119),
(32803, 2509, 1007),
(32804, 2509, 133),
(32805, 2509, 884),
(32806, 2509, 755),
(32807, 2509, 1048),
(32808, 2509, 1230),
(32809, 2509, 442),
(32810, 2509, 24),
(32811, 2509, 1166),
(32812, 2509, 253),
(32813, 2509, 243),
(32814, 2509, 614),
(32815, 2509, 1198),
(32816, 2509, 1019),
(32817, 2509, 779),
(32818, 2509, 440),
(32819, 2509, 264),
(32820, 2509, 549),
(32821, 2509, 936),
(32822, 2509, 360),
(32823, 2509, 1224),
(32824, 2509, 559),
(32825, 2509, 797),
(32826, 2509, 457),
(32827, 2509, 971),
(32828, 2509, 460),
(32829, 2509, 335),
(32830, 2509, 19),
(32831, 2509, 553),
(32832, 2509, 12),
(32833, 2509, 467),
(32834, 2509, 557),
(32835, 2509, 54),
(32836, 2509, 617),
(32837, 2509, 508),
(32838, 2509, 1113),
(32839, 2509, 963),
(32840, 2509, 974),
(32841, 2509, 611),
(32842, 2509, 109),
(32843, 2509, 468),
(32844, 2509, 1141),
(32845, 2509, 255),
(32846, 2509, 439),
(32847, 2509, 470),
(32848, 2509, 1049),
(32849, 2509, 1143),
(32850, 2509, 885),
(32851, 2509, 550),
(32852, 2509, 1010),
(32853, 2509, 298),
(32854, 2509, 4),
(32855, 2509, 783),
(32856, 2509, 962),
(32857, 2509, 1012),
(32858, 2509, 245),
(32859, 2509, 342),
(32860, 2509, 498),
(32861, 2509, 526),
(32862, 2509, 27),
(32863, 2509, 868),
(32864, 2509, 438),
(32865, 2509, 112),
(32866, 2509, 116),
(32867, 2509, 749),
(32868, 2509, 1258),
(32869, 2509, 11),
(32870, 2509, 785),
(32871, 2509, 1201),
(32872, 2509, 1103),
(32873, 2509, 114),
(32874, 2509, 1216),
(32875, 2509, 540),
(32876, 2509, 1246),
(32877, 2509, 987),
(32878, 2509, 336),
(32879, 2509, 1167),
(32880, 2509, 1238),
(32881, 2509, 328),
(32882, 2509, 566),
(32883, 2509, 120),
(32884, 2509, 446),
(32885, 2509, 41),
(32886, 2510, 975),
(32887, 2510, 885),
(32888, 2510, 305),
(32889, 2510, 1201),
(32890, 2510, 4),
(32891, 2510, 613),
(32892, 2510, 460),
(32893, 2511, 251),
(32894, 2511, 336),
(32895, 2511, 862),
(32896, 2511, 339),
(32897, 2511, 242),
(32898, 2511, 4),
(32899, 2511, 892),
(32900, 2511, 264),
(32901, 2512, 749),
(32902, 2512, 243),
(32903, 2512, 1202),
(32904, 2512, 54),
(32905, 2512, 779),
(32906, 2512, 4),
(32907, 2512, 540),
(32908, 2512, 119),
(32909, 2512, 1007),
(32910, 2512, 41),
(32911, 2512, 498),
(32912, 2513, 616),
(32913, 2513, 976),
(32914, 2513, 305),
(32915, 2513, 468),
(32916, 2513, 1216),
(32917, 2513, 460),
(32918, 2513, 755),
(32919, 2513, 984),
(32920, 2513, 885),
(32921, 2513, 303),
(32922, 2513, 614),
(32923, 2513, 467),
(32924, 2513, 298),
(32925, 2513, 617),
(32926, 2513, 54),
(32927, 2513, 508),
(32928, 2513, 982),
(32929, 2514, 336),
(32930, 2514, 112),
(32931, 2514, 1267),
(32932, 2514, 116),
(32933, 2514, 1269),
(32934, 2514, 784),
(32935, 2514, 785),
(32936, 2514, 298),
(32937, 2514, 1270),
(32938, 2514, 54),
(32939, 2514, 1268),
(32940, 2514, 248),
(32941, 2515, 1201),
(32942, 2515, 4),
(32943, 2516, 297),
(32944, 2516, 54),
(32945, 2516, 795),
(32946, 2516, 264),
(32947, 2517, 607),
(32948, 2518, 974),
(32949, 2518, 109),
(32950, 2518, 551),
(32951, 2518, 305),
(32952, 2518, 468),
(32953, 2518, 1268),
(32954, 2518, 119),
(32955, 2518, 755),
(32956, 2518, 251),
(32957, 2518, 243),
(32958, 2518, 885),
(32959, 2518, 550),
(32960, 2518, 298),
(32961, 2518, 1270),
(32962, 2518, 4),
(32963, 2518, 779),
(32964, 2518, 349),
(32965, 2518, 549),
(32966, 2518, 332),
(32967, 2518, 616),
(32968, 2518, 112),
(32969, 2518, 749),
(32970, 2518, 991),
(32971, 2518, 1201),
(32972, 2518, 335),
(32973, 2518, 460),
(32974, 2518, 328),
(32975, 2518, 54),
(32976, 2518, 617),
(32977, 2518, 508),
(32978, 2518, 41),
(32979, 2519, 1274),
(32980, 2519, 1271),
(32981, 2519, 1269),
(32982, 2519, 877),
(32983, 2519, 305),
(32984, 2519, 551),
(32985, 2519, 1268),
(32986, 2519, 795),
(32987, 2519, 248),
(32988, 2519, 755),
(32989, 2519, 297),
(32990, 2519, 353),
(32991, 2519, 885),
(32992, 2519, 1270),
(32993, 2519, 1273),
(32994, 2519, 1272),
(32995, 2519, 264),
(32996, 2519, 526),
(32997, 2519, 549),
(32998, 2519, 781),
(32999, 2519, 113),
(33000, 2519, 112),
(33001, 2519, 936),
(33002, 2519, 116),
(33003, 2519, 1201),
(33004, 2519, 118),
(33005, 2519, 336),
(33006, 2519, 1267),
(33007, 2519, 993),
(33008, 2519, 54),
(33009, 2519, 508),
(33010, 2520, 616),
(33011, 2520, 963),
(33012, 2520, 976),
(33013, 2520, 1258),
(33014, 2520, 785),
(33015, 2520, 460),
(33016, 2520, 470),
(33017, 2520, 755),
(33018, 2520, 336),
(33019, 2520, 550),
(33020, 2520, 303),
(33021, 2520, 614),
(33022, 2520, 467),
(33023, 2520, 298),
(33024, 2520, 54),
(33025, 2521, 901),
(33026, 2521, 443),
(33027, 2521, 32),
(33028, 2521, 305),
(33029, 2521, 551),
(33030, 2521, 795),
(33031, 2521, 1166),
(33032, 2521, 253),
(33033, 2521, 25),
(33034, 2521, 614),
(33035, 2521, 1198),
(33036, 2521, 17),
(33037, 2521, 440),
(33038, 2521, 264),
(33039, 2521, 549),
(33040, 2521, 456),
(33041, 2521, 797),
(33042, 2521, 457),
(33043, 2521, 971),
(33044, 2521, 460),
(33045, 2521, 118),
(33046, 2521, 553),
(33047, 2521, 12),
(33048, 2521, 954),
(33049, 2521, 617),
(33050, 2521, 54),
(33051, 2521, 441),
(33052, 2521, 485),
(33053, 2521, 109),
(33054, 2521, 315),
(33055, 2521, 468),
(33056, 2521, 455),
(33057, 2521, 358),
(33058, 2521, 900),
(33059, 2521, 885),
(33060, 2521, 298),
(33061, 2521, 4),
(33062, 2521, 1013),
(33063, 2521, 317),
(33064, 2521, 526),
(33065, 2521, 23),
(33066, 2521, 27),
(33067, 2521, 781),
(33068, 2521, 438),
(33069, 2521, 112),
(33070, 2521, 11),
(33071, 2521, 1201),
(33072, 2521, 1199),
(33073, 2521, 1045),
(33074, 2521, 867),
(33075, 2521, 311),
(33076, 2521, 1167),
(33077, 2521, 605),
(33078, 2521, 304),
(33079, 2521, 566),
(33080, 2521, 120),
(33081, 2521, 478),
(33082, 2521, 446),
(33083, 2521, 1203),
(33084, 2522, 974),
(33085, 2522, 616),
(33086, 2522, 749),
(33087, 2522, 298),
(33088, 2522, 617),
(33089, 2522, 1268),
(33090, 2522, 54),
(33091, 2522, 349),
(33092, 2522, 41),
(33093, 2522, 460),
(33094, 2522, 755),
(33095, 2523, 974),
(33096, 2523, 616),
(33097, 2523, 749),
(33098, 2523, 460),
(33099, 2523, 755),
(33100, 2523, 251),
(33101, 2523, 328),
(33102, 2523, 1270),
(33103, 2523, 298),
(33104, 2523, 617),
(33105, 2523, 4),
(33106, 2523, 54),
(33107, 2523, 349),
(33108, 2523, 41),
(33109, 2524, 4),
(33110, 2524, 559),
(33111, 2525, 607),
(33112, 2526, 305),
(33113, 2526, 1202),
(33114, 2526, 468),
(33115, 2526, 795),
(33116, 2526, 613),
(33117, 2526, 1007),
(33118, 2526, 119),
(33119, 2526, 914),
(33120, 2526, 470),
(33121, 2526, 755),
(33122, 2526, 975),
(33123, 2526, 885),
(33124, 2526, 303),
(33125, 2526, 1154),
(33126, 2526, 614),
(33127, 2526, 298),
(33128, 2526, 4),
(33129, 2526, 1254),
(33130, 2526, 526),
(33131, 2526, 549),
(33132, 2526, 616),
(33133, 2526, 112),
(33134, 2526, 749),
(33135, 2526, 976),
(33136, 2526, 785),
(33137, 2526, 1201),
(33138, 2526, 540),
(33139, 2526, 460),
(33140, 2526, 336),
(33141, 2526, 304),
(33142, 2526, 467),
(33143, 2526, 617),
(33144, 2526, 54),
(33145, 2526, 41),
(33146, 2527, 4),
(33147, 2527, 559),
(33148, 2528, 953),
(33149, 2528, 298),
(33150, 2528, 1270),
(33151, 2529, 612),
(33152, 2529, 4),
(33153, 2530, 1259),
(33154, 2530, 936),
(33155, 2530, 303),
(33156, 2530, 304),
(33157, 2530, 54),
(33158, 2530, 795),
(33159, 2531, 109),
(33160, 2531, 116),
(33161, 2531, 297),
(33162, 2531, 264),
(33163, 2532, 963),
(33164, 2532, 116),
(33165, 2532, 785),
(33166, 2532, 1216),
(33167, 2532, 133),
(33168, 2532, 460),
(33169, 2532, 755),
(33170, 2532, 470),
(33171, 2532, 336),
(33172, 2532, 1219),
(33173, 2532, 614),
(33174, 2532, 298),
(33175, 2532, 467),
(33176, 2532, 54),
(33177, 2532, 1218),
(33178, 2532, 549),
(33179, 2533, 23),
(33180, 2533, 25),
(33181, 2533, 4),
(33182, 2533, 1045),
(33183, 2534, 605),
(33184, 2534, 1166),
(33185, 2534, 253),
(33186, 2534, 264),
(33187, 2535, 23),
(33188, 2535, 1167),
(33189, 2535, 4),
(33190, 2536, 862),
(33191, 2536, 109),
(33192, 2536, 877),
(33193, 2536, 1202),
(33194, 2536, 938),
(33195, 2536, 795),
(33196, 2536, 967),
(33197, 2536, 253),
(33198, 2536, 614),
(33199, 2536, 1198),
(33200, 2536, 298),
(33201, 2536, 4),
(33202, 2536, 17),
(33203, 2536, 317),
(33204, 2536, 892),
(33205, 2536, 264),
(33206, 2536, 549),
(33207, 2536, 950),
(33208, 2536, 112),
(33209, 2536, 116),
(33210, 2536, 339),
(33211, 2536, 1201),
(33212, 2536, 785),
(33213, 2536, 114),
(33214, 2536, 460),
(33215, 2536, 336),
(33216, 2536, 359),
(33217, 2536, 304),
(33218, 2536, 467),
(33219, 2536, 54),
(33220, 2536, 617),
(33221, 2536, 478),
(33222, 2537, 1259),
(33223, 2537, 109),
(33224, 2537, 551),
(33225, 2537, 1202),
(33226, 2537, 795),
(33227, 2537, 119),
(33228, 2537, 755),
(33229, 2537, 470),
(33230, 2537, 471),
(33231, 2537, 243),
(33232, 2537, 614),
(33233, 2537, 298),
(33234, 2537, 4),
(33235, 2537, 549),
(33236, 2537, 616),
(33237, 2537, 112),
(33238, 2537, 1258),
(33239, 2537, 785),
(33240, 2537, 1201),
(33241, 2537, 927),
(33242, 2537, 540),
(33243, 2537, 350),
(33244, 2537, 460),
(33245, 2537, 335),
(33246, 2537, 336),
(33247, 2537, 467),
(33248, 2537, 1003),
(33249, 2537, 54),
(33250, 2537, 617),
(33251, 2538, 1113),
(33252, 2538, 551),
(33253, 2538, 305),
(33254, 2538, 1201),
(33255, 2538, 756),
(33256, 2538, 915),
(33257, 2538, 468),
(33258, 2538, 987),
(33259, 2538, 460),
(33260, 2538, 1167),
(33261, 2538, 775),
(33262, 2538, 1166),
(33263, 2538, 297),
(33264, 2538, 353),
(33265, 2538, 885),
(33266, 2538, 614),
(33267, 2538, 617),
(33268, 2538, 957),
(33269, 2538, 54),
(33270, 2538, 508),
(33271, 2538, 498),
(33272, 2539, 612),
(33273, 2539, 4),
(33274, 2540, 304),
(33275, 2540, 1201),
(33276, 2540, 54),
(33277, 2540, 4),
(33278, 2540, 795),
(33279, 2541, 1165),
(33280, 2541, 4),
(33281, 2541, 17),
(33282, 2542, 781),
(33283, 2542, 759),
(33284, 2542, 112),
(33285, 2542, 1201),
(33286, 2542, 54),
(33287, 2542, 330),
(33288, 2542, 119),
(33289, 2542, 358),
(33290, 2542, 1203),
(33291, 2543, 612),
(33292, 2544, 251),
(33293, 2544, 862),
(33294, 2544, 339),
(33295, 2544, 1000),
(33296, 2544, 242),
(33297, 2544, 4),
(33298, 2544, 892),
(33299, 2544, 460),
(33300, 2544, 964),
(33301, 2544, 264),
(33302, 2545, 862),
(33303, 2545, 109),
(33304, 2545, 1269),
(33305, 2545, 877),
(33306, 2545, 305),
(33307, 2545, 468),
(33308, 2545, 1268),
(33309, 2545, 795),
(33310, 2545, 938),
(33311, 2545, 1007),
(33312, 2545, 119),
(33313, 2545, 755),
(33314, 2545, 967),
(33315, 2545, 251),
(33316, 2545, 550),
(33317, 2545, 614),
(33318, 2545, 1270),
(33319, 2545, 4),
(33320, 2545, 892),
(33321, 2545, 264),
(33322, 2545, 526),
(33323, 2545, 549),
(33324, 2545, 950),
(33325, 2545, 113),
(33326, 2545, 112),
(33327, 2545, 339),
(33328, 2545, 116),
(33329, 2545, 360),
(33330, 2545, 1201),
(33331, 2545, 785),
(33332, 2545, 1000),
(33333, 2545, 114),
(33334, 2545, 540),
(33335, 2545, 460),
(33336, 2545, 964),
(33337, 2545, 500),
(33338, 2545, 336),
(33339, 2545, 1267),
(33340, 2545, 359),
(33341, 2545, 304),
(33342, 2545, 769),
(33343, 2545, 886),
(33344, 2545, 54),
(33345, 2545, 617),
(33346, 2545, 478),
(33347, 2546, 885),
(33348, 2546, 305),
(33349, 2546, 468),
(33350, 2546, 508),
(33351, 2546, 992),
(33352, 2547, 1050),
(33353, 2547, 116),
(33354, 2547, 769),
(33355, 2547, 54),
(33356, 2547, 757),
(33357, 2547, 1254),
(33358, 2547, 526),
(33359, 2547, 549),
(33360, 2547, 1048),
(33361, 2548, 862),
(33362, 2548, 339),
(33363, 2548, 551),
(33364, 2548, 785),
(33365, 2548, 251),
(33366, 2548, 336),
(33367, 2548, 993),
(33368, 2548, 618),
(33369, 2548, 614),
(33370, 2548, 467),
(33371, 2548, 298),
(33372, 2548, 4),
(33373, 2548, 54),
(33374, 2548, 617),
(33375, 2548, 478),
(33376, 2548, 508),
(33377, 2548, 892),
(33378, 2548, 264),
(33379, 2549, 4),
(33380, 2549, 466),
(33381, 2550, 485),
(33382, 2550, 315),
(33383, 2550, 305),
(33384, 2550, 551),
(33385, 2550, 468),
(33386, 2550, 795),
(33387, 2550, 358),
(33388, 2550, 1166),
(33389, 2550, 896),
(33390, 2550, 885),
(33391, 2550, 614),
(33392, 2550, 298),
(33393, 2550, 4),
(33394, 2550, 317),
(33395, 2550, 111),
(33396, 2550, 342),
(33397, 2550, 264),
(33398, 2550, 526),
(33399, 2550, 549),
(33400, 2550, 781),
(33401, 2550, 1201),
(33402, 2550, 318),
(33403, 2550, 114),
(33404, 2550, 971),
(33405, 2550, 460),
(33406, 2550, 118),
(33407, 2550, 311),
(33408, 2550, 328),
(33409, 2550, 993),
(33410, 2550, 304),
(33411, 2550, 617),
(33412, 2550, 54),
(33413, 2550, 508),
(33414, 2550, 478),
(33415, 2550, 1203),
(33416, 2551, 359),
(33417, 2551, 877),
(33418, 2551, 1202),
(33419, 2551, 318),
(33420, 2551, 4),
(33421, 2551, 938),
(33422, 2551, 264),
(33423, 2552, 485),
(33424, 2552, 115),
(33425, 2552, 109),
(33426, 2552, 305),
(33427, 2552, 1202),
(33428, 2552, 468),
(33429, 2552, 795),
(33430, 2552, 358),
(33431, 2552, 1166),
(33432, 2552, 297),
(33433, 2552, 253),
(33434, 2552, 885),
(33435, 2552, 614),
(33436, 2552, 298),
(33437, 2552, 498),
(33438, 2552, 264),
(33439, 2552, 526),
(33440, 2552, 549),
(33441, 2552, 781),
(33442, 2552, 112),
(33443, 2552, 1201),
(33444, 2552, 540),
(33445, 2552, 971),
(33446, 2552, 460),
(33447, 2552, 1167),
(33448, 2552, 304),
(33449, 2552, 617),
(33450, 2552, 54),
(33451, 2552, 478),
(33452, 2552, 1005),
(33453, 2552, 1203),
(33454, 2553, 975),
(33455, 2553, 885),
(33456, 2553, 305),
(33457, 2553, 1201),
(33458, 2553, 4),
(33459, 2553, 613),
(33460, 2553, 460),
(33461, 2554, 862),
(33462, 2554, 54),
(33463, 2554, 755),
(33464, 2554, 264),
(33465, 2555, 311),
(33466, 2555, 319),
(33467, 2555, 900),
(33468, 2555, 356),
(33469, 2555, 4),
(33470, 2555, 559),
(33471, 2556, 443),
(33472, 2556, 305),
(33473, 2556, 468),
(33474, 2556, 1141),
(33475, 2556, 228),
(33476, 2556, 470),
(33477, 2556, 442),
(33478, 2556, 494),
(33479, 2556, 166),
(33480, 2556, 885),
(33481, 2556, 614),
(33482, 2556, 303),
(33483, 2556, 1198),
(33484, 2556, 4),
(33485, 2556, 17),
(33486, 2556, 440),
(33487, 2556, 498),
(33488, 2556, 264),
(33489, 2556, 807),
(33490, 2556, 950),
(33491, 2556, 438),
(33492, 2556, 616),
(33493, 2556, 1258),
(33494, 2556, 972),
(33495, 2556, 11),
(33496, 2556, 785),
(33497, 2556, 1201),
(33498, 2556, 22),
(33499, 2556, 457),
(33500, 2556, 460),
(33501, 2556, 118),
(33502, 2556, 336),
(33503, 2556, 12),
(33504, 2556, 769),
(33505, 2556, 467),
(33506, 2556, 617),
(33507, 2556, 54),
(33508, 2556, 223),
(33509, 2556, 446),
(33510, 2556, 883),
(33511, 2557, 443),
(33512, 2557, 112),
(33513, 2557, 109),
(33514, 2557, 749),
(33515, 2557, 1202),
(33516, 2557, 1201),
(33517, 2557, 1141),
(33518, 2557, 797),
(33519, 2557, 540),
(33520, 2557, 119),
(33521, 2557, 1007),
(33522, 2557, 442),
(33523, 2557, 861),
(33524, 2557, 243),
(33525, 2557, 54),
(33526, 2557, 779),
(33527, 2557, 4),
(33528, 2557, 120),
(33529, 2557, 446),
(33530, 2557, 41),
(33531, 2557, 498),
(33532, 2557, 264),
(33533, 2558, 901),
(33534, 2558, 1259),
(33535, 2558, 1050),
(33536, 2558, 32),
(33537, 2558, 305),
(33538, 2558, 795),
(33539, 2558, 613),
(33540, 2558, 119),
(33541, 2558, 133),
(33542, 2558, 935),
(33543, 2558, 755),
(33544, 2558, 1048),
(33545, 2558, 1230),
(33546, 2558, 1166),
(33547, 2558, 614),
(33548, 2558, 1198),
(33549, 2558, 17),
(33550, 2558, 549),
(33551, 2558, 616),
(33552, 2558, 1224),
(33553, 2558, 335),
(33554, 2558, 460),
(33555, 2558, 175),
(33556, 2558, 12),
(33557, 2558, 467),
(33558, 2558, 54),
(33559, 2558, 963),
(33560, 2558, 974),
(33561, 2558, 468),
(33562, 2558, 470),
(33563, 2558, 1049),
(33564, 2558, 900),
(33565, 2558, 885),
(33566, 2558, 550),
(33567, 2558, 303),
(33568, 2558, 298),
(33569, 2558, 4),
(33570, 2558, 962),
(33571, 2558, 526),
(33572, 2558, 116),
(33573, 2558, 976),
(33574, 2558, 1258),
(33575, 2558, 785),
(33576, 2558, 1201),
(33577, 2558, 1216),
(33578, 2558, 22),
(33579, 2558, 336),
(33580, 2558, 1167),
(33581, 2558, 28),
(33582, 2558, 304),
(33583, 2559, 616),
(33584, 2559, 976),
(33585, 2559, 785),
(33586, 2559, 927),
(33587, 2559, 540),
(33588, 2559, 1007),
(33589, 2559, 460),
(33590, 2559, 470),
(33591, 2559, 755),
(33592, 2559, 336),
(33593, 2559, 303),
(33594, 2559, 614),
(33595, 2559, 467),
(33596, 2559, 298),
(33597, 2559, 4),
(33598, 2559, 54),
(33599, 2560, 963),
(33600, 2560, 109),
(33601, 2560, 116),
(33602, 2560, 460),
(33603, 2560, 335),
(33604, 2560, 755),
(33605, 2560, 470),
(33606, 2560, 1166),
(33607, 2560, 243),
(33608, 2560, 614),
(33609, 2560, 298),
(33610, 2560, 467),
(33611, 2560, 4),
(33612, 2560, 54),
(33613, 2560, 17),
(33614, 2561, 442),
(33615, 2561, 885),
(33616, 2561, 305),
(33617, 2561, 1201),
(33618, 2561, 1141),
(33619, 2561, 54),
(33620, 2561, 795),
(33621, 2561, 446),
(33622, 2562, 1275),
(33623, 2562, 109),
(33624, 2562, 877),
(33625, 2562, 953),
(33626, 2562, 305),
(33627, 2562, 1202),
(33628, 2562, 938),
(33629, 2562, 336),
(33630, 2562, 359),
(33631, 2562, 885),
(33632, 2562, 328),
(33633, 2562, 298),
(33634, 2562, 264),
(33635, 2563, 32),
(33636, 2564, 4),
(33637, 2564, 559),
(33638, 2565, 974),
(33639, 2565, 616),
(33640, 2565, 1050),
(33641, 2565, 116),
(33642, 2565, 976),
(33643, 2565, 351),
(33644, 2565, 785),
(33645, 2565, 460),
(33646, 2565, 470),
(33647, 2565, 755),
(33648, 2565, 1048),
(33649, 2565, 336),
(33650, 2565, 1049),
(33651, 2565, 550),
(33652, 2565, 614),
(33653, 2565, 298),
(33654, 2565, 467),
(33655, 2565, 54),
(33656, 2565, 962),
(33657, 2565, 549),
(33658, 2566, 877),
(33659, 2566, 953),
(33660, 2566, 304),
(33661, 2566, 1272),
(33662, 2566, 264),
(33663, 2567, 503),
(33664, 2567, 305),
(33665, 2567, 1202),
(33666, 2567, 795),
(33667, 2567, 613),
(33668, 2567, 119),
(33669, 2567, 1007),
(33670, 2567, 133),
(33671, 2567, 755),
(33672, 2567, 975),
(33673, 2567, 243),
(33674, 2567, 614),
(33675, 2567, 865),
(33676, 2567, 135),
(33677, 2567, 264),
(33678, 2567, 549),
(33679, 2567, 616),
(33680, 2567, 457),
(33681, 2567, 335),
(33682, 2567, 460),
(33683, 2567, 1237),
(33684, 2567, 1219),
(33685, 2567, 467),
(33686, 2567, 54),
(33687, 2567, 617),
(33688, 2567, 481),
(33689, 2567, 979),
(33690, 2567, 963),
(33691, 2567, 974),
(33692, 2567, 109),
(33693, 2567, 468),
(33694, 2567, 914),
(33695, 2567, 470),
(33696, 2567, 885),
(33697, 2567, 303),
(33698, 2567, 550),
(33699, 2567, 298),
(33700, 2567, 783),
(33701, 2567, 4),
(33702, 2567, 526),
(33703, 2567, 112),
(33704, 2567, 749),
(33705, 2567, 976),
(33706, 2567, 1258),
(33707, 2567, 1201),
(33708, 2567, 785),
(33709, 2567, 1216),
(33710, 2567, 540),
(33711, 2567, 500),
(33712, 2567, 336),
(33713, 2567, 304),
(33714, 2567, 1218),
(33715, 2567, 41),
(33716, 2568, 862),
(33717, 2568, 109),
(33718, 2568, 339),
(33719, 2568, 304),
(33720, 2568, 317),
(33721, 2568, 892),
(33722, 2568, 264),
(33723, 2569, 206),
(33724, 2569, 816),
(33725, 2570, 862),
(33726, 2570, 109),
(33727, 2570, 305),
(33728, 2570, 468),
(33729, 2570, 330),
(33730, 2570, 119),
(33731, 2570, 1007),
(33732, 2570, 755),
(33733, 2570, 251),
(33734, 2570, 984),
(33735, 2570, 253),
(33736, 2570, 885),
(33737, 2570, 614),
(33738, 2570, 783),
(33739, 2570, 264),
(33740, 2570, 498),
(33741, 2570, 549),
(33742, 2570, 113),
(33743, 2570, 112),
(33744, 2570, 116),
(33745, 2570, 1201),
(33746, 2570, 114),
(33747, 2570, 540),
(33748, 2570, 460),
(33749, 2570, 993),
(33750, 2570, 886),
(33751, 2570, 54),
(33752, 2570, 617),
(33753, 2570, 508),
(33754, 2571, 109),
(33755, 2571, 301),
(33756, 2571, 4),
(33757, 2571, 540),
(33758, 2571, 1007),
(33759, 2571, 549),
(33760, 2572, 4),
(33761, 2572, 938),
(33762, 2572, 1199),
(33763, 2573, 963),
(33764, 2573, 115),
(33765, 2573, 315),
(33766, 2573, 877),
(33767, 2573, 1202),
(33768, 2573, 468),
(33769, 2573, 938),
(33770, 2573, 1007),
(33771, 2573, 755),
(33772, 2573, 235),
(33773, 2573, 614),
(33774, 2573, 298),
(33775, 2573, 1165),
(33776, 2573, 994),
(33777, 2573, 264),
(33778, 2573, 781),
(33779, 2573, 112),
(33780, 2573, 936),
(33781, 2573, 360),
(33782, 2573, 1201),
(33783, 2573, 540),
(33784, 2573, 460),
(33785, 2573, 336),
(33786, 2573, 319),
(33787, 2573, 359),
(33788, 2573, 304),
(33789, 2573, 54),
(33790, 2573, 508),
(33791, 2574, 23),
(33792, 2574, 901),
(33793, 2574, 27),
(33794, 2574, 32),
(33795, 2574, 1199),
(33796, 2574, 1045),
(33797, 2574, 1167),
(33798, 2574, 12),
(33799, 2574, 1166),
(33800, 2574, 900),
(33801, 2574, 25),
(33802, 2574, 1198),
(33803, 2574, 4),
(33804, 2574, 17),
(33805, 2575, 525),
(33806, 2575, 1201),
(33807, 2576, 456),
(33808, 2576, 782),
(33809, 2576, 1201),
(33810, 2576, 54),
(33811, 2576, 4),
(33812, 2577, 1167),
(33813, 2577, 1166),
(33814, 2577, 360),
(33815, 2577, 938),
(33816, 2578, 1274),
(33817, 2578, 1271),
(33818, 2578, 359),
(33819, 2578, 1202),
(33820, 2578, 953),
(33821, 2578, 304),
(33822, 2578, 756),
(33823, 2578, 298),
(33824, 2578, 54),
(33825, 2578, 938),
(33826, 2578, 133),
(33827, 2579, 311),
(33828, 2579, 251),
(33829, 2579, 339),
(33830, 2579, 328),
(33831, 2579, 301),
(33832, 2579, 617),
(33833, 2579, 4),
(33834, 2579, 892),
(33835, 2580, 311),
(33836, 2580, 336),
(33837, 2580, 862),
(33838, 2580, 339),
(33839, 2580, 253),
(33840, 2580, 1201),
(33841, 2580, 892),
(33842, 2580, 264),
(33843, 2581, 243),
(33844, 2581, 4),
(33845, 2582, 320),
(33846, 2582, 109),
(33847, 2582, 1166),
(33848, 2582, 890),
(33849, 2582, 317),
(33850, 2582, 938),
(33851, 2583, 4),
(33852, 2583, 17),
(33853, 2583, 1169),
(33854, 2584, 112),
(33855, 2584, 297),
(33856, 2584, 885),
(33857, 2584, 243),
(33858, 2584, 305),
(33859, 2584, 4),
(33860, 2584, 114),
(33861, 2584, 1199),
(33862, 2584, 335),
(33863, 2585, 901),
(33864, 2585, 950),
(33865, 2585, 109),
(33866, 2585, 357),
(33867, 2585, 360),
(33868, 2585, 456),
(33869, 2585, 877),
(33870, 2585, 795),
(33871, 2585, 900),
(33872, 2585, 297),
(33873, 2585, 853),
(33874, 2585, 353),
(33875, 2585, 54),
(33876, 2585, 4),
(33877, 2585, 264),
(33878, 2585, 240),
(33879, 2586, 468),
(33880, 2586, 330),
(33881, 2586, 4),
(33882, 2586, 470),
(33883, 2587, 616),
(33884, 2587, 112),
(33885, 2587, 109),
(33886, 2587, 116),
(33887, 2587, 976),
(33888, 2587, 1258),
(33889, 2587, 1202),
(33890, 2587, 785),
(33891, 2587, 1201),
(33892, 2587, 795),
(33893, 2587, 119),
(33894, 2587, 460),
(33895, 2587, 755),
(33896, 2587, 335),
(33897, 2587, 470),
(33898, 2587, 336),
(33899, 2587, 243),
(33900, 2587, 614),
(33901, 2587, 298),
(33902, 2587, 467),
(33903, 2587, 54),
(33904, 2587, 4),
(33905, 2587, 349),
(33906, 2588, 974),
(33907, 2588, 963),
(33908, 2588, 109),
(33909, 2588, 1269),
(33910, 2588, 351),
(33911, 2588, 305),
(33912, 2588, 468),
(33913, 2588, 795),
(33914, 2588, 133),
(33915, 2588, 470),
(33916, 2588, 755),
(33917, 2588, 1230),
(33918, 2588, 885),
(33919, 2588, 550),
(33920, 2588, 614),
(33921, 2588, 1198),
(33922, 2588, 298),
(33923, 2588, 4),
(33924, 2588, 17),
(33925, 2588, 1233),
(33926, 2588, 526),
(33927, 2588, 549),
(33928, 2588, 616),
(33929, 2588, 332),
(33930, 2588, 112),
(33931, 2588, 116),
(33932, 2588, 1224),
(33933, 2588, 785),
(33934, 2588, 1201),
(33935, 2588, 460),
(33936, 2588, 336),
(33937, 2588, 1227),
(33938, 2588, 1267),
(33939, 2588, 467),
(33940, 2588, 886),
(33941, 2588, 54),
(33942, 2589, 1058),
(33943, 2589, 12),
(33944, 2589, 166),
(33945, 2589, 1198),
(33946, 2589, 4),
(33947, 2589, 17),
(33948, 2589, 22),
(33949, 2590, 485),
(33950, 2590, 109),
(33951, 2590, 443),
(33952, 2590, 305),
(33953, 2590, 1202),
(33954, 2590, 468),
(33955, 2590, 795),
(33956, 2590, 899),
(33957, 2590, 1166),
(33958, 2590, 297),
(33959, 2590, 353),
(33960, 2590, 243),
(33961, 2590, 550),
(33962, 2590, 298),
(33963, 2590, 4),
(33964, 2590, 1013),
(33965, 2590, 440),
(33966, 2590, 892),
(33967, 2590, 264),
(33968, 2590, 549),
(33969, 2590, 113),
(33970, 2590, 332),
(33971, 2590, 112),
(33972, 2590, 116),
(33973, 2590, 339),
(33974, 2590, 360),
(33975, 2590, 991),
(33976, 2590, 1201),
(33977, 2590, 114),
(33978, 2590, 457),
(33979, 2590, 971),
(33980, 2590, 460),
(33981, 2590, 118),
(33982, 2590, 553),
(33983, 2590, 1167),
(33984, 2590, 605),
(33985, 2590, 328),
(33986, 2590, 304),
(33987, 2590, 566),
(33988, 2590, 886),
(33989, 2590, 617),
(33990, 2590, 54),
(33991, 2590, 508),
(33992, 2590, 446),
(33993, 2590, 441),
(33994, 2591, 4),
(33995, 2591, 559),
(33996, 2591, 944),
(33997, 2592, 616),
(33998, 2592, 749),
(33999, 2592, 976),
(34000, 2592, 305),
(34001, 2592, 1224),
(34002, 2592, 785),
(34003, 2592, 133),
(34004, 2592, 460),
(34005, 2592, 755),
(34006, 2592, 1230),
(34007, 2592, 336),
(34008, 2592, 885),
(34009, 2592, 303),
(34010, 2592, 614),
(34011, 2592, 298),
(34012, 2592, 617),
(34013, 2592, 54),
(34014, 2592, 41),
(34015, 2592, 526),
(34016, 2592, 549),
(34017, 2593, 862),
(34018, 2593, 525),
(34019, 2593, 339),
(34020, 2593, 785),
(34021, 2593, 468),
(34022, 2593, 1201),
(34023, 2593, 460),
(34024, 2593, 470),
(34025, 2593, 251),
(34026, 2593, 336),
(34027, 2593, 614),
(34028, 2593, 304),
(34029, 2593, 467),
(34030, 2593, 298),
(34031, 2593, 617),
(34032, 2593, 54),
(34033, 2593, 892),
(34034, 2593, 264),
(34035, 2594, 1274),
(34036, 2594, 1271),
(34037, 2594, 877),
(34038, 2594, 953),
(34039, 2594, 304),
(34040, 2594, 298),
(34041, 2594, 310),
(34042, 2594, 119),
(34043, 2594, 118),
(34044, 2594, 264),
(34045, 2595, 4),
(34046, 2595, 559),
(34047, 2596, 109),
(34048, 2596, 443),
(34049, 2596, 1202),
(34050, 2596, 1141),
(34051, 2596, 1007),
(34052, 2596, 455),
(34053, 2596, 442),
(34054, 2596, 253),
(34055, 2596, 614),
(34056, 2596, 356),
(34057, 2596, 4),
(34058, 2596, 957),
(34059, 2596, 317),
(34060, 2596, 440),
(34061, 2596, 264),
(34062, 2596, 950),
(34063, 2596, 357),
(34064, 2596, 456),
(34065, 2596, 1201),
(34066, 2596, 559),
(34067, 2596, 540),
(34068, 2596, 457),
(34069, 2596, 460),
(34070, 2596, 311),
(34071, 2596, 553),
(34072, 2596, 1167),
(34073, 2596, 319),
(34074, 2596, 772),
(34075, 2596, 861),
(34076, 2596, 912),
(34077, 2596, 617),
(34078, 2596, 54),
(34079, 2596, 446),
(34080, 2597, 963),
(34081, 2597, 551),
(34082, 2597, 305),
(34083, 2597, 486),
(34084, 2597, 468),
(34085, 2597, 1007),
(34086, 2597, 119),
(34087, 2597, 248),
(34088, 2597, 755),
(34089, 2597, 470),
(34090, 2597, 885),
(34091, 2597, 550),
(34092, 2597, 614),
(34093, 2597, 298),
(34094, 2597, 526),
(34095, 2597, 549),
(34096, 2597, 112),
(34097, 2597, 936),
(34098, 2597, 749),
(34099, 2597, 773),
(34100, 2597, 785),
(34101, 2597, 540),
(34102, 2597, 1236),
(34103, 2597, 971),
(34104, 2597, 460),
(34105, 2597, 500),
(34106, 2597, 336),
(34107, 2597, 1237),
(34108, 2597, 304),
(34109, 2597, 886),
(34110, 2597, 467),
(34111, 2597, 617),
(34112, 2597, 54),
(34113, 2597, 478),
(34114, 2597, 41),
(34115, 2598, 901),
(34116, 2598, 32),
(34117, 2598, 22),
(34118, 2598, 1246),
(34119, 2598, 175),
(34120, 2598, 1167),
(34121, 2598, 12),
(34122, 2598, 1166),
(34123, 2598, 900),
(34124, 2598, 1238),
(34125, 2598, 1198),
(34126, 2598, 4),
(34127, 2598, 17),
(34128, 2599, 1167),
(34129, 2599, 769),
(34130, 2599, 54),
(34131, 2600, 968),
(34132, 2600, 443),
(34133, 2600, 109),
(34134, 2600, 305),
(34135, 2600, 1202),
(34136, 2600, 468),
(34137, 2600, 795),
(34138, 2600, 119),
(34139, 2600, 1007),
(34140, 2600, 914),
(34141, 2600, 470),
(34142, 2600, 755),
(34143, 2600, 442),
(34144, 2600, 885),
(34145, 2600, 550),
(34146, 2600, 303),
(34147, 2600, 614),
(34148, 2600, 298),
(34149, 2600, 4),
(34150, 2600, 783),
(34151, 2600, 440),
(34152, 2600, 526),
(34153, 2600, 264),
(34154, 2600, 549),
(34155, 2600, 616),
(34156, 2600, 112),
(34157, 2600, 360),
(34158, 2600, 749),
(34159, 2600, 976),
(34160, 2600, 1258),
(34161, 2600, 1201),
(34162, 2600, 785),
(34163, 2600, 559),
(34164, 2600, 540),
(34165, 2600, 457),
(34166, 2600, 1142),
(34167, 2600, 944),
(34168, 2600, 460),
(34169, 2600, 553),
(34170, 2600, 336),
(34171, 2600, 861),
(34172, 2600, 467),
(34173, 2600, 54),
(34174, 2600, 617),
(34175, 2600, 446),
(34176, 2600, 41),
(34177, 2600, 481),
(34178, 2601, 443),
(34179, 2601, 351),
(34180, 2601, 305),
(34181, 2601, 551),
(34182, 2601, 1202),
(34183, 2601, 119),
(34184, 2601, 1007),
(34185, 2601, 248),
(34186, 2601, 755),
(34187, 2601, 442),
(34188, 2601, 253),
(34189, 2601, 614),
(34190, 2601, 1270),
(34191, 2601, 957),
(34192, 2601, 440),
(34193, 2601, 264),
(34194, 2601, 549),
(34195, 2601, 488),
(34196, 2601, 616),
(34197, 2601, 456),
(34198, 2601, 784),
(34199, 2601, 559),
(34200, 2601, 797),
(34201, 2601, 457),
(34202, 2601, 460),
(34203, 2601, 553),
(34204, 2601, 1267),
(34205, 2601, 467),
(34206, 2601, 617),
(34207, 2601, 54),
(34208, 2601, 508),
(34209, 2601, 963),
(34210, 2601, 109),
(34211, 2601, 1269),
(34212, 2601, 468),
(34213, 2601, 1141),
(34214, 2601, 1268),
(34215, 2601, 455),
(34216, 2601, 470),
(34217, 2601, 885),
(34218, 2601, 303),
(34219, 2601, 298),
(34220, 2601, 4),
(34221, 2601, 783),
(34222, 2601, 245),
(34223, 2601, 982),
(34224, 2601, 526),
(34225, 2601, 950),
(34226, 2601, 112),
(34227, 2601, 357),
(34228, 2601, 116),
(34229, 2601, 749),
(34230, 2601, 1258),
(34231, 2601, 1201),
(34232, 2601, 785),
(34233, 2601, 540),
(34234, 2601, 336),
(34235, 2601, 861),
(34236, 2601, 120),
(34237, 2601, 446),
(34238, 2601, 41),
(34239, 2602, 963),
(34240, 2602, 116),
(34241, 2602, 785),
(34242, 2602, 1268),
(34243, 2602, 460),
(34244, 2602, 755),
(34245, 2602, 470),
(34246, 2602, 336),
(34247, 2602, 614),
(34248, 2602, 298),
(34249, 2602, 467),
(34250, 2602, 54),
(34251, 2602, 549),
(34252, 2603, 230),
(34253, 2603, 209),
(34254, 2604, 950),
(34255, 2604, 253),
(34256, 2604, 614),
(34257, 2604, 1201),
(34258, 2604, 468),
(34259, 2604, 617),
(34260, 2604, 460),
(34261, 2604, 526),
(34262, 2605, 1167),
(34263, 2605, 253),
(34264, 2605, 617),
(34265, 2606, 485),
(34266, 2606, 109),
(34267, 2606, 1201),
(34268, 2606, 468),
(34269, 2606, 971),
(34270, 2606, 460),
(34271, 2606, 118),
(34272, 2606, 251),
(34273, 2606, 328),
(34274, 2606, 304),
(34275, 2606, 614),
(34276, 2606, 298),
(34277, 2606, 617),
(34278, 2606, 478),
(34279, 2606, 264),
(34280, 2607, 963),
(34281, 2607, 109),
(34282, 2607, 1258),
(34283, 2607, 315),
(34284, 2607, 468),
(34285, 2607, 1201),
(34286, 2607, 460),
(34287, 2607, 755),
(34288, 2607, 896),
(34289, 2607, 993),
(34290, 2607, 614),
(34291, 2607, 769),
(34292, 2607, 298),
(34293, 2607, 54),
(34294, 2607, 508),
(34295, 2607, 342),
(34296, 2607, 549),
(34297, 2608, 305),
(34298, 2608, 468),
(34299, 2608, 795),
(34300, 2608, 613),
(34301, 2608, 133),
(34302, 2608, 755),
(34303, 2608, 1230),
(34304, 2608, 251),
(34305, 2608, 975),
(34306, 2608, 885),
(34307, 2608, 614),
(34308, 2608, 1198),
(34309, 2608, 298),
(34310, 2608, 4),
(34311, 2608, 17),
(34312, 2608, 526),
(34313, 2608, 549),
(34314, 2608, 116),
(34315, 2608, 1224),
(34316, 2608, 785),
(34317, 2608, 1201),
(34318, 2608, 540),
(34319, 2608, 1216),
(34320, 2608, 460),
(34321, 2608, 476),
(34322, 2608, 335),
(34323, 2608, 336),
(34324, 2608, 467),
(34325, 2608, 1003),
(34326, 2608, 617),
(34327, 2608, 54),
(34328, 2609, 984),
(34329, 2609, 885),
(34330, 2609, 551),
(34331, 2609, 305),
(34332, 2609, 468),
(34333, 2609, 508),
(34334, 2609, 982),
(34335, 2609, 248),
(34336, 2609, 1217),
(34337, 2610, 936),
(34338, 2610, 1258),
(34339, 2610, 35),
(34340, 2610, 745),
(34341, 2610, 1103),
(34342, 2610, 119),
(34343, 2610, 297),
(34344, 2610, 304),
(34345, 2610, 298),
(34346, 2610, 1051),
(34347, 2610, 54),
(34348, 2610, 787),
(34349, 2611, 974),
(34350, 2611, 963),
(34351, 2611, 109),
(34352, 2611, 351),
(34353, 2611, 305),
(34354, 2611, 468),
(34355, 2611, 1268),
(34356, 2611, 795),
(34357, 2611, 133),
(34358, 2611, 470),
(34359, 2611, 755),
(34360, 2611, 1217),
(34361, 2611, 885),
(34362, 2611, 550),
(34363, 2611, 614),
(34364, 2611, 298),
(34365, 2611, 1270),
(34366, 2611, 4),
(34367, 2611, 526),
(34368, 2611, 549),
(34369, 2611, 616),
(34370, 2611, 332),
(34371, 2611, 112),
(34372, 2611, 116),
(34373, 2611, 785),
(34374, 2611, 1201),
(34375, 2611, 1216),
(34376, 2611, 460),
(34377, 2611, 336),
(34378, 2611, 467),
(34379, 2611, 886),
(34380, 2611, 54),
(34381, 2612, 116),
(34382, 2612, 297),
(34383, 2612, 54),
(34384, 2612, 4),
(34385, 2612, 317),
(34386, 2612, 795),
(34387, 2613, 1219),
(34388, 2613, 1224),
(34389, 2613, 1218),
(34390, 2613, 1216),
(34391, 2613, 133),
(34392, 2614, 304),
(34393, 2614, 1201),
(34394, 2614, 617),
(34395, 2614, 4),
(34396, 2614, 118),
(34397, 2614, 264),
(34398, 2615, 206),
(34399, 2615, 225),
(34400, 2616, 134),
(34401, 2616, 1259),
(34402, 2616, 109),
(34403, 2616, 305),
(34404, 2616, 468),
(34405, 2616, 795),
(34406, 2616, 119),
(34407, 2616, 905),
(34408, 2616, 914),
(34409, 2616, 470),
(34410, 2616, 755),
(34411, 2616, 885),
(34412, 2616, 243),
(34413, 2616, 303),
(34414, 2616, 614),
(34415, 2616, 298),
(34416, 2616, 4),
(34417, 2616, 865),
(34418, 2616, 135),
(34419, 2616, 526),
(34420, 2616, 264),
(34421, 2616, 549),
(34422, 2616, 616),
(34423, 2616, 112),
(34424, 2616, 749),
(34425, 2616, 976),
(34426, 2616, 1201),
(34427, 2616, 785),
(34428, 2616, 1236),
(34429, 2616, 335),
(34430, 2616, 460),
(34431, 2616, 336),
(34432, 2616, 1237),
(34433, 2616, 467),
(34434, 2616, 617),
(34435, 2616, 54),
(34436, 2616, 41),
(34437, 2616, 481),
(34438, 2617, 112),
(34439, 2617, 109),
(34440, 2617, 116),
(34441, 2617, 339),
(34442, 2617, 890),
(34443, 2617, 784),
(34444, 2617, 785),
(34445, 2617, 755),
(34446, 2617, 336),
(34447, 2617, 320),
(34448, 2617, 301),
(34449, 2617, 54),
(34450, 2617, 892),
(34451, 2618, 297),
(34452, 2618, 470),
(34453, 2618, 1056),
(34454, 2619, 1220),
(34455, 2619, 974),
(34456, 2619, 109),
(34457, 2619, 351),
(34458, 2619, 305),
(34459, 2619, 468),
(34460, 2619, 795),
(34461, 2619, 133),
(34462, 2619, 470),
(34463, 2619, 755),
(34464, 2619, 1217),
(34465, 2619, 1230),
(34466, 2619, 885),
(34467, 2619, 550),
(34468, 2619, 614),
(34469, 2619, 298),
(34470, 2619, 4),
(34471, 2619, 1233),
(34472, 2619, 526),
(34473, 2619, 549),
(34474, 2619, 616),
(34475, 2619, 332),
(34476, 2619, 112),
(34477, 2619, 116),
(34478, 2619, 976),
(34479, 2619, 785),
(34480, 2619, 1201),
(34481, 2619, 460),
(34482, 2619, 336),
(34483, 2619, 1227),
(34484, 2619, 1219),
(34485, 2619, 467),
(34486, 2619, 886),
(34487, 2619, 54),
(34488, 2619, 1218),
(34489, 2620, 862),
(34490, 2620, 112),
(34491, 2620, 109),
(34492, 2620, 784),
(34493, 2620, 1201),
(34494, 2620, 114),
(34495, 2620, 119),
(34496, 2620, 335),
(34497, 2620, 336),
(34498, 2620, 253),
(34499, 2620, 54),
(34500, 2620, 264),
(34501, 2621, 312),
(34502, 2621, 885),
(34503, 2621, 246),
(34504, 2621, 305),
(34505, 2622, 336),
(34506, 2622, 320),
(34507, 2622, 112),
(34508, 2622, 109),
(34509, 2622, 339),
(34510, 2622, 890),
(34511, 2622, 301),
(34512, 2622, 785),
(34513, 2622, 54),
(34514, 2622, 892),
(34515, 2623, 901),
(34516, 2623, 443),
(34517, 2623, 32),
(34518, 2623, 31),
(34519, 2623, 551),
(34520, 2623, 305),
(34521, 2623, 795),
(34522, 2623, 251),
(34523, 2623, 1166),
(34524, 2623, 25),
(34525, 2623, 614),
(34526, 2623, 17),
(34527, 2623, 440),
(34528, 2623, 111),
(34529, 2623, 264),
(34530, 2623, 549),
(34531, 2623, 456),
(34532, 2623, 1102),
(34533, 2623, 457),
(34534, 2623, 971),
(34535, 2623, 460),
(34536, 2623, 118),
(34537, 2623, 553),
(34538, 2623, 12),
(34539, 2623, 954),
(34540, 2623, 886),
(34541, 2623, 617),
(34542, 2623, 54),
(34543, 2623, 1101),
(34544, 2623, 508),
(34545, 2623, 441),
(34546, 2623, 485),
(34547, 2623, 115),
(34548, 2623, 109),
(34549, 2623, 315),
(34550, 2623, 468),
(34551, 2623, 330),
(34552, 2623, 455),
(34553, 2623, 358),
(34554, 2623, 900),
(34555, 2623, 984),
(34556, 2623, 297),
(34557, 2623, 353),
(34558, 2623, 298),
(34559, 2623, 4),
(34560, 2623, 1013),
(34561, 2623, 498),
(34562, 2623, 526),
(34563, 2623, 479),
(34564, 2623, 23),
(34565, 2623, 781),
(34566, 2623, 438),
(34567, 2623, 112),
(34568, 2623, 612),
(34569, 2623, 11),
(34570, 2623, 1201),
(34571, 2623, 540),
(34572, 2623, 1199),
(34573, 2623, 1167),
(34574, 2623, 605),
(34575, 2623, 328),
(34576, 2623, 304),
(34577, 2623, 566),
(34578, 2623, 478),
(34579, 2623, 1005),
(34580, 2623, 446),
(34581, 2623, 1203),
(34582, 2624, 974),
(34583, 2624, 963),
(34584, 2624, 109),
(34585, 2624, 351),
(34586, 2624, 305),
(34587, 2624, 468),
(34588, 2624, 1268),
(34589, 2624, 795),
(34590, 2624, 133),
(34591, 2624, 470),
(34592, 2624, 755),
(34593, 2624, 1217),
(34594, 2624, 1230),
(34595, 2624, 885),
(34596, 2624, 550),
(34597, 2624, 614),
(34598, 2624, 1198),
(34599, 2624, 298),
(34600, 2624, 1270),
(34601, 2624, 4),
(34602, 2624, 17),
(34603, 2624, 526),
(34604, 2624, 549),
(34605, 2624, 616),
(34606, 2624, 332),
(34607, 2624, 112),
(34608, 2624, 116),
(34609, 2624, 1224),
(34610, 2624, 785),
(34611, 2624, 1201),
(34612, 2624, 1216),
(34613, 2624, 460),
(34614, 2624, 336),
(34615, 2624, 467),
(34616, 2624, 886),
(34617, 2624, 54),
(34618, 2625, 4),
(34619, 2625, 559),
(34620, 2625, 1012),
(34621, 2626, 1259),
(34622, 2626, 109),
(34623, 2626, 1269),
(34624, 2626, 32),
(34625, 2626, 468),
(34626, 2626, 1268),
(34627, 2626, 955),
(34628, 2626, 795),
(34629, 2626, 119),
(34630, 2626, 755),
(34631, 2626, 1166),
(34632, 2626, 550),
(34633, 2626, 614),
(34634, 2626, 303),
(34635, 2626, 356),
(34636, 2626, 298),
(34637, 2626, 4),
(34638, 2626, 17),
(34639, 2626, 526),
(34640, 2626, 549),
(34641, 2626, 950),
(34642, 2626, 616),
(34643, 2626, 113),
(34644, 2626, 332),
(34645, 2626, 112),
(34646, 2626, 357),
(34647, 2626, 360),
(34648, 2626, 936),
(34649, 2626, 976),
(34650, 2626, 785),
(34651, 2626, 22),
(34652, 2626, 1199),
(34653, 2626, 460),
(34654, 2626, 175),
(34655, 2626, 336),
(34656, 2626, 1167),
(34657, 2626, 12),
(34658, 2626, 1267),
(34659, 2626, 359),
(34660, 2626, 304),
(34661, 2626, 467),
(34662, 2626, 617),
(34663, 2626, 54),
(34664, 2626, 478),
(34665, 2627, 781),
(34666, 2627, 109),
(34667, 2627, 315),
(34668, 2627, 551),
(34669, 2627, 1201),
(34670, 2627, 318),
(34671, 2627, 795),
(34672, 2627, 118),
(34673, 2627, 470),
(34674, 2627, 311),
(34675, 2627, 1166),
(34676, 2627, 298),
(34677, 2627, 54),
(34678, 2627, 4),
(34679, 2627, 317),
(34680, 2627, 264),
(34681, 2627, 526),
(34682, 2627, 549),
(34683, 2628, 1274);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(34684, 2628, 109),
(34685, 2628, 1269),
(34686, 2628, 255),
(34687, 2628, 1268),
(34688, 2628, 248),
(34689, 2628, 118),
(34690, 2628, 335),
(34691, 2628, 470),
(34692, 2628, 863),
(34693, 2628, 1267),
(34694, 2628, 297),
(34695, 2628, 243),
(34696, 2628, 614),
(34697, 2628, 1051),
(34698, 2628, 467),
(34699, 2628, 298),
(34700, 2628, 1270),
(34701, 2628, 4),
(34702, 2628, 617),
(34703, 2628, 478),
(34704, 2628, 1272),
(34705, 2628, 264),
(34706, 2628, 549),
(34707, 2629, 442),
(34708, 2629, 443),
(34709, 2629, 109),
(34710, 2629, 877),
(34711, 2629, 1204),
(34712, 2629, 938),
(34713, 2629, 444),
(34714, 2629, 1206),
(34715, 2629, 1142),
(34716, 2629, 264),
(34717, 2630, 896),
(34718, 2630, 315),
(34719, 2630, 1201),
(34720, 2630, 342),
(34721, 2631, 901),
(34722, 2631, 443),
(34723, 2631, 32),
(34724, 2631, 877),
(34725, 2631, 551),
(34726, 2631, 305),
(34727, 2631, 795),
(34728, 2631, 119),
(34729, 2631, 755),
(34730, 2631, 442),
(34731, 2631, 1166),
(34732, 2631, 25),
(34733, 2631, 614),
(34734, 2631, 17),
(34735, 2631, 440),
(34736, 2631, 892),
(34737, 2631, 264),
(34738, 2631, 549),
(34739, 2631, 916),
(34740, 2631, 339),
(34741, 2631, 318),
(34742, 2631, 457),
(34743, 2631, 971),
(34744, 2631, 460),
(34745, 2631, 118),
(34746, 2631, 553),
(34747, 2631, 12),
(34748, 2631, 954),
(34749, 2631, 54),
(34750, 2631, 617),
(34751, 2631, 508),
(34752, 2631, 485),
(34753, 2631, 109),
(34754, 2631, 315),
(34755, 2631, 468),
(34756, 2631, 870),
(34757, 2631, 358),
(34758, 2631, 900),
(34759, 2631, 297),
(34760, 2631, 353),
(34761, 2631, 885),
(34762, 2631, 298),
(34763, 2631, 4),
(34764, 2631, 1013),
(34765, 2631, 317),
(34766, 2631, 982),
(34767, 2631, 526),
(34768, 2631, 23),
(34769, 2631, 950),
(34770, 2631, 781),
(34771, 2631, 438),
(34772, 2631, 112),
(34773, 2631, 357),
(34774, 2631, 116),
(34775, 2631, 11),
(34776, 2631, 1201),
(34777, 2631, 114),
(34778, 2631, 1199),
(34779, 2631, 1142),
(34780, 2631, 1045),
(34781, 2631, 311),
(34782, 2631, 1167),
(34783, 2631, 328),
(34784, 2631, 304),
(34785, 2631, 566),
(34786, 2631, 478),
(34787, 2631, 446),
(34788, 2631, 1203),
(34789, 2632, 4),
(34790, 2632, 559),
(34791, 2633, 4),
(34792, 2633, 559),
(34793, 2634, 4),
(34794, 2634, 559),
(34795, 2635, 974),
(34796, 2635, 616),
(34797, 2635, 749),
(34798, 2635, 1270),
(34799, 2635, 298),
(34800, 2635, 617),
(34801, 2635, 54),
(34802, 2635, 349),
(34803, 2635, 41),
(34804, 2635, 460),
(34805, 2635, 755),
(34806, 2636, 251),
(34807, 2636, 862),
(34808, 2636, 332),
(34809, 2636, 112),
(34810, 2636, 109),
(34811, 2636, 116),
(34812, 2636, 304),
(34813, 2636, 264),
(34814, 2637, 945),
(34815, 2637, 360),
(34816, 2637, 357),
(34817, 2637, 900),
(34818, 2637, 912),
(34819, 2637, 356),
(34820, 2637, 4),
(34821, 2637, 559),
(34822, 2638, 950),
(34823, 2638, 251),
(34824, 2638, 112),
(34825, 2638, 359),
(34826, 2638, 614),
(34827, 2638, 298),
(34828, 2638, 4),
(34829, 2638, 54),
(34830, 2638, 755),
(34831, 2639, 936),
(34832, 2639, 315),
(34833, 2639, 1202),
(34834, 2639, 1201),
(34835, 2639, 311),
(34836, 2639, 863),
(34837, 2639, 984),
(34838, 2639, 861),
(34839, 2639, 304),
(34840, 2639, 467),
(34841, 2639, 298),
(34842, 2639, 4),
(34843, 2639, 508),
(34844, 2639, 264),
(34845, 2640, 950),
(34846, 2640, 920),
(34847, 2640, 1058),
(34848, 2640, 297),
(34849, 2640, 359),
(34850, 2640, 1057),
(34851, 2641, 109),
(34852, 2641, 1269),
(34853, 2641, 551),
(34854, 2641, 877),
(34855, 2641, 1268),
(34856, 2641, 938),
(34857, 2641, 613),
(34858, 2641, 1293),
(34859, 2641, 119),
(34860, 2641, 248),
(34861, 2641, 755),
(34862, 2641, 899),
(34863, 2641, 1166),
(34864, 2641, 297),
(34865, 2641, 353),
(34866, 2641, 243),
(34867, 2641, 550),
(34868, 2641, 614),
(34869, 2641, 1270),
(34870, 2641, 4),
(34871, 2641, 111),
(34872, 2641, 264),
(34873, 2641, 549),
(34874, 2641, 950),
(34875, 2641, 112),
(34876, 2641, 749),
(34877, 2641, 114),
(34878, 2641, 476),
(34879, 2641, 1167),
(34880, 2641, 1267),
(34881, 2641, 1289),
(34882, 2641, 359),
(34883, 2641, 54),
(34884, 2641, 1291),
(34885, 2641, 41),
(34886, 2641, 776),
(34887, 2642, 551),
(34888, 2642, 305),
(34889, 2642, 1202),
(34890, 2642, 468),
(34891, 2642, 795),
(34892, 2642, 613),
(34893, 2642, 1007),
(34894, 2642, 470),
(34895, 2642, 755),
(34896, 2642, 975),
(34897, 2642, 885),
(34898, 2642, 550),
(34899, 2642, 303),
(34900, 2642, 614),
(34901, 2642, 298),
(34902, 2642, 4),
(34903, 2642, 549),
(34904, 2642, 616),
(34905, 2642, 976),
(34906, 2642, 785),
(34907, 2642, 1201),
(34908, 2642, 540),
(34909, 2642, 460),
(34910, 2642, 925),
(34911, 2642, 336),
(34912, 2642, 993),
(34913, 2642, 467),
(34914, 2642, 54),
(34915, 2642, 508),
(34916, 2643, 4),
(34917, 2643, 559),
(34918, 2643, 1011),
(34919, 2644, 763),
(34920, 2644, 54),
(34921, 2644, 4),
(34922, 2645, 23),
(34923, 2645, 1167),
(34924, 2645, 4),
(34925, 2646, 113),
(34926, 2646, 862),
(34927, 2646, 109),
(34928, 2646, 339),
(34929, 2646, 116),
(34930, 2646, 1269),
(34931, 2646, 242),
(34932, 2646, 1268),
(34933, 2646, 251),
(34934, 2646, 1267),
(34935, 2646, 769),
(34936, 2646, 1270),
(34937, 2646, 4),
(34938, 2646, 54),
(34939, 2646, 892),
(34940, 2646, 264),
(34941, 2647, 485),
(34942, 2647, 109),
(34943, 2647, 551),
(34944, 2647, 468),
(34945, 2647, 251),
(34946, 2647, 896),
(34947, 2647, 550),
(34948, 2647, 771),
(34949, 2647, 614),
(34950, 2647, 298),
(34951, 2647, 4),
(34952, 2647, 111),
(34953, 2647, 342),
(34954, 2647, 264),
(34955, 2647, 549),
(34956, 2647, 112),
(34957, 2647, 116),
(34958, 2647, 117),
(34959, 2647, 1201),
(34960, 2647, 457),
(34961, 2647, 971),
(34962, 2647, 460),
(34963, 2647, 118),
(34964, 2647, 328),
(34965, 2647, 993),
(34966, 2647, 304),
(34967, 2647, 617),
(34968, 2647, 54),
(34969, 2647, 478),
(34970, 2647, 508),
(34971, 2648, 974),
(34972, 2648, 616),
(34973, 2648, 351),
(34974, 2648, 785),
(34975, 2648, 133),
(34976, 2648, 460),
(34977, 2648, 470),
(34978, 2648, 1217),
(34979, 2648, 336),
(34980, 2648, 1219),
(34981, 2648, 614),
(34982, 2648, 298),
(34983, 2648, 467),
(34984, 2648, 54),
(34985, 2648, 1218),
(34986, 2649, 442),
(34987, 2649, 443),
(34988, 2649, 1201),
(34989, 2649, 1141),
(34990, 2649, 120),
(34991, 2649, 54),
(34992, 2649, 790),
(34993, 2649, 797),
(34994, 2649, 446),
(34995, 2649, 1142),
(34996, 2650, 326),
(34997, 2650, 112),
(34998, 2650, 109),
(34999, 2650, 116),
(35000, 2650, 890),
(35001, 2650, 785),
(35002, 2650, 1201),
(35003, 2650, 795),
(35004, 2650, 119),
(35005, 2650, 336),
(35006, 2650, 320),
(35007, 2650, 298),
(35008, 2650, 54),
(35009, 2651, 974),
(35010, 2651, 616),
(35011, 2651, 991),
(35012, 2651, 551),
(35013, 2651, 305),
(35014, 2651, 460),
(35015, 2651, 251),
(35016, 2651, 885),
(35017, 2651, 328),
(35018, 2651, 617),
(35019, 2651, 4),
(35020, 2651, 508),
(35021, 2651, 1280),
(35022, 2651, 349),
(35023, 2652, 243),
(35024, 2652, 4),
(35025, 2653, 237),
(35026, 2653, 852),
(35027, 2653, 605),
(35028, 2653, 1166),
(35029, 2653, 318),
(35030, 2654, 984),
(35031, 2654, 4),
(35032, 2654, 508),
(35033, 2655, 1220),
(35034, 2655, 616),
(35035, 2655, 116),
(35036, 2655, 976),
(35037, 2655, 785),
(35038, 2655, 460),
(35039, 2655, 755),
(35040, 2655, 470),
(35041, 2655, 336),
(35042, 2655, 614),
(35043, 2655, 298),
(35044, 2655, 467),
(35045, 2655, 54),
(35046, 2655, 549),
(35047, 2656, 357),
(35048, 2656, 32),
(35049, 2656, 912),
(35050, 2656, 356),
(35051, 2656, 4),
(35052, 2657, 862),
(35053, 2657, 109),
(35054, 2657, 1269),
(35055, 2657, 1268),
(35056, 2657, 795),
(35057, 2657, 119),
(35058, 2657, 755),
(35059, 2657, 251),
(35060, 2657, 550),
(35061, 2657, 614),
(35062, 2657, 1270),
(35063, 2657, 4),
(35064, 2657, 892),
(35065, 2657, 264),
(35066, 2657, 549),
(35067, 2657, 113),
(35068, 2657, 112),
(35069, 2657, 339),
(35070, 2657, 116),
(35071, 2657, 360),
(35072, 2657, 785),
(35073, 2657, 1000),
(35074, 2657, 114),
(35075, 2657, 460),
(35076, 2657, 964),
(35077, 2657, 336),
(35078, 2657, 1267),
(35079, 2657, 304),
(35080, 2657, 769),
(35081, 2657, 54),
(35082, 2657, 617),
(35083, 2658, 4),
(35084, 2658, 559),
(35085, 2658, 1011),
(35086, 2659, 974),
(35087, 2659, 616),
(35088, 2659, 617),
(35089, 2659, 1268),
(35090, 2659, 349),
(35091, 2659, 460),
(35092, 2660, 862),
(35093, 2660, 525),
(35094, 2660, 339),
(35095, 2660, 315),
(35096, 2660, 1201),
(35097, 2660, 785),
(35098, 2660, 468),
(35099, 2660, 460),
(35100, 2660, 470),
(35101, 2660, 251),
(35102, 2660, 336),
(35103, 2660, 896),
(35104, 2660, 993),
(35105, 2660, 614),
(35106, 2660, 467),
(35107, 2660, 298),
(35108, 2660, 617),
(35109, 2660, 54),
(35110, 2660, 508),
(35111, 2660, 892),
(35112, 2660, 342),
(35113, 2660, 264),
(35114, 2661, 938),
(35115, 2661, 1199),
(35116, 2662, 950),
(35117, 2662, 862),
(35118, 2662, 339),
(35119, 2662, 54),
(35120, 2662, 4),
(35121, 2662, 795),
(35122, 2662, 892),
(35123, 2662, 264),
(35124, 2663, 974),
(35125, 2663, 616),
(35126, 2663, 116),
(35127, 2663, 976),
(35128, 2663, 785),
(35129, 2663, 460),
(35130, 2663, 470),
(35131, 2663, 755),
(35132, 2663, 336),
(35133, 2663, 550),
(35134, 2663, 614),
(35135, 2663, 298),
(35136, 2663, 467),
(35137, 2663, 54),
(35138, 2663, 549),
(35139, 2664, 1020),
(35140, 2664, 1167),
(35141, 2664, 566),
(35142, 2664, 1169),
(35143, 2665, 332),
(35144, 2665, 109),
(35145, 2665, 339),
(35146, 2665, 991),
(35147, 2665, 35),
(35148, 2665, 746),
(35149, 2665, 551),
(35150, 2665, 305),
(35151, 2665, 468),
(35152, 2665, 119),
(35153, 2665, 971),
(35154, 2665, 460),
(35155, 2665, 311),
(35156, 2665, 251),
(35157, 2665, 328),
(35158, 2665, 885),
(35159, 2665, 301),
(35160, 2665, 4),
(35161, 2665, 617),
(35162, 2665, 508),
(35163, 2665, 892),
(35164, 2665, 526),
(35165, 2665, 549),
(35166, 2666, 963),
(35167, 2666, 974),
(35168, 2666, 109),
(35169, 2666, 351),
(35170, 2666, 305),
(35171, 2666, 468),
(35172, 2666, 795),
(35173, 2666, 133),
(35174, 2666, 755),
(35175, 2666, 470),
(35176, 2666, 1217),
(35177, 2666, 1230),
(35178, 2666, 885),
(35179, 2666, 550),
(35180, 2666, 614),
(35181, 2666, 1198),
(35182, 2666, 298),
(35183, 2666, 4),
(35184, 2666, 17),
(35185, 2666, 526),
(35186, 2666, 549),
(35187, 2666, 616),
(35188, 2666, 332),
(35189, 2666, 112),
(35190, 2666, 116),
(35191, 2666, 1224),
(35192, 2666, 785),
(35193, 2666, 1201),
(35194, 2666, 460),
(35195, 2666, 336),
(35196, 2666, 1219),
(35197, 2666, 467),
(35198, 2666, 886),
(35199, 2666, 54),
(35200, 2666, 1218),
(35201, 2667, 781),
(35202, 2667, 443),
(35203, 2667, 112),
(35204, 2667, 109),
(35205, 2667, 1202),
(35206, 2667, 1201),
(35207, 2667, 1141),
(35208, 2667, 255),
(35209, 2667, 119),
(35210, 2667, 442),
(35211, 2667, 54),
(35212, 2667, 4),
(35213, 2667, 446),
(35214, 2668, 950),
(35215, 2668, 109),
(35216, 2668, 115),
(35217, 2668, 972),
(35218, 2668, 468),
(35219, 2668, 870),
(35220, 2668, 460),
(35221, 2668, 1167),
(35222, 2668, 243),
(35223, 2668, 328),
(35224, 2668, 614),
(35225, 2668, 264),
(35226, 2668, 526),
(35227, 2668, 549),
(35228, 2669, 612),
(35229, 2669, 4),
(35230, 2670, 950),
(35231, 2670, 443),
(35232, 2670, 116),
(35233, 2670, 972),
(35234, 2670, 1201),
(35235, 2670, 1141),
(35236, 2670, 793),
(35237, 2670, 761),
(35238, 2670, 457),
(35239, 2670, 460),
(35240, 2670, 442),
(35241, 2670, 614),
(35242, 2670, 54),
(35243, 2670, 1072),
(35244, 2670, 440),
(35245, 2670, 1074),
(35246, 2670, 446),
(35247, 2671, 616),
(35248, 2671, 525),
(35249, 2671, 1258),
(35250, 2671, 305),
(35251, 2671, 551),
(35252, 2671, 468),
(35253, 2671, 785),
(35254, 2671, 1201),
(35255, 2671, 470),
(35256, 2671, 336),
(35257, 2671, 494),
(35258, 2671, 885),
(35259, 2671, 303),
(35260, 2671, 467),
(35261, 2671, 617),
(35262, 2671, 54),
(35263, 2672, 612),
(35264, 2672, 31),
(35265, 2673, 566),
(35266, 2673, 1057),
(35267, 2673, 1199),
(35268, 2674, 1198),
(35269, 2674, 4),
(35270, 2674, 17),
(35271, 2675, 109),
(35272, 2675, 890),
(35273, 2675, 305),
(35274, 2675, 877),
(35275, 2675, 953),
(35276, 2675, 248),
(35277, 2675, 320),
(35278, 2675, 336),
(35279, 2675, 319),
(35280, 2675, 1278),
(35281, 2675, 885),
(35282, 2675, 328),
(35283, 2675, 298),
(35284, 2675, 264),
(35285, 2676, 251),
(35286, 2676, 862),
(35287, 2676, 1267),
(35288, 2676, 339),
(35289, 2676, 769),
(35290, 2676, 54),
(35291, 2676, 242),
(35292, 2676, 4),
(35293, 2676, 892),
(35294, 2676, 264),
(35295, 2677, 963),
(35296, 2677, 109),
(35297, 2677, 443),
(35298, 2677, 1141),
(35299, 2677, 1007),
(35300, 2677, 455),
(35301, 2677, 755),
(35302, 2677, 1056),
(35303, 2677, 442),
(35304, 2677, 253),
(35305, 2677, 614),
(35306, 2677, 1198),
(35307, 2677, 298),
(35308, 2677, 4),
(35309, 2677, 957),
(35310, 2677, 17),
(35311, 2677, 440),
(35312, 2677, 264),
(35313, 2677, 27),
(35314, 2677, 950),
(35315, 2677, 438),
(35316, 2677, 456),
(35317, 2677, 11),
(35318, 2677, 1201),
(35319, 2677, 559),
(35320, 2677, 540),
(35321, 2677, 22),
(35322, 2677, 457),
(35323, 2677, 460),
(35324, 2677, 175),
(35325, 2677, 553),
(35326, 2677, 12),
(35327, 2677, 769),
(35328, 2677, 54),
(35329, 2677, 617),
(35330, 2677, 446),
(35331, 2678, 1198),
(35332, 2678, 4),
(35333, 2678, 17),
(35334, 2679, 443),
(35335, 2679, 112),
(35336, 2679, 749),
(35337, 2679, 1202),
(35338, 2679, 1201),
(35339, 2679, 1141),
(35340, 2679, 540),
(35341, 2679, 1007),
(35342, 2679, 119),
(35343, 2679, 442),
(35344, 2679, 243),
(35345, 2679, 54),
(35346, 2679, 779),
(35347, 2679, 4),
(35348, 2679, 446),
(35349, 2679, 41),
(35350, 2679, 498),
(35351, 2680, 443),
(35352, 2680, 32),
(35353, 2680, 877),
(35354, 2680, 305),
(35355, 2680, 551),
(35356, 2680, 1202),
(35357, 2680, 887),
(35358, 2680, 320),
(35359, 2680, 1166),
(35360, 2680, 614),
(35361, 2680, 1198),
(35362, 2680, 17),
(35363, 2680, 440),
(35364, 2680, 264),
(35365, 2680, 331),
(35366, 2680, 616),
(35367, 2680, 456),
(35368, 2680, 797),
(35369, 2680, 457),
(35370, 2680, 460),
(35371, 2680, 118),
(35372, 2680, 175),
(35373, 2680, 12),
(35374, 2680, 359),
(35375, 2680, 467),
(35376, 2680, 617),
(35377, 2680, 54),
(35378, 2680, 441),
(35379, 2680, 109),
(35380, 2680, 315),
(35381, 2680, 468),
(35382, 2680, 455),
(35383, 2680, 470),
(35384, 2680, 1056),
(35385, 2680, 494),
(35386, 2680, 885),
(35387, 2680, 303),
(35388, 2680, 4),
(35389, 2680, 498),
(35390, 2680, 950),
(35391, 2680, 438),
(35392, 2680, 525),
(35393, 2680, 1258),
(35394, 2680, 972),
(35395, 2680, 11),
(35396, 2680, 785),
(35397, 2680, 1201),
(35398, 2680, 22),
(35399, 2680, 336),
(35400, 2680, 1167),
(35401, 2680, 605),
(35402, 2680, 120),
(35403, 2680, 446),
(35404, 2680, 883),
(35405, 2681, 862),
(35406, 2681, 112),
(35407, 2681, 109),
(35408, 2681, 784),
(35409, 2681, 1201),
(35410, 2681, 114),
(35411, 2681, 540),
(35412, 2681, 119),
(35413, 2681, 1007),
(35414, 2681, 335),
(35415, 2681, 460),
(35416, 2681, 336),
(35417, 2681, 253),
(35418, 2681, 550),
(35419, 2681, 614),
(35420, 2681, 617),
(35421, 2681, 54),
(35422, 2681, 264),
(35423, 2681, 549),
(35424, 2682, 963),
(35425, 2682, 488),
(35426, 2682, 616),
(35427, 2682, 1258),
(35428, 2682, 351),
(35429, 2682, 305),
(35430, 2682, 784),
(35431, 2682, 468),
(35432, 2682, 785),
(35433, 2682, 460),
(35434, 2682, 755),
(35435, 2682, 470),
(35436, 2682, 336),
(35437, 2682, 885),
(35438, 2682, 614),
(35439, 2682, 303),
(35440, 2682, 1198),
(35441, 2682, 298),
(35442, 2682, 467),
(35443, 2682, 4),
(35444, 2682, 54),
(35445, 2682, 617),
(35446, 2682, 17),
(35447, 2683, 443),
(35448, 2683, 109),
(35449, 2683, 551),
(35450, 2683, 305),
(35451, 2683, 877),
(35452, 2683, 468),
(35453, 2683, 938),
(35454, 2683, 470),
(35455, 2683, 442),
(35456, 2683, 297),
(35457, 2683, 896),
(35458, 2683, 353),
(35459, 2683, 885),
(35460, 2683, 4),
(35461, 2683, 440),
(35462, 2683, 342),
(35463, 2683, 264),
(35464, 2683, 332),
(35465, 2683, 1201),
(35466, 2683, 559),
(35467, 2683, 457),
(35468, 2683, 971),
(35469, 2683, 1142),
(35470, 2683, 460),
(35471, 2683, 118),
(35472, 2683, 553),
(35473, 2683, 993),
(35474, 2683, 617),
(35475, 2683, 508),
(35476, 2683, 446),
(35477, 2684, 251),
(35478, 2684, 862),
(35479, 2684, 339),
(35480, 2684, 769),
(35481, 2684, 1270),
(35482, 2684, 54),
(35483, 2684, 242),
(35484, 2684, 4),
(35485, 2684, 892),
(35486, 2684, 264),
(35487, 2685, 116),
(35488, 2685, 297),
(35489, 2685, 54),
(35490, 2685, 4),
(35491, 2685, 795),
(35492, 2686, 311),
(35493, 2686, 1166),
(35494, 2686, 315),
(35495, 2686, 298),
(35496, 2686, 54),
(35497, 2686, 317),
(35498, 2686, 795),
(35499, 2687, 612),
(35500, 2688, 616),
(35501, 2688, 116),
(35502, 2688, 976),
(35503, 2688, 785),
(35504, 2688, 1268),
(35505, 2688, 133),
(35506, 2688, 460),
(35507, 2688, 755),
(35508, 2688, 470),
(35509, 2688, 336),
(35510, 2688, 614),
(35511, 2688, 1270),
(35512, 2688, 298),
(35513, 2688, 467),
(35514, 2688, 54),
(35515, 2688, 549),
(35516, 2689, 228),
(35517, 2690, 612),
(35518, 2691, 885),
(35519, 2691, 305),
(35520, 2691, 54),
(35521, 2691, 4),
(35522, 2691, 795),
(35523, 2692, 112),
(35524, 2692, 1202),
(35525, 2692, 784),
(35526, 2692, 114),
(35527, 2692, 119),
(35528, 2692, 755),
(35529, 2692, 335),
(35530, 2692, 470),
(35531, 2692, 336),
(35532, 2692, 243),
(35533, 2692, 614),
(35534, 2692, 298),
(35535, 2692, 467),
(35536, 2692, 54),
(35537, 2692, 4),
(35538, 2693, 950),
(35539, 2693, 762),
(35540, 2693, 968),
(35541, 2693, 525),
(35542, 2693, 972),
(35543, 2693, 468),
(35544, 2693, 1201),
(35545, 2693, 457),
(35546, 2693, 460),
(35547, 2693, 550),
(35548, 2693, 614),
(35549, 2693, 1057),
(35550, 2693, 54),
(35551, 2693, 549),
(35552, 2694, 862),
(35553, 2694, 109),
(35554, 2694, 339),
(35555, 2694, 116),
(35556, 2694, 1202),
(35557, 2694, 785),
(35558, 2694, 336),
(35559, 2694, 253),
(35560, 2694, 614),
(35561, 2694, 467),
(35562, 2694, 298),
(35563, 2694, 54),
(35564, 2694, 617),
(35565, 2694, 317),
(35566, 2694, 478),
(35567, 2694, 892),
(35568, 2694, 264),
(35569, 2695, 4),
(35570, 2695, 559),
(35571, 2696, 862),
(35572, 2696, 109),
(35573, 2696, 551),
(35574, 2696, 795),
(35575, 2696, 251),
(35576, 2696, 896),
(35577, 2696, 299),
(35578, 2696, 614),
(35579, 2696, 298),
(35580, 2696, 4),
(35581, 2696, 892),
(35582, 2696, 342),
(35583, 2696, 264),
(35584, 2696, 549),
(35585, 2696, 950),
(35586, 2696, 112),
(35587, 2696, 116),
(35588, 2696, 339),
(35589, 2696, 785),
(35590, 2696, 1201),
(35591, 2696, 460),
(35592, 2696, 336),
(35593, 2696, 993),
(35594, 2696, 618),
(35595, 2696, 304),
(35596, 2696, 467),
(35597, 2696, 54),
(35598, 2696, 617),
(35599, 2696, 478),
(35600, 2696, 508),
(35601, 2697, 206),
(35602, 2697, 225),
(35603, 2698, 109),
(35604, 2698, 116),
(35605, 2698, 305),
(35606, 2698, 246),
(35607, 2698, 1201),
(35608, 2698, 795),
(35609, 2698, 613),
(35610, 2698, 907),
(35611, 2698, 885),
(35612, 2698, 243),
(35613, 2698, 54),
(35614, 2698, 4),
(35615, 2698, 317),
(35616, 2699, 467),
(35617, 2699, 298),
(35618, 2699, 54),
(35619, 2699, 119),
(35620, 2699, 755),
(35621, 2699, 470),
(35622, 2699, 549),
(35623, 2700, 968),
(35624, 2700, 533),
(35625, 2700, 1200),
(35626, 2700, 468),
(35627, 2700, 983),
(35628, 2700, 613),
(35629, 2700, 1166),
(35630, 2700, 984),
(35631, 2700, 243),
(35632, 2700, 550),
(35633, 2700, 614),
(35634, 2700, 4),
(35635, 2700, 498),
(35636, 2700, 549),
(35637, 2700, 950),
(35638, 2700, 781),
(35639, 2700, 999),
(35640, 2700, 972),
(35641, 2700, 460),
(35642, 2700, 1167),
(35643, 2700, 497),
(35644, 2700, 359),
(35645, 2700, 618),
(35646, 2700, 54),
(35647, 2700, 904),
(35648, 2700, 508),
(35649, 2701, 485),
(35650, 2701, 112),
(35651, 2701, 315),
(35652, 2701, 551),
(35653, 2701, 468),
(35654, 2701, 1201),
(35655, 2701, 795),
(35656, 2701, 114),
(35657, 2701, 118),
(35658, 2701, 311),
(35659, 2701, 1166),
(35660, 2701, 253),
(35661, 2701, 772),
(35662, 2701, 771),
(35663, 2701, 614),
(35664, 2701, 298),
(35665, 2701, 54),
(35666, 2701, 617),
(35667, 2701, 317),
(35668, 2701, 478),
(35669, 2701, 264),
(35670, 2701, 526),
(35671, 2701, 549),
(35672, 2702, 896),
(35673, 2702, 993),
(35674, 2702, 1201),
(35675, 2702, 508),
(35676, 2702, 111),
(35677, 2702, 342),
(35678, 2702, 549),
(35679, 2703, 326),
(35680, 2703, 109),
(35681, 2703, 32),
(35682, 2703, 31),
(35683, 2703, 119),
(35684, 2703, 1008),
(35685, 2703, 1056),
(35686, 2703, 251),
(35687, 2703, 1166),
(35688, 2703, 614),
(35689, 2703, 1198),
(35690, 2703, 298),
(35691, 2703, 4),
(35692, 2703, 17),
(35693, 2703, 892),
(35694, 2703, 23),
(35695, 2703, 112),
(35696, 2703, 329),
(35697, 2703, 206),
(35698, 2703, 612),
(35699, 2703, 339),
(35700, 2703, 116),
(35701, 2703, 785),
(35702, 2703, 114),
(35703, 2703, 540),
(35704, 2703, 22),
(35705, 2703, 460),
(35706, 2703, 1167),
(35707, 2703, 336),
(35708, 2703, 12),
(35709, 2703, 28),
(35710, 2703, 301),
(35711, 2703, 304),
(35712, 2703, 467),
(35713, 2703, 617),
(35714, 2703, 54),
(35715, 2703, 478),
(35716, 2704, 4),
(35717, 2704, 559),
(35718, 2704, 1011),
(35719, 2705, 901),
(35720, 2705, 553),
(35721, 2705, 360),
(35722, 2705, 900),
(35723, 2705, 359),
(35724, 2705, 356),
(35725, 2705, 4),
(35726, 2705, 559),
(35727, 2705, 902),
(35728, 2705, 903),
(35729, 2706, 109),
(35730, 2706, 339),
(35731, 2706, 468),
(35732, 2706, 330),
(35733, 2706, 755),
(35734, 2706, 460),
(35735, 2706, 984),
(35736, 2706, 614),
(35737, 2706, 54),
(35738, 2706, 617),
(35739, 2706, 508),
(35740, 2706, 892),
(35741, 2706, 342),
(35742, 2706, 549),
(35743, 2707, 781),
(35744, 2707, 311),
(35745, 2707, 1166),
(35746, 2707, 339),
(35747, 2707, 315),
(35748, 2707, 298),
(35749, 2707, 54),
(35750, 2707, 4),
(35751, 2707, 317),
(35752, 2707, 892),
(35753, 2708, 109),
(35754, 2708, 357),
(35755, 2708, 877),
(35756, 2708, 1201),
(35757, 2708, 4),
(35758, 2708, 938),
(35759, 2708, 264),
(35760, 2709, 1220),
(35761, 2709, 974),
(35762, 2709, 616),
(35763, 2709, 351),
(35764, 2709, 785),
(35765, 2709, 1221),
(35766, 2709, 133),
(35767, 2709, 460),
(35768, 2709, 470),
(35769, 2709, 336),
(35770, 2709, 1219),
(35771, 2709, 550),
(35772, 2709, 614),
(35773, 2709, 298),
(35774, 2709, 467),
(35775, 2709, 54),
(35776, 2709, 1218),
(35777, 2710, 1202),
(35778, 2710, 551),
(35779, 2710, 1201),
(35780, 2710, 468),
(35781, 2710, 938),
(35782, 2710, 540),
(35783, 2710, 457),
(35784, 2710, 1007),
(35785, 2710, 455),
(35786, 2710, 460),
(35787, 2710, 118),
(35788, 2710, 967),
(35789, 2710, 311),
(35790, 2710, 896),
(35791, 2710, 993),
(35792, 2710, 4),
(35793, 2710, 54),
(35794, 2710, 783),
(35795, 2710, 508),
(35796, 2710, 342),
(35797, 2710, 526),
(35798, 2710, 549),
(35799, 2711, 251),
(35800, 2711, 614),
(35801, 2711, 298),
(35802, 2711, 4),
(35803, 2711, 335),
(35804, 2712, 901),
(35805, 2712, 334),
(35806, 2712, 1259),
(35807, 2712, 1050),
(35808, 2712, 443),
(35809, 2712, 305),
(35810, 2712, 31),
(35811, 2712, 613),
(35812, 2712, 119),
(35813, 2712, 1217),
(35814, 2712, 1048),
(35815, 2712, 1230),
(35816, 2712, 442),
(35817, 2712, 759),
(35818, 2712, 243),
(35819, 2712, 614),
(35820, 2712, 1270),
(35821, 2712, 17),
(35822, 2712, 349),
(35823, 2712, 616),
(35824, 2712, 559),
(35825, 2712, 944),
(35826, 2712, 553),
(35827, 2712, 12),
(35828, 2712, 54),
(35829, 2712, 617),
(35830, 2712, 897),
(35831, 2712, 1141),
(35832, 2712, 1049),
(35833, 2712, 900),
(35834, 2712, 298),
(35835, 2712, 4),
(35836, 2712, 783),
(35837, 2712, 962),
(35838, 2712, 526),
(35839, 2712, 116),
(35840, 2712, 749),
(35841, 2712, 976),
(35842, 2712, 1258),
(35843, 2712, 1246),
(35844, 2712, 1167),
(35845, 2712, 328),
(35846, 2712, 304),
(35847, 2712, 120),
(35848, 2712, 446),
(35849, 2712, 985),
(35850, 2712, 32),
(35851, 2712, 551),
(35852, 2712, 1202),
(35853, 2712, 795),
(35854, 2712, 1007),
(35855, 2712, 248),
(35856, 2712, 133),
(35857, 2712, 935),
(35858, 2712, 755),
(35859, 2712, 251),
(35860, 2712, 1166),
(35861, 2712, 975),
(35862, 2712, 1198),
(35863, 2712, 779),
(35864, 2712, 440),
(35865, 2712, 549),
(35866, 2712, 1224),
(35867, 2712, 797),
(35868, 2712, 457),
(35869, 2712, 335),
(35870, 2712, 460),
(35871, 2712, 175),
(35872, 2712, 467),
(35873, 2712, 508),
(35874, 2712, 963),
(35875, 2712, 974),
(35876, 2712, 109),
(35877, 2712, 468),
(35878, 2712, 1268),
(35879, 2712, 439),
(35880, 2712, 470),
(35881, 2712, 1143),
(35882, 2712, 885),
(35883, 2712, 550),
(35884, 2712, 303),
(35885, 2712, 982),
(35886, 2712, 342),
(35887, 2712, 498),
(35888, 2712, 438),
(35889, 2712, 332),
(35890, 2712, 112),
(35891, 2712, 612),
(35892, 2712, 991),
(35893, 2712, 11),
(35894, 2712, 785),
(35895, 2712, 1201),
(35896, 2712, 1216),
(35897, 2712, 540),
(35898, 2712, 22),
(35899, 2712, 336),
(35900, 2712, 1238),
(35901, 2712, 41),
(35902, 2713, 1259),
(35903, 2713, 616),
(35904, 2713, 112),
(35905, 2713, 109),
(35906, 2713, 976),
(35907, 2713, 305),
(35908, 2713, 785),
(35909, 2713, 460),
(35910, 2713, 470),
(35911, 2713, 755),
(35912, 2713, 863),
(35913, 2713, 336),
(35914, 2713, 885),
(35915, 2713, 304),
(35916, 2713, 303),
(35917, 2713, 614),
(35918, 2713, 467),
(35919, 2713, 298),
(35920, 2713, 617),
(35921, 2713, 54),
(35922, 2713, 264),
(35923, 2714, 109),
(35924, 2714, 1202),
(35925, 2714, 119),
(35926, 2714, 1008),
(35927, 2714, 755),
(35928, 2714, 251),
(35929, 2714, 320),
(35930, 2714, 253),
(35931, 2714, 614),
(35932, 2714, 298),
(35933, 2714, 957),
(35934, 2714, 4),
(35935, 2714, 892),
(35936, 2714, 264),
(35937, 2714, 549),
(35938, 2714, 112),
(35939, 2714, 339),
(35940, 2714, 116),
(35941, 2714, 890),
(35942, 2714, 1201),
(35943, 2714, 785),
(35944, 2714, 114),
(35945, 2714, 540),
(35946, 2714, 460),
(35947, 2714, 336),
(35948, 2714, 301),
(35949, 2714, 467),
(35950, 2714, 617),
(35951, 2714, 54),
(35952, 2715, 612),
(35953, 2716, 1200),
(35954, 2716, 109),
(35955, 2716, 861),
(35956, 2716, 1201),
(35957, 2716, 264),
(35958, 2717, 1220),
(35959, 2717, 974),
(35960, 2717, 1221),
(35961, 2717, 785),
(35962, 2717, 133),
(35963, 2717, 460),
(35964, 2717, 470),
(35965, 2717, 336),
(35966, 2717, 614),
(35967, 2717, 1198),
(35968, 2717, 298),
(35969, 2717, 467),
(35970, 2717, 4),
(35971, 2717, 54),
(35972, 2717, 17),
(35973, 2718, 916),
(35974, 2718, 470),
(35975, 2719, 4),
(35976, 2720, 1244),
(35977, 2720, 1252),
(35978, 2720, 54),
(35979, 2720, 952),
(35980, 2720, 793),
(35981, 2721, 4),
(35982, 2721, 559),
(35983, 2722, 974),
(35984, 2722, 1259),
(35985, 2722, 985),
(35986, 2722, 785),
(35987, 2722, 468),
(35988, 2722, 613),
(35989, 2722, 460),
(35990, 2722, 476),
(35991, 2722, 335),
(35992, 2722, 251),
(35993, 2722, 336),
(35994, 2722, 614),
(35995, 2722, 1198),
(35996, 2722, 298),
(35997, 2722, 467),
(35998, 2722, 4),
(35999, 2722, 54),
(36000, 2722, 17),
(36001, 2722, 508),
(36002, 2722, 549),
(36003, 2723, 1201),
(36004, 2723, 255),
(36005, 2723, 4),
(36006, 2724, 1172),
(36007, 2724, 899),
(36008, 2724, 109),
(36009, 2724, 116),
(36010, 2724, 861),
(36011, 2724, 255),
(36012, 2724, 4),
(36013, 2724, 111),
(36014, 2724, 264),
(36015, 2725, 1259),
(36016, 2725, 503),
(36017, 2725, 305),
(36018, 2725, 1202),
(36019, 2725, 551),
(36020, 2725, 795),
(36021, 2725, 613),
(36022, 2725, 119),
(36023, 2725, 1007),
(36024, 2725, 133),
(36025, 2725, 755),
(36026, 2725, 1230),
(36027, 2725, 975),
(36028, 2725, 243),
(36029, 2725, 1154),
(36030, 2725, 614),
(36031, 2725, 865),
(36032, 2725, 264),
(36033, 2725, 549),
(36034, 2725, 616),
(36035, 2725, 1224),
(36036, 2725, 335),
(36037, 2725, 460),
(36038, 2725, 467),
(36039, 2725, 54),
(36040, 2725, 617),
(36041, 2725, 481),
(36042, 2725, 979),
(36043, 2725, 963),
(36044, 2725, 974),
(36045, 2725, 109),
(36046, 2725, 468),
(36047, 2725, 914),
(36048, 2725, 470),
(36049, 2725, 885),
(36050, 2725, 303),
(36051, 2725, 550),
(36052, 2725, 298),
(36053, 2725, 783),
(36054, 2725, 4),
(36055, 2725, 526),
(36056, 2725, 112),
(36057, 2725, 749),
(36058, 2725, 976),
(36059, 2725, 1201),
(36060, 2725, 785),
(36061, 2725, 540),
(36062, 2725, 500),
(36063, 2725, 336),
(36064, 2725, 304),
(36065, 2725, 41),
(36066, 2726, 205),
(36067, 2726, 230),
(36068, 2726, 22),
(36069, 2726, 228),
(36070, 2726, 213),
(36071, 2726, 216),
(36072, 2726, 215),
(36073, 2726, 1056),
(36074, 2727, 111),
(36075, 2727, 264),
(36076, 2727, 867),
(36077, 2728, 359),
(36078, 2728, 877),
(36079, 2728, 1202),
(36080, 2728, 4),
(36081, 2728, 938),
(36082, 2728, 111),
(36083, 2728, 264),
(36084, 2728, 944),
(36085, 2729, 612),
(36086, 2730, 607),
(36087, 2731, 297),
(36088, 2731, 1258),
(36089, 2731, 353),
(36090, 2731, 1202),
(36091, 2731, 769),
(36092, 2731, 54),
(36093, 2731, 938),
(36094, 2731, 119),
(36095, 2731, 460),
(36096, 2731, 967),
(36097, 2732, 862),
(36098, 2732, 109),
(36099, 2732, 339),
(36100, 2732, 1201),
(36101, 2732, 251),
(36102, 2732, 336),
(36103, 2732, 896),
(36104, 2732, 4),
(36105, 2732, 317),
(36106, 2732, 342),
(36107, 2732, 892),
(36108, 2732, 264),
(36109, 2733, 953),
(36110, 2733, 1268),
(36111, 2733, 245),
(36112, 2734, 443),
(36113, 2734, 1202),
(36114, 2734, 1141),
(36115, 2734, 797),
(36116, 2734, 1142),
(36117, 2734, 442),
(36118, 2734, 1167),
(36119, 2734, 1166),
(36120, 2734, 861),
(36121, 2734, 120),
(36122, 2734, 111),
(36123, 2734, 446),
(36124, 2734, 264),
(36125, 2735, 303),
(36126, 2735, 54),
(36127, 2735, 795),
(36128, 2735, 905),
(36129, 2736, 205),
(36130, 2736, 215),
(36131, 2737, 112),
(36132, 2737, 109),
(36133, 2737, 296),
(36134, 2737, 330),
(36135, 2737, 255),
(36136, 2737, 4),
(36137, 2737, 114),
(36138, 2737, 1199),
(36139, 2737, 118),
(36140, 2738, 1166),
(36141, 2738, 896),
(36142, 2738, 342),
(36143, 2738, 118),
(36144, 2738, 264),
(36145, 2739, 112),
(36146, 2739, 109),
(36147, 2739, 115),
(36148, 2739, 116),
(36149, 2739, 246),
(36150, 2739, 305),
(36151, 2739, 877),
(36152, 2739, 1201),
(36153, 2739, 483),
(36154, 2739, 938),
(36155, 2739, 613),
(36156, 2739, 885),
(36157, 2739, 243),
(36158, 2739, 4),
(36159, 2739, 264),
(36160, 2739, 549),
(36161, 2740, 974),
(36162, 2740, 336),
(36163, 2740, 614),
(36164, 2740, 785),
(36165, 2740, 298),
(36166, 2740, 467),
(36167, 2740, 1273),
(36168, 2740, 54),
(36169, 2740, 1272),
(36170, 2740, 133),
(36171, 2740, 460),
(36172, 2740, 470),
(36173, 2741, 4),
(36174, 2742, 862),
(36175, 2742, 109),
(36176, 2742, 116),
(36177, 2742, 896),
(36178, 2742, 1201),
(36179, 2742, 54),
(36180, 2742, 795),
(36181, 2742, 342),
(36182, 2742, 264),
(36183, 2743, 862),
(36184, 2743, 443),
(36185, 2743, 32),
(36186, 2743, 877),
(36187, 2743, 551),
(36188, 2743, 1202),
(36189, 2743, 305),
(36190, 2743, 938),
(36191, 2743, 795),
(36192, 2743, 1007),
(36193, 2743, 213),
(36194, 2743, 967),
(36195, 2743, 899),
(36196, 2743, 442),
(36197, 2743, 1166),
(36198, 2743, 253),
(36199, 2743, 614),
(36200, 2743, 1198),
(36201, 2743, 17),
(36202, 2743, 440),
(36203, 2743, 892),
(36204, 2743, 264),
(36205, 2743, 549),
(36206, 2743, 206),
(36207, 2743, 360),
(36208, 2743, 339),
(36209, 2743, 559),
(36210, 2743, 457),
(36211, 2743, 460),
(36212, 2743, 553),
(36213, 2743, 12),
(36214, 2743, 359),
(36215, 2743, 467),
(36216, 2743, 54),
(36217, 2743, 617),
(36218, 2743, 508),
(36219, 2743, 109),
(36220, 2743, 468),
(36221, 2743, 1141),
(36222, 2743, 228),
(36223, 2743, 473),
(36224, 2743, 1056),
(36225, 2743, 885),
(36226, 2743, 550),
(36227, 2743, 298),
(36228, 2743, 4),
(36229, 2743, 225),
(36230, 2743, 317),
(36231, 2743, 216),
(36232, 2743, 498),
(36233, 2743, 23),
(36234, 2743, 950),
(36235, 2743, 27),
(36236, 2743, 438),
(36237, 2743, 332),
(36238, 2743, 112),
(36239, 2743, 357),
(36240, 2743, 116),
(36241, 2743, 991),
(36242, 2743, 11),
(36243, 2743, 1201),
(36244, 2743, 785),
(36245, 2743, 114),
(36246, 2743, 540),
(36247, 2743, 22),
(36248, 2743, 1167),
(36249, 2743, 336),
(36250, 2743, 861),
(36251, 2743, 328),
(36252, 2743, 28),
(36253, 2743, 304),
(36254, 2743, 478),
(36255, 2743, 446),
(36256, 2744, 243),
(36257, 2744, 1202),
(36258, 2744, 54),
(36259, 2744, 779),
(36260, 2744, 4),
(36261, 2744, 540),
(36262, 2744, 1007),
(36263, 2744, 119),
(36264, 2744, 498),
(36265, 2745, 862),
(36266, 2745, 339),
(36267, 2745, 785),
(36268, 2745, 460),
(36269, 2745, 470),
(36270, 2745, 251),
(36271, 2745, 336),
(36272, 2745, 614),
(36273, 2745, 467),
(36274, 2745, 298),
(36275, 2745, 617),
(36276, 2745, 4),
(36277, 2745, 54),
(36278, 2745, 892),
(36279, 2745, 264),
(36280, 2746, 339),
(36281, 2746, 614),
(36282, 2746, 301),
(36283, 2746, 892),
(36284, 2747, 963),
(36285, 2747, 305),
(36286, 2747, 468),
(36287, 2747, 795),
(36288, 2747, 228),
(36289, 2747, 209),
(36290, 2747, 119),
(36291, 2747, 914),
(36292, 2747, 470),
(36293, 2747, 755),
(36294, 2747, 1056),
(36295, 2747, 885),
(36296, 2747, 550),
(36297, 2747, 303),
(36298, 2747, 614),
(36299, 2747, 1198),
(36300, 2747, 298),
(36301, 2747, 4),
(36302, 2747, 225),
(36303, 2747, 17),
(36304, 2747, 216),
(36305, 2747, 526),
(36306, 2747, 549),
(36307, 2747, 616),
(36308, 2747, 112),
(36309, 2747, 749),
(36310, 2747, 976),
(36311, 2747, 785),
(36312, 2747, 22),
(36313, 2747, 460),
(36314, 2747, 175),
(36315, 2747, 336),
(36316, 2747, 12),
(36317, 2747, 816),
(36318, 2747, 467),
(36319, 2747, 54),
(36320, 2747, 617),
(36321, 2747, 41),
(36322, 2747, 481),
(36323, 2748, 4),
(36324, 2749, 950),
(36325, 2749, 109),
(36326, 2749, 1201),
(36327, 2749, 468),
(36328, 2749, 540),
(36329, 2749, 119),
(36330, 2749, 1007),
(36331, 2749, 460),
(36332, 2749, 253),
(36333, 2749, 550),
(36334, 2749, 614),
(36335, 2749, 957),
(36336, 2749, 617),
(36337, 2749, 508),
(36338, 2749, 982),
(36339, 2749, 264),
(36340, 2749, 549),
(36341, 2750, 116),
(36342, 2750, 1258),
(36343, 2750, 1224),
(36344, 2750, 785),
(36345, 2750, 540),
(36346, 2750, 133),
(36347, 2750, 755),
(36348, 2750, 460),
(36349, 2750, 470),
(36350, 2750, 1230),
(36351, 2750, 336),
(36352, 2750, 614),
(36353, 2750, 1198),
(36354, 2750, 298),
(36355, 2750, 467),
(36356, 2750, 4),
(36357, 2750, 1003),
(36358, 2750, 54),
(36359, 2750, 617),
(36360, 2750, 17),
(36361, 2750, 1055),
(36362, 2750, 549),
(36363, 2751, 963),
(36364, 2751, 1224),
(36365, 2751, 133),
(36366, 2751, 460),
(36367, 2751, 755),
(36368, 2751, 1230),
(36369, 2751, 1167),
(36370, 2751, 1238),
(36371, 2751, 614),
(36372, 2751, 298),
(36373, 2751, 4),
(36374, 2751, 54),
(36375, 2751, 17),
(36376, 2752, 109),
(36377, 2752, 443),
(36378, 2752, 551),
(36379, 2752, 468),
(36380, 2752, 255),
(36381, 2752, 938),
(36382, 2752, 1007),
(36383, 2752, 470),
(36384, 2752, 1169),
(36385, 2752, 899),
(36386, 2752, 442),
(36387, 2752, 1166),
(36388, 2752, 253),
(36389, 2752, 786),
(36390, 2752, 4),
(36391, 2752, 440),
(36392, 2752, 245),
(36393, 2752, 111),
(36394, 2752, 264),
(36395, 2752, 549),
(36396, 2752, 1168),
(36397, 2752, 331),
(36398, 2752, 112),
(36399, 2752, 1171),
(36400, 2752, 116),
(36401, 2752, 1201),
(36402, 2752, 1170),
(36403, 2752, 559),
(36404, 2752, 540),
(36405, 2752, 457),
(36406, 2752, 1142),
(36407, 2752, 1172),
(36408, 2752, 553),
(36409, 2752, 1167),
(36410, 2752, 861),
(36411, 2752, 54),
(36412, 2752, 446),
(36413, 2752, 441),
(36414, 2753, 950),
(36415, 2753, 109),
(36416, 2753, 936),
(36417, 2753, 1258),
(36418, 2753, 972),
(36419, 2753, 877),
(36420, 2753, 795),
(36421, 2753, 938),
(36422, 2753, 613),
(36423, 2753, 460),
(36424, 2753, 614),
(36425, 2753, 298),
(36426, 2753, 1165),
(36427, 2753, 4),
(36428, 2753, 54),
(36429, 2753, 264),
(36430, 2754, 950),
(36431, 2754, 936),
(36432, 2754, 315),
(36433, 2754, 1258),
(36434, 2754, 877),
(36435, 2754, 938),
(36436, 2754, 314),
(36437, 2754, 118),
(36438, 2754, 311),
(36439, 2754, 1167),
(36440, 2754, 319),
(36441, 2754, 1166),
(36442, 2754, 297),
(36443, 2754, 353),
(36444, 2754, 359),
(36445, 2754, 264),
(36446, 2754, 331),
(36447, 2755, 4),
(36448, 2755, 613),
(36449, 2756, 901),
(36450, 2756, 443),
(36451, 2756, 305),
(36452, 2756, 1201),
(36453, 2756, 1141),
(36454, 2756, 559),
(36455, 2756, 795),
(36456, 2756, 540),
(36457, 2756, 457),
(36458, 2756, 1007),
(36459, 2756, 442),
(36460, 2756, 553),
(36461, 2756, 900),
(36462, 2756, 885),
(36463, 2756, 356),
(36464, 2756, 4),
(36465, 2756, 54),
(36466, 2756, 440),
(36467, 2756, 446),
(36468, 2757, 966),
(36469, 2757, 985),
(36470, 2757, 550),
(36471, 2757, 468),
(36472, 2757, 4),
(36473, 2757, 508),
(36474, 2757, 460),
(36475, 2758, 1259),
(36476, 2758, 616),
(36477, 2758, 305),
(36478, 2758, 785),
(36479, 2758, 470),
(36480, 2758, 755),
(36481, 2758, 336),
(36482, 2758, 885),
(36483, 2758, 303),
(36484, 2758, 614),
(36485, 2758, 467),
(36486, 2758, 298),
(36487, 2758, 617),
(36488, 2758, 54),
(36489, 2758, 865),
(36490, 2758, 264),
(36491, 2758, 481),
(36492, 2759, 47),
(36493, 2759, 754),
(36494, 2760, 251),
(36495, 2760, 885),
(36496, 2760, 305),
(36497, 2760, 4),
(36498, 2760, 244),
(36499, 2761, 607),
(36500, 2762, 115),
(36501, 2762, 330),
(36502, 2763, 979),
(36503, 2763, 1259),
(36504, 2763, 503),
(36505, 2763, 551),
(36506, 2763, 305),
(36507, 2763, 1202),
(36508, 2763, 468),
(36509, 2763, 795),
(36510, 2763, 613),
(36511, 2763, 133),
(36512, 2763, 470),
(36513, 2763, 755),
(36514, 2763, 1230),
(36515, 2763, 975),
(36516, 2763, 885),
(36517, 2763, 303),
(36518, 2763, 614),
(36519, 2763, 298),
(36520, 2763, 4),
(36521, 2763, 526),
(36522, 2763, 549),
(36523, 2763, 616),
(36524, 2763, 749),
(36525, 2763, 976),
(36526, 2763, 1224),
(36527, 2763, 785),
(36528, 2763, 1201),
(36529, 2763, 460),
(36530, 2763, 336),
(36531, 2763, 993),
(36532, 2763, 467),
(36533, 2763, 617),
(36534, 2763, 54),
(36535, 2763, 508),
(36536, 2763, 41),
(36537, 2764, 781),
(36538, 2764, 315),
(36539, 2764, 551),
(36540, 2764, 305),
(36541, 2764, 468),
(36542, 2764, 318),
(36543, 2764, 114),
(36544, 2764, 311),
(36545, 2764, 1166),
(36546, 2764, 885),
(36547, 2764, 614),
(36548, 2764, 54),
(36549, 2764, 617),
(36550, 2764, 317),
(36551, 2764, 478),
(36552, 2764, 264),
(36553, 2764, 526),
(36554, 2764, 549),
(36555, 2765, 4),
(36556, 2765, 559),
(36557, 2766, 974),
(36558, 2766, 1224),
(36559, 2766, 785),
(36560, 2766, 133),
(36561, 2766, 460),
(36562, 2766, 470),
(36563, 2766, 1217),
(36564, 2766, 1230),
(36565, 2766, 1227),
(36566, 2766, 336),
(36567, 2766, 614),
(36568, 2766, 298),
(36569, 2766, 467),
(36570, 2766, 54),
(36571, 2766, 1233),
(36572, 2767, 1220),
(36573, 2767, 974),
(36574, 2767, 963),
(36575, 2767, 109),
(36576, 2767, 351),
(36577, 2767, 305),
(36578, 2767, 468),
(36579, 2767, 1268),
(36580, 2767, 795),
(36581, 2767, 133),
(36582, 2767, 470),
(36583, 2767, 755),
(36584, 2767, 1217),
(36585, 2767, 885),
(36586, 2767, 550),
(36587, 2767, 614),
(36588, 2767, 298),
(36589, 2767, 1270),
(36590, 2767, 4),
(36591, 2767, 526),
(36592, 2767, 549),
(36593, 2767, 616),
(36594, 2767, 332),
(36595, 2767, 112),
(36596, 2767, 116),
(36597, 2767, 785),
(36598, 2767, 1201),
(36599, 2767, 460),
(36600, 2767, 336),
(36601, 2767, 467),
(36602, 2767, 886),
(36603, 2767, 54),
(36604, 2768, 991),
(36605, 2768, 885),
(36606, 2768, 305),
(36607, 2768, 468),
(36608, 2768, 1000),
(36609, 2768, 508),
(36610, 2768, 460),
(36611, 2768, 964),
(36612, 2769, 553),
(36613, 2769, 360),
(36614, 2769, 356),
(36615, 2769, 1270),
(36616, 2769, 4),
(36617, 2769, 1268),
(36618, 2769, 559),
(36619, 2769, 944),
(36620, 2770, 1201),
(36621, 2770, 4),
(36622, 2771, 359),
(36623, 2771, 877),
(36624, 2771, 1202),
(36625, 2771, 4),
(36626, 2771, 938),
(36627, 2771, 264),
(36628, 2772, 4),
(36629, 2772, 559),
(36630, 2773, 750),
(36631, 2773, 47),
(36632, 2773, 4),
(36633, 2773, 754),
(36634, 2773, 300),
(36635, 2773, 45),
(36636, 2773, 493),
(36637, 2774, 1167),
(36638, 2774, 112),
(36639, 2774, 605),
(36640, 2774, 1166),
(36641, 2774, 253),
(36642, 2774, 1202),
(36643, 2774, 1201),
(36644, 2774, 120),
(36645, 2774, 797),
(36646, 2774, 446),
(36647, 2774, 441),
(36648, 2774, 264),
(36649, 2775, 862),
(36650, 2775, 109),
(36651, 2775, 305),
(36652, 2775, 468),
(36653, 2775, 473),
(36654, 2775, 119),
(36655, 2775, 1007),
(36656, 2775, 755),
(36657, 2775, 251),
(36658, 2775, 253),
(36659, 2775, 885),
(36660, 2775, 614),
(36661, 2775, 957),
(36662, 2775, 4),
(36663, 2775, 892),
(36664, 2775, 498),
(36665, 2775, 264),
(36666, 2775, 549),
(36667, 2775, 112),
(36668, 2775, 339),
(36669, 2775, 1201),
(36670, 2775, 540),
(36671, 2775, 460),
(36672, 2775, 500),
(36673, 2775, 311),
(36674, 2775, 54),
(36675, 2775, 617),
(36676, 2775, 478),
(36677, 2776, 1113),
(36678, 2776, 326),
(36679, 2776, 109),
(36680, 2776, 551),
(36681, 2776, 305),
(36682, 2776, 468),
(36683, 2776, 938),
(36684, 2776, 119),
(36685, 2776, 1007),
(36686, 2776, 884),
(36687, 2776, 1166),
(36688, 2776, 253),
(36689, 2776, 243),
(36690, 2776, 885),
(36691, 2776, 614),
(36692, 2776, 550),
(36693, 2776, 783),
(36694, 2776, 4),
(36695, 2776, 779),
(36696, 2776, 245),
(36697, 2776, 264),
(36698, 2776, 498),
(36699, 2776, 526),
(36700, 2776, 549),
(36701, 2776, 868),
(36702, 2776, 112),
(36703, 2776, 936),
(36704, 2776, 360),
(36705, 2776, 1201),
(36706, 2776, 1103),
(36707, 2776, 114),
(36708, 2776, 540),
(36709, 2776, 987),
(36710, 2776, 971),
(36711, 2776, 460),
(36712, 2776, 335),
(36713, 2776, 1167),
(36714, 2776, 328),
(36715, 2776, 54),
(36716, 2776, 617),
(36717, 2776, 508),
(36718, 2777, 963),
(36719, 2777, 1202),
(36720, 2777, 305),
(36721, 2777, 551),
(36722, 2777, 468),
(36723, 2777, 795),
(36724, 2777, 119),
(36725, 2777, 755),
(36726, 2777, 885),
(36727, 2777, 550),
(36728, 2777, 303),
(36729, 2777, 614),
(36730, 2777, 1198),
(36731, 2777, 298),
(36732, 2777, 4),
(36733, 2777, 17),
(36734, 2777, 982),
(36735, 2777, 526),
(36736, 2777, 549),
(36737, 2777, 950),
(36738, 2777, 616),
(36739, 2777, 113),
(36740, 2777, 112),
(36741, 2777, 357),
(36742, 2777, 749),
(36743, 2777, 976),
(36744, 2777, 784),
(36745, 2777, 773),
(36746, 2777, 1201),
(36747, 2777, 460),
(36748, 2777, 336),
(36749, 2777, 304),
(36750, 2777, 54),
(36751, 2777, 617),
(36752, 2777, 508),
(36753, 2777, 41),
(36754, 2778, 443),
(36755, 2778, 109),
(36756, 2778, 877),
(36757, 2778, 1141),
(36758, 2778, 255),
(36759, 2778, 795),
(36760, 2778, 938),
(36761, 2778, 442),
(36762, 2778, 1167),
(36763, 2778, 1166),
(36764, 2778, 900),
(36765, 2778, 54),
(36766, 2778, 4),
(36767, 2778, 446),
(36768, 2778, 264),
(36769, 2779, 4),
(36770, 2779, 559),
(36771, 2780, 612),
(36772, 2781, 251),
(36773, 2781, 243),
(36774, 2781, 328),
(36775, 2781, 614),
(36776, 2781, 1201),
(36777, 2781, 468),
(36778, 2781, 4),
(36779, 2781, 508),
(36780, 2781, 613),
(36781, 2781, 992),
(36782, 2781, 476),
(36783, 2782, 1167),
(36784, 2782, 112),
(36785, 2782, 109),
(36786, 2782, 1166),
(36787, 2782, 861),
(36788, 2782, 255),
(36789, 2782, 4),
(36790, 2782, 114),
(36791, 2782, 264),
(36792, 2783, 298),
(36793, 2783, 1201),
(36794, 2783, 54),
(36795, 2783, 4),
(36796, 2783, 795),
(36797, 2784, 442),
(36798, 2784, 443),
(36799, 2784, 329),
(36800, 2784, 328),
(36801, 2784, 769),
(36802, 2784, 1202),
(36803, 2784, 1141),
(36804, 2784, 1201),
(36805, 2784, 54),
(36806, 2784, 446),
(36807, 2784, 918),
(36808, 2785, 442),
(36809, 2785, 1167),
(36810, 2785, 109),
(36811, 2785, 1166),
(36812, 2785, 315),
(36813, 2785, 253),
(36814, 2785, 1141),
(36815, 2785, 446),
(36816, 2785, 264),
(36817, 2786, 359),
(36818, 2786, 1201),
(36819, 2786, 938),
(36820, 2787, 963),
(36821, 2787, 109),
(36822, 2787, 305),
(36823, 2787, 468),
(36824, 2787, 795),
(36825, 2787, 133),
(36826, 2787, 755),
(36827, 2787, 470),
(36828, 2787, 1217),
(36829, 2787, 1230),
(36830, 2787, 885),
(36831, 2787, 614),
(36832, 2787, 1198),
(36833, 2787, 298),
(36834, 2787, 4),
(36835, 2787, 17),
(36836, 2787, 526),
(36837, 2787, 549),
(36838, 2787, 332),
(36839, 2787, 112),
(36840, 2787, 116),
(36841, 2787, 1224),
(36842, 2787, 785),
(36843, 2787, 1201),
(36844, 2787, 1216),
(36845, 2787, 460),
(36846, 2787, 336),
(36847, 2787, 1219),
(36848, 2787, 467),
(36849, 2787, 886),
(36850, 2787, 54),
(36851, 2787, 1218),
(36852, 2788, 245),
(36853, 2788, 1272),
(36854, 2788, 248),
(36855, 2789, 253),
(36856, 2789, 1175),
(36857, 2789, 4),
(36858, 2789, 559),
(36859, 2789, 1011),
(36860, 2790, 950),
(36861, 2790, 304),
(36862, 2790, 54),
(36863, 2790, 1282),
(36864, 2790, 795),
(36865, 2790, 248),
(36866, 2791, 4),
(36867, 2791, 559),
(36868, 2792, 109),
(36869, 2792, 1202),
(36870, 2792, 795),
(36871, 2792, 119),
(36872, 2792, 1008),
(36873, 2792, 755),
(36874, 2792, 967),
(36875, 2792, 251),
(36876, 2792, 320),
(36877, 2792, 614),
(36878, 2792, 298),
(36879, 2792, 4),
(36880, 2792, 892),
(36881, 2792, 549),
(36882, 2792, 112),
(36883, 2792, 339),
(36884, 2792, 116),
(36885, 2792, 890),
(36886, 2792, 784),
(36887, 2792, 1201),
(36888, 2792, 785),
(36889, 2792, 114),
(36890, 2792, 540),
(36891, 2792, 460),
(36892, 2792, 336),
(36893, 2792, 301),
(36894, 2792, 304),
(36895, 2792, 467),
(36896, 2792, 617),
(36897, 2792, 54),
(36898, 2793, 206),
(36899, 2793, 225),
(36900, 2793, 22),
(36901, 2793, 228),
(36902, 2793, 216),
(36903, 2793, 1056),
(36904, 2794, 488),
(36905, 2794, 616),
(36906, 2794, 109),
(36907, 2794, 1258),
(36908, 2794, 351),
(36909, 2794, 1202),
(36910, 2794, 551),
(36911, 2794, 468),
(36912, 2794, 1201),
(36913, 2794, 785),
(36914, 2794, 613),
(36915, 2794, 476),
(36916, 2794, 335),
(36917, 2794, 470),
(36918, 2794, 336),
(36919, 2794, 243),
(36920, 2794, 614),
(36921, 2794, 303),
(36922, 2794, 298),
(36923, 2794, 467),
(36924, 2794, 4),
(36925, 2794, 617),
(36926, 2794, 54),
(36927, 2795, 901),
(36928, 2795, 32),
(36929, 2795, 22),
(36930, 2795, 1246),
(36931, 2795, 175),
(36932, 2795, 1167),
(36933, 2795, 12),
(36934, 2795, 1166),
(36935, 2795, 900),
(36936, 2795, 1238),
(36937, 2795, 1198),
(36938, 2795, 4),
(36939, 2795, 17),
(36940, 2796, 1200),
(36941, 2796, 1267),
(36942, 2796, 936),
(36943, 2796, 1258),
(36944, 2796, 614),
(36945, 2796, 298),
(36946, 2796, 54),
(36947, 2796, 1268),
(36948, 2796, 938),
(36949, 2796, 755),
(36950, 2796, 239),
(36951, 2797, 936),
(36952, 2797, 1258),
(36953, 2797, 304),
(36954, 2797, 1107),
(36955, 2798, 1063),
(36956, 2798, 32),
(36957, 2798, 1064),
(36958, 2799, 862),
(36959, 2799, 339),
(36960, 2799, 614),
(36961, 2799, 617),
(36962, 2799, 892),
(36963, 2799, 460),
(36964, 2799, 264),
(36965, 2800, 116),
(36966, 2800, 297),
(36967, 2800, 54),
(36968, 2800, 4),
(36969, 2800, 317),
(36970, 2800, 795),
(36971, 2801, 974),
(36972, 2801, 616),
(36973, 2801, 1258),
(36974, 2801, 785),
(36975, 2801, 119),
(36976, 2801, 460),
(36977, 2801, 755),
(36978, 2801, 470),
(36979, 2801, 336),
(36980, 2801, 303),
(36981, 2801, 614),
(36982, 2801, 298),
(36983, 2801, 467),
(36984, 2801, 54),
(36985, 2801, 549),
(36986, 2802, 1198),
(36987, 2802, 4),
(36988, 2802, 17),
(36989, 2803, 963),
(36990, 2803, 488),
(36991, 2803, 616),
(36992, 2803, 1258),
(36993, 2803, 351),
(36994, 2803, 305),
(36995, 2803, 784),
(36996, 2803, 468),
(36997, 2803, 785),
(36998, 2803, 460),
(36999, 2803, 755),
(37000, 2803, 470),
(37001, 2803, 336),
(37002, 2803, 885),
(37003, 2803, 614),
(37004, 2803, 303),
(37005, 2803, 298),
(37006, 2803, 467),
(37007, 2803, 54),
(37008, 2803, 617),
(37009, 2804, 1050),
(37010, 2804, 116),
(37011, 2804, 985),
(37012, 2804, 785),
(37013, 2804, 468),
(37014, 2804, 613),
(37015, 2804, 460),
(37016, 2804, 755),
(37017, 2804, 476),
(37018, 2804, 335),
(37019, 2804, 1048),
(37020, 2804, 251),
(37021, 2804, 1049),
(37022, 2804, 336),
(37023, 2804, 614),
(37024, 2804, 1198),
(37025, 2804, 298),
(37026, 2804, 467),
(37027, 2804, 4),
(37028, 2804, 54),
(37029, 2804, 17),
(37030, 2804, 962),
(37031, 2804, 508),
(37032, 2804, 549),
(37033, 2805, 950),
(37034, 2805, 974),
(37035, 2805, 616),
(37036, 2805, 1281),
(37037, 2805, 795),
(37038, 2805, 460),
(37039, 2805, 251),
(37040, 2805, 328),
(37041, 2805, 298),
(37042, 2805, 617),
(37043, 2805, 4),
(37044, 2805, 54),
(37045, 2805, 349),
(37046, 2806, 1259),
(37047, 2806, 305),
(37048, 2806, 468),
(37049, 2806, 795),
(37050, 2806, 938),
(37051, 2806, 755),
(37052, 2806, 885),
(37053, 2806, 303),
(37054, 2806, 614),
(37055, 2806, 298),
(37056, 2806, 526),
(37057, 2806, 549),
(37058, 2806, 616),
(37059, 2806, 112),
(37060, 2806, 749),
(37061, 2806, 976),
(37062, 2806, 785),
(37063, 2806, 1201),
(37064, 2806, 460),
(37065, 2806, 336),
(37066, 2806, 304),
(37067, 2806, 467),
(37068, 2806, 54),
(37069, 2806, 617),
(37070, 2806, 478),
(37071, 2806, 41),
(37072, 2806, 481),
(37073, 2807, 899),
(37074, 2807, 115),
(37075, 2807, 297),
(37076, 2807, 353),
(37077, 2807, 264),
(37078, 2808, 206),
(37079, 2808, 816),
(37080, 2808, 228),
(37081, 2809, 109),
(37082, 2809, 613),
(37083, 2809, 476),
(37084, 2809, 1169),
(37085, 2809, 336),
(37086, 2809, 1167),
(37087, 2809, 1166),
(37088, 2809, 253),
(37089, 2809, 243),
(37090, 2809, 614),
(37091, 2809, 298),
(37092, 2809, 4),
(37093, 2809, 317),
(37094, 2809, 1168),
(37095, 2810, 357),
(37096, 2810, 360),
(37097, 2810, 1269),
(37098, 2810, 356),
(37099, 2810, 4),
(37100, 2810, 1268),
(37101, 2811, 443),
(37102, 2811, 109),
(37103, 2811, 877),
(37104, 2811, 1202),
(37105, 2811, 1141),
(37106, 2811, 1268),
(37107, 2811, 248),
(37108, 2811, 917),
(37109, 2811, 442),
(37110, 2811, 24),
(37111, 2811, 1104),
(37112, 2811, 1143),
(37113, 2811, 614),
(37114, 2811, 1198),
(37115, 2811, 298),
(37116, 2811, 4),
(37117, 2811, 440),
(37118, 2811, 245),
(37119, 2811, 111),
(37120, 2811, 264),
(37121, 2811, 868),
(37122, 2811, 438),
(37123, 2811, 875),
(37124, 2811, 936),
(37125, 2811, 116),
(37126, 2811, 972),
(37127, 2811, 11),
(37128, 2811, 1201),
(37129, 2811, 318),
(37130, 2811, 559),
(37131, 2811, 761),
(37132, 2811, 1112),
(37133, 2811, 457),
(37134, 2811, 460),
(37135, 2811, 19),
(37136, 2811, 553),
(37137, 2811, 12),
(37138, 2811, 769),
(37139, 2811, 54),
(37140, 2811, 446),
(37141, 2812, 974),
(37142, 2812, 1224),
(37143, 2812, 785),
(37144, 2812, 133),
(37145, 2812, 460),
(37146, 2812, 470),
(37147, 2812, 1230),
(37148, 2812, 1227),
(37149, 2812, 336),
(37150, 2812, 614),
(37151, 2812, 298),
(37152, 2812, 467),
(37153, 2812, 54),
(37154, 2812, 1233),
(37155, 2813, 963),
(37156, 2813, 616),
(37157, 2813, 976),
(37158, 2813, 785),
(37159, 2813, 460),
(37160, 2813, 755),
(37161, 2813, 470),
(37162, 2813, 336),
(37163, 2813, 550),
(37164, 2813, 614),
(37165, 2813, 303),
(37166, 2813, 1198),
(37167, 2813, 298),
(37168, 2813, 467),
(37169, 2813, 4),
(37170, 2813, 54),
(37171, 2813, 17),
(37172, 2814, 251),
(37173, 2814, 336),
(37174, 2814, 862),
(37175, 2814, 109),
(37176, 2814, 896),
(37177, 2814, 339),
(37178, 2814, 1201),
(37179, 2814, 4),
(37180, 2814, 342),
(37181, 2814, 892),
(37182, 2814, 264),
(37183, 2815, 553),
(37184, 2815, 1167),
(37185, 2815, 1166),
(37186, 2815, 360),
(37187, 2815, 566),
(37188, 2815, 4),
(37189, 2815, 1013),
(37190, 2816, 443),
(37191, 2816, 1202),
(37192, 2816, 938),
(37193, 2816, 119),
(37194, 2816, 1007),
(37195, 2816, 755),
(37196, 2816, 967),
(37197, 2816, 442),
(37198, 2816, 253),
(37199, 2816, 614),
(37200, 2816, 1198),
(37201, 2816, 957),
(37202, 2816, 17),
(37203, 2816, 440),
(37204, 2816, 111),
(37205, 2816, 264),
(37206, 2816, 549),
(37207, 2816, 206),
(37208, 2816, 456),
(37209, 2816, 559),
(37210, 2816, 457),
(37211, 2816, 460),
(37212, 2816, 553),
(37213, 2816, 12),
(37214, 2816, 54),
(37215, 2816, 617),
(37216, 2816, 963),
(37217, 2816, 109),
(37218, 2816, 468),
(37219, 2816, 1141),
(37220, 2816, 455),
(37221, 2816, 297),
(37222, 2816, 353),
(37223, 2816, 298),
(37224, 2816, 4),
(37225, 2816, 783),
(37226, 2816, 526),
(37227, 2816, 498),
(37228, 2816, 27),
(37229, 2816, 950),
(37230, 2816, 438),
(37231, 2816, 1258),
(37232, 2816, 11),
(37233, 2816, 1201),
(37234, 2816, 540),
(37235, 2816, 22),
(37236, 2816, 1167),
(37237, 2816, 861),
(37238, 2816, 769),
(37239, 2816, 446),
(37240, 2817, 1166),
(37241, 2817, 255),
(37242, 2817, 4),
(37243, 2818, 23),
(37244, 2818, 1167),
(37245, 2818, 4),
(37246, 2819, 4),
(37247, 2819, 559),
(37248, 2820, 315),
(37249, 2820, 551),
(37250, 2820, 1201),
(37251, 2820, 795),
(37252, 2820, 311),
(37253, 2820, 1166),
(37254, 2820, 253),
(37255, 2820, 614),
(37256, 2820, 298),
(37257, 2820, 617),
(37258, 2820, 54),
(37259, 2820, 4),
(37260, 2820, 478),
(37261, 2820, 317),
(37262, 2820, 264),
(37263, 2821, 950),
(37264, 2821, 1050),
(37265, 2821, 116),
(37266, 2821, 985),
(37267, 2821, 785),
(37268, 2821, 468),
(37269, 2821, 795),
(37270, 2821, 460),
(37271, 2821, 470),
(37272, 2821, 1048),
(37273, 2821, 1049),
(37274, 2821, 336),
(37275, 2821, 614),
(37276, 2821, 298),
(37277, 2821, 467),
(37278, 2821, 54),
(37279, 2821, 962),
(37280, 2821, 508),
(37281, 2821, 549),
(37282, 2822, 4),
(37283, 2822, 559),
(37284, 2823, 963),
(37285, 2823, 974),
(37286, 2823, 1259),
(37287, 2823, 305),
(37288, 2823, 1202),
(37289, 2823, 468),
(37290, 2823, 795),
(37291, 2823, 613),
(37292, 2823, 1007),
(37293, 2823, 133),
(37294, 2823, 755),
(37295, 2823, 1230),
(37296, 2823, 975),
(37297, 2823, 885),
(37298, 2823, 550),
(37299, 2823, 614),
(37300, 2823, 298),
(37301, 2823, 4),
(37302, 2823, 549),
(37303, 2823, 1224),
(37304, 2823, 1201),
(37305, 2823, 540),
(37306, 2823, 460),
(37307, 2823, 54),
(37308, 2824, 315),
(37309, 2824, 1201),
(37310, 2824, 797),
(37311, 2824, 1167),
(37312, 2824, 605),
(37313, 2824, 1166),
(37314, 2824, 253),
(37315, 2824, 120),
(37316, 2824, 4),
(37317, 2824, 446),
(37318, 2824, 441),
(37319, 2824, 264),
(37320, 2825, 963),
(37321, 2825, 551),
(37322, 2825, 305),
(37323, 2825, 468),
(37324, 2825, 795),
(37325, 2825, 894),
(37326, 2825, 119),
(37327, 2825, 133),
(37328, 2825, 755),
(37329, 2825, 470),
(37330, 2825, 1230),
(37331, 2825, 885),
(37332, 2825, 550),
(37333, 2825, 614),
(37334, 2825, 298),
(37335, 2825, 4),
(37336, 2825, 342),
(37337, 2825, 982),
(37338, 2825, 526),
(37339, 2825, 549),
(37340, 2825, 525),
(37341, 2825, 1224),
(37342, 2825, 785),
(37343, 2825, 1201),
(37344, 2825, 1216),
(37345, 2825, 460),
(37346, 2825, 336),
(37347, 2825, 467),
(37348, 2825, 54),
(37349, 2825, 508),
(37350, 2826, 974),
(37351, 2826, 1259),
(37352, 2826, 109),
(37353, 2826, 305),
(37354, 2826, 468),
(37355, 2826, 795),
(37356, 2826, 119),
(37357, 2826, 755),
(37358, 2826, 470),
(37359, 2826, 243),
(37360, 2826, 885),
(37361, 2826, 550),
(37362, 2826, 614),
(37363, 2826, 303),
(37364, 2826, 1198),
(37365, 2826, 298),
(37366, 2826, 4),
(37367, 2826, 17),
(37368, 2826, 526),
(37369, 2826, 549),
(37370, 2826, 616),
(37371, 2826, 332),
(37372, 2826, 112),
(37373, 2826, 116),
(37374, 2826, 976),
(37375, 2826, 1258),
(37376, 2826, 785),
(37377, 2826, 1201),
(37378, 2826, 460),
(37379, 2826, 335),
(37380, 2826, 336),
(37381, 2826, 467),
(37382, 2826, 886),
(37383, 2826, 54),
(37384, 2827, 206),
(37385, 2827, 610),
(37386, 2827, 232),
(37387, 2828, 862),
(37388, 2828, 328),
(37389, 2828, 550),
(37390, 2828, 114),
(37391, 2828, 540),
(37392, 2828, 1007),
(37393, 2828, 264),
(37394, 2828, 549),
(37395, 2829, 901),
(37396, 2829, 443),
(37397, 2829, 305),
(37398, 2829, 1202),
(37399, 2829, 795),
(37400, 2829, 119),
(37401, 2829, 1007),
(37402, 2829, 755),
(37403, 2829, 442),
(37404, 2829, 1166),
(37405, 2829, 253),
(37406, 2829, 614),
(37407, 2829, 356),
(37408, 2829, 957),
(37409, 2829, 17),
(37410, 2829, 440),
(37411, 2829, 264),
(37412, 2829, 549),
(37413, 2829, 616),
(37414, 2829, 206),
(37415, 2829, 360),
(37416, 2829, 456),
(37417, 2829, 559),
(37418, 2829, 797),
(37419, 2829, 457),
(37420, 2829, 460),
(37421, 2829, 944),
(37422, 2829, 553),
(37423, 2829, 12),
(37424, 2829, 467),
(37425, 2829, 54),
(37426, 2829, 617),
(37427, 2829, 481),
(37428, 2829, 1220),
(37429, 2829, 963),
(37430, 2829, 109),
(37431, 2829, 468),
(37432, 2829, 1141),
(37433, 2829, 228),
(37434, 2829, 914),
(37435, 2829, 455),
(37436, 2829, 470),
(37437, 2829, 1056),
(37438, 2829, 885),
(37439, 2829, 550),
(37440, 2829, 303),
(37441, 2829, 298),
(37442, 2829, 4),
(37443, 2829, 216),
(37444, 2829, 526),
(37445, 2829, 27),
(37446, 2829, 950),
(37447, 2829, 438),
(37448, 2829, 112),
(37449, 2829, 749),
(37450, 2829, 976),
(37451, 2829, 11),
(37452, 2829, 785),
(37453, 2829, 540),
(37454, 2829, 22),
(37455, 2829, 1142),
(37456, 2829, 336),
(37457, 2829, 1167),
(37458, 2829, 861);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(37459, 2829, 816),
(37460, 2829, 1238),
(37461, 2829, 120),
(37462, 2829, 446),
(37463, 2829, 41),
(37464, 2830, 862),
(37465, 2830, 443),
(37466, 2830, 32),
(37467, 2830, 31),
(37468, 2830, 795),
(37469, 2830, 119),
(37470, 2830, 1007),
(37471, 2830, 967),
(37472, 2830, 251),
(37473, 2830, 442),
(37474, 2830, 1166),
(37475, 2830, 253),
(37476, 2830, 614),
(37477, 2830, 1198),
(37478, 2830, 957),
(37479, 2830, 17),
(37480, 2830, 440),
(37481, 2830, 892),
(37482, 2830, 264),
(37483, 2830, 549),
(37484, 2830, 339),
(37485, 2830, 559),
(37486, 2830, 457),
(37487, 2830, 460),
(37488, 2830, 175),
(37489, 2830, 553),
(37490, 2830, 12),
(37491, 2830, 467),
(37492, 2830, 54),
(37493, 2830, 617),
(37494, 2830, 968),
(37495, 2830, 109),
(37496, 2830, 468),
(37497, 2830, 1141),
(37498, 2830, 473),
(37499, 2830, 550),
(37500, 2830, 298),
(37501, 2830, 4),
(37502, 2830, 783),
(37503, 2830, 498),
(37504, 2830, 526),
(37505, 2830, 23),
(37506, 2830, 27),
(37507, 2830, 438),
(37508, 2830, 113),
(37509, 2830, 612),
(37510, 2830, 749),
(37511, 2830, 11),
(37512, 2830, 785),
(37513, 2830, 1201),
(37514, 2830, 114),
(37515, 2830, 540),
(37516, 2830, 22),
(37517, 2830, 1167),
(37518, 2830, 336),
(37519, 2830, 861),
(37520, 2830, 28),
(37521, 2830, 304),
(37522, 2830, 478),
(37523, 2830, 446),
(37524, 2830, 41),
(37525, 2831, 1269),
(37526, 2831, 133),
(37527, 2831, 1277),
(37528, 2832, 243),
(37529, 2832, 4),
(37530, 2833, 109),
(37531, 2833, 305),
(37532, 2833, 468),
(37533, 2833, 971),
(37534, 2833, 460),
(37535, 2833, 470),
(37536, 2833, 311),
(37537, 2833, 885),
(37538, 2833, 304),
(37539, 2833, 617),
(37540, 2833, 508),
(37541, 2833, 990),
(37542, 2833, 264),
(37543, 2833, 549),
(37544, 2834, 901),
(37545, 2834, 1259),
(37546, 2834, 503),
(37547, 2834, 443),
(37548, 2834, 305),
(37549, 2834, 1202),
(37550, 2834, 795),
(37551, 2834, 613),
(37552, 2834, 119),
(37553, 2834, 1007),
(37554, 2834, 755),
(37555, 2834, 442),
(37556, 2834, 975),
(37557, 2834, 243),
(37558, 2834, 1154),
(37559, 2834, 614),
(37560, 2834, 356),
(37561, 2834, 865),
(37562, 2834, 440),
(37563, 2834, 903),
(37564, 2834, 264),
(37565, 2834, 549),
(37566, 2834, 616),
(37567, 2834, 559),
(37568, 2834, 797),
(37569, 2834, 457),
(37570, 2834, 335),
(37571, 2834, 460),
(37572, 2834, 553),
(37573, 2834, 359),
(37574, 2834, 467),
(37575, 2834, 54),
(37576, 2834, 617),
(37577, 2834, 481),
(37578, 2834, 979),
(37579, 2834, 963),
(37580, 2834, 974),
(37581, 2834, 109),
(37582, 2834, 946),
(37583, 2834, 468),
(37584, 2834, 1141),
(37585, 2834, 914),
(37586, 2834, 470),
(37587, 2834, 900),
(37588, 2834, 885),
(37589, 2834, 303),
(37590, 2834, 550),
(37591, 2834, 298),
(37592, 2834, 4),
(37593, 2834, 783),
(37594, 2834, 526),
(37595, 2834, 112),
(37596, 2834, 357),
(37597, 2834, 749),
(37598, 2834, 1258),
(37599, 2834, 976),
(37600, 2834, 1201),
(37601, 2834, 785),
(37602, 2834, 902),
(37603, 2834, 540),
(37604, 2834, 500),
(37605, 2834, 336),
(37606, 2834, 304),
(37607, 2834, 120),
(37608, 2834, 446),
(37609, 2834, 41),
(37610, 2835, 297),
(37611, 2835, 253),
(37612, 2835, 614),
(37613, 2835, 1202),
(37614, 2835, 617),
(37615, 2835, 478),
(37616, 2835, 264),
(37617, 2836, 297),
(37618, 2836, 1269),
(37619, 2836, 248),
(37620, 2836, 335),
(37621, 2837, 251),
(37622, 2837, 320),
(37623, 2837, 109),
(37624, 2837, 890),
(37625, 2837, 328),
(37626, 2837, 4),
(37627, 2838, 899),
(37628, 2838, 112),
(37629, 2838, 297),
(37630, 2838, 772),
(37631, 2838, 353),
(37632, 2838, 771),
(37633, 2838, 246),
(37634, 2838, 54),
(37635, 2838, 247),
(37636, 2839, 4),
(37637, 2839, 559),
(37638, 2840, 607),
(37639, 2841, 4),
(37640, 2842, 336),
(37641, 2842, 112),
(37642, 2842, 303),
(37643, 2842, 785),
(37644, 2842, 54),
(37645, 2842, 114),
(37646, 2842, 245),
(37647, 2843, 1259),
(37648, 2843, 616),
(37649, 2843, 112),
(37650, 2843, 109),
(37651, 2843, 116),
(37652, 2843, 976),
(37653, 2843, 1202),
(37654, 2843, 785),
(37655, 2843, 1201),
(37656, 2843, 795),
(37657, 2843, 119),
(37658, 2843, 460),
(37659, 2843, 755),
(37660, 2843, 335),
(37661, 2843, 470),
(37662, 2843, 336),
(37663, 2843, 243),
(37664, 2843, 614),
(37665, 2843, 298),
(37666, 2843, 467),
(37667, 2843, 54),
(37668, 2843, 4),
(37669, 2843, 349),
(37670, 2844, 442),
(37671, 2844, 1166),
(37672, 2844, 769),
(37673, 2844, 1141),
(37674, 2844, 54),
(37675, 2844, 446),
(37676, 2845, 901),
(37677, 2845, 1167),
(37678, 2845, 32),
(37679, 2845, 4),
(37680, 2846, 4),
(37681, 2846, 559),
(37682, 2847, 525),
(37683, 2847, 112),
(37684, 2847, 116),
(37685, 2847, 1205),
(37686, 2847, 305),
(37687, 2847, 1201),
(37688, 2847, 795),
(37689, 2847, 938),
(37690, 2847, 540),
(37691, 2847, 119),
(37692, 2847, 251),
(37693, 2847, 297),
(37694, 2847, 885),
(37695, 2847, 886),
(37696, 2847, 54),
(37697, 2847, 4),
(37698, 2847, 317),
(37699, 2847, 1005),
(37700, 2847, 549),
(37701, 2848, 251),
(37702, 2848, 109),
(37703, 2848, 885),
(37704, 2848, 305),
(37705, 2848, 614),
(37706, 2848, 1201),
(37707, 2848, 4),
(37708, 2848, 617),
(37709, 2848, 478),
(37710, 2848, 549),
(37711, 2849, 616),
(37712, 2849, 336),
(37713, 2849, 494),
(37714, 2849, 1258),
(37715, 2849, 885),
(37716, 2849, 305),
(37717, 2849, 303),
(37718, 2849, 785),
(37719, 2849, 467),
(37720, 2849, 617),
(37721, 2849, 54),
(37722, 2849, 470),
(37723, 2850, 109),
(37724, 2850, 116),
(37725, 2850, 885),
(37726, 2850, 243),
(37727, 2850, 246),
(37728, 2850, 305),
(37729, 2850, 1201),
(37730, 2850, 483),
(37731, 2850, 4),
(37732, 2850, 613),
(37733, 2850, 549),
(37734, 2851, 109),
(37735, 2851, 297),
(37736, 2851, 243),
(37737, 2851, 1201),
(37738, 2851, 4),
(37739, 2851, 335),
(37740, 2852, 35),
(37741, 2852, 748),
(37742, 2852, 446),
(37743, 2852, 441),
(37744, 2853, 305),
(37745, 2853, 886),
(37746, 2853, 264),
(37747, 2854, 251),
(37748, 2854, 862),
(37749, 2854, 1267),
(37750, 2854, 116),
(37751, 2854, 339),
(37752, 2854, 769),
(37753, 2854, 1270),
(37754, 2854, 54),
(37755, 2854, 4),
(37756, 2854, 892),
(37757, 2854, 264),
(37758, 2855, 112),
(37759, 2855, 109),
(37760, 2855, 339),
(37761, 2855, 114),
(37762, 2855, 118),
(37763, 2855, 253),
(37764, 2855, 328),
(37765, 2855, 614),
(37766, 2855, 298),
(37767, 2855, 617),
(37768, 2855, 478),
(37769, 2855, 892),
(37770, 2855, 264),
(37771, 2855, 526),
(37772, 2855, 549),
(37773, 2856, 963),
(37774, 2856, 1259),
(37775, 2856, 305),
(37776, 2856, 1202),
(37777, 2856, 468),
(37778, 2856, 795),
(37779, 2856, 613),
(37780, 2856, 1007),
(37781, 2856, 119),
(37782, 2856, 133),
(37783, 2856, 914),
(37784, 2856, 470),
(37785, 2856, 755),
(37786, 2856, 1230),
(37787, 2856, 975),
(37788, 2856, 885),
(37789, 2856, 550),
(37790, 2856, 303),
(37791, 2856, 614),
(37792, 2856, 298),
(37793, 2856, 4),
(37794, 2856, 526),
(37795, 2856, 549),
(37796, 2856, 616),
(37797, 2856, 112),
(37798, 2856, 749),
(37799, 2856, 976),
(37800, 2856, 1224),
(37801, 2856, 785),
(37802, 2856, 1201),
(37803, 2856, 540),
(37804, 2856, 460),
(37805, 2856, 336),
(37806, 2856, 304),
(37807, 2856, 467),
(37808, 2856, 617),
(37809, 2856, 54),
(37810, 2856, 41),
(37811, 2856, 481),
(37812, 2857, 950),
(37813, 2857, 113),
(37814, 2857, 862),
(37815, 2857, 339),
(37816, 2857, 784),
(37817, 2857, 785),
(37818, 2857, 795),
(37819, 2857, 119),
(37820, 2857, 460),
(37821, 2857, 470),
(37822, 2857, 251),
(37823, 2857, 336),
(37824, 2857, 614),
(37825, 2857, 467),
(37826, 2857, 298),
(37827, 2857, 54),
(37828, 2857, 4),
(37829, 2857, 617),
(37830, 2857, 892),
(37831, 2857, 264),
(37832, 2857, 549),
(37833, 2858, 974),
(37834, 2858, 1259),
(37835, 2858, 1058),
(37836, 2858, 109),
(37837, 2858, 877),
(37838, 2858, 1007),
(37839, 2858, 119),
(37840, 2858, 455),
(37841, 2858, 755),
(37842, 2858, 1166),
(37843, 2858, 297),
(37844, 2858, 353),
(37845, 2858, 550),
(37846, 2858, 303),
(37847, 2858, 614),
(37848, 2858, 298),
(37849, 2858, 4),
(37850, 2858, 317),
(37851, 2858, 264),
(37852, 2858, 616),
(37853, 2858, 112),
(37854, 2858, 116),
(37855, 2858, 456),
(37856, 2858, 1201),
(37857, 2858, 114),
(37858, 2858, 540),
(37859, 2858, 457),
(37860, 2858, 460),
(37861, 2858, 920),
(37862, 2858, 359),
(37863, 2858, 304),
(37864, 2858, 467),
(37865, 2858, 54),
(37866, 2859, 1200),
(37867, 2859, 861),
(37868, 2859, 264),
(37869, 2860, 963),
(37870, 2860, 749),
(37871, 2860, 297),
(37872, 2860, 614),
(37873, 2860, 298),
(37874, 2860, 617),
(37875, 2860, 54),
(37876, 2860, 1216),
(37877, 2860, 41),
(37878, 2860, 460),
(37879, 2860, 755),
(37880, 2860, 549),
(37881, 2861, 357),
(37882, 2861, 912),
(37883, 2861, 356),
(37884, 2861, 4),
(37885, 2861, 559),
(37886, 2862, 1166),
(37887, 2862, 297),
(37888, 2862, 1289),
(37889, 2862, 243),
(37890, 2862, 614),
(37891, 2862, 4),
(37892, 2862, 54),
(37893, 2862, 613),
(37894, 2862, 248),
(37895, 2862, 476),
(37896, 2862, 776),
(37897, 2863, 963),
(37898, 2863, 1259),
(37899, 2863, 305),
(37900, 2863, 1202),
(37901, 2863, 468),
(37902, 2863, 483),
(37903, 2863, 795),
(37904, 2863, 613),
(37905, 2863, 133),
(37906, 2863, 755),
(37907, 2863, 470),
(37908, 2863, 1230),
(37909, 2863, 885),
(37910, 2863, 550),
(37911, 2863, 614),
(37912, 2863, 303),
(37913, 2863, 298),
(37914, 2863, 4),
(37915, 2863, 526),
(37916, 2863, 549),
(37917, 2863, 616),
(37918, 2863, 749),
(37919, 2863, 976),
(37920, 2863, 1224),
(37921, 2863, 1201),
(37922, 2863, 785),
(37923, 2863, 460),
(37924, 2863, 336),
(37925, 2863, 467),
(37926, 2863, 54),
(37927, 2863, 617),
(37928, 2863, 41),
(37929, 2863, 481),
(37930, 2864, 974),
(37931, 2864, 109),
(37932, 2864, 315),
(37933, 2864, 305),
(37934, 2864, 551),
(37935, 2864, 468),
(37936, 2864, 470),
(37937, 2864, 755),
(37938, 2864, 1056),
(37939, 2864, 253),
(37940, 2864, 885),
(37941, 2864, 550),
(37942, 2864, 303),
(37943, 2864, 614),
(37944, 2864, 1198),
(37945, 2864, 298),
(37946, 2864, 4),
(37947, 2864, 17),
(37948, 2864, 865),
(37949, 2864, 264),
(37950, 2864, 549),
(37951, 2864, 27),
(37952, 2864, 616),
(37953, 2864, 488),
(37954, 2864, 976),
(37955, 2864, 784),
(37956, 2864, 1201),
(37957, 2864, 785),
(37958, 2864, 22),
(37959, 2864, 460),
(37960, 2864, 175),
(37961, 2864, 336),
(37962, 2864, 12),
(37963, 2864, 861),
(37964, 2864, 467),
(37965, 2864, 54),
(37966, 2864, 617),
(37967, 2864, 478),
(37968, 2865, 109),
(37969, 2865, 351),
(37970, 2865, 305),
(37971, 2865, 795),
(37972, 2865, 470),
(37973, 2865, 755),
(37974, 2865, 885),
(37975, 2865, 243),
(37976, 2865, 303),
(37977, 2865, 614),
(37978, 2865, 298),
(37979, 2865, 4),
(37980, 2865, 488),
(37981, 2865, 616),
(37982, 2865, 112),
(37983, 2865, 116),
(37984, 2865, 1258),
(37985, 2865, 784),
(37986, 2865, 335),
(37987, 2865, 336),
(37988, 2865, 912),
(37989, 2865, 467),
(37990, 2865, 617),
(37991, 2865, 54),
(37992, 2866, 901),
(37993, 2866, 553),
(37994, 2866, 360),
(37995, 2866, 356),
(37996, 2866, 4),
(37997, 2866, 559),
(37998, 2866, 245),
(37999, 2867, 251),
(38000, 2867, 862),
(38001, 2867, 332),
(38002, 2867, 112),
(38003, 2867, 109),
(38004, 2867, 304),
(38005, 2867, 264),
(38006, 2868, 442),
(38007, 2868, 1167),
(38008, 2868, 112),
(38009, 2868, 109),
(38010, 2868, 861),
(38011, 2868, 1183),
(38012, 2868, 1141),
(38013, 2868, 446),
(38014, 2868, 264),
(38015, 2868, 1169),
(38016, 2869, 862),
(38017, 2869, 877),
(38018, 2869, 305),
(38019, 2869, 938),
(38020, 2869, 795),
(38021, 2869, 119),
(38022, 2869, 1007),
(38023, 2869, 755),
(38024, 2869, 967),
(38025, 2869, 251),
(38026, 2869, 614),
(38027, 2869, 1270),
(38028, 2869, 892),
(38029, 2869, 264),
(38030, 2869, 549),
(38031, 2869, 339),
(38032, 2869, 360),
(38033, 2869, 457),
(38034, 2869, 460),
(38035, 2869, 964),
(38036, 2869, 1267),
(38037, 2869, 359),
(38038, 2869, 886),
(38039, 2869, 54),
(38040, 2869, 617),
(38041, 2869, 508),
(38042, 2869, 968),
(38043, 2869, 109),
(38044, 2869, 1269),
(38045, 2869, 468),
(38046, 2869, 1268),
(38047, 2869, 473),
(38048, 2869, 455),
(38049, 2869, 885),
(38050, 2869, 550),
(38051, 2869, 4),
(38052, 2869, 498),
(38053, 2869, 526),
(38054, 2869, 950),
(38055, 2869, 332),
(38056, 2869, 113),
(38057, 2869, 112),
(38058, 2869, 749),
(38059, 2869, 116),
(38060, 2869, 991),
(38061, 2869, 1201),
(38062, 2869, 785),
(38063, 2869, 242),
(38064, 2869, 1000),
(38065, 2869, 114),
(38066, 2869, 540),
(38067, 2869, 500),
(38068, 2869, 336),
(38069, 2869, 769),
(38070, 2869, 304),
(38071, 2869, 478),
(38072, 2869, 41),
(38073, 2870, 963),
(38074, 2870, 974),
(38075, 2870, 109),
(38076, 2870, 351),
(38077, 2870, 305),
(38078, 2870, 468),
(38079, 2870, 795),
(38080, 2870, 133),
(38081, 2870, 755),
(38082, 2870, 470),
(38083, 2870, 1230),
(38084, 2870, 885),
(38085, 2870, 550),
(38086, 2870, 614),
(38087, 2870, 298),
(38088, 2870, 4),
(38089, 2870, 1233),
(38090, 2870, 526),
(38091, 2870, 549),
(38092, 2870, 616),
(38093, 2870, 332),
(38094, 2870, 112),
(38095, 2870, 116),
(38096, 2870, 1224),
(38097, 2870, 785),
(38098, 2870, 1201),
(38099, 2870, 1216),
(38100, 2870, 460),
(38101, 2870, 1227),
(38102, 2870, 336),
(38103, 2870, 1219),
(38104, 2870, 467),
(38105, 2870, 886),
(38106, 2870, 54),
(38107, 2870, 1218),
(38108, 2871, 109),
(38109, 2871, 551),
(38110, 2871, 305),
(38111, 2871, 468),
(38112, 2871, 795),
(38113, 2871, 894),
(38114, 2871, 613),
(38115, 2871, 119),
(38116, 2871, 470),
(38117, 2871, 1169),
(38118, 2871, 1166),
(38119, 2871, 253),
(38120, 2871, 243),
(38121, 2871, 885),
(38122, 2871, 299),
(38123, 2871, 614),
(38124, 2871, 1198),
(38125, 2871, 298),
(38126, 2871, 4),
(38127, 2871, 17),
(38128, 2871, 317),
(38129, 2871, 245),
(38130, 2871, 342),
(38131, 2871, 892),
(38132, 2871, 982),
(38133, 2871, 526),
(38134, 2871, 549),
(38135, 2871, 1168),
(38136, 2871, 112),
(38137, 2871, 339),
(38138, 2871, 527),
(38139, 2871, 785),
(38140, 2871, 114),
(38141, 2871, 118),
(38142, 2871, 460),
(38143, 2871, 476),
(38144, 2871, 995),
(38145, 2871, 336),
(38146, 2871, 1167),
(38147, 2871, 319),
(38148, 2871, 304),
(38149, 2871, 467),
(38150, 2871, 617),
(38151, 2871, 54),
(38152, 2871, 508),
(38153, 2872, 303),
(38154, 2872, 785),
(38155, 2872, 54),
(38156, 2872, 335),
(38157, 2873, 612),
(38158, 2874, 1274),
(38159, 2874, 963),
(38160, 2874, 1271),
(38161, 2874, 109),
(38162, 2874, 1269),
(38163, 2874, 468),
(38164, 2874, 255),
(38165, 2874, 1268),
(38166, 2874, 938),
(38167, 2874, 248),
(38168, 2874, 755),
(38169, 2874, 470),
(38170, 2874, 863),
(38171, 2874, 297),
(38172, 2874, 243),
(38173, 2874, 614),
(38174, 2874, 298),
(38175, 2874, 1270),
(38176, 2874, 4),
(38177, 2874, 1273),
(38178, 2874, 1272),
(38179, 2874, 264),
(38180, 2874, 549),
(38181, 2874, 540),
(38182, 2874, 1199),
(38183, 2874, 460),
(38184, 2874, 118),
(38185, 2874, 335),
(38186, 2874, 1267),
(38187, 2874, 1051),
(38188, 2874, 467),
(38189, 2874, 54),
(38190, 2874, 617),
(38191, 2874, 478),
(38192, 2874, 1005),
(38193, 2875, 4),
(38194, 2875, 559),
(38195, 2876, 1167),
(38196, 2876, 253),
(38197, 2876, 4),
(38198, 2876, 559),
(38199, 2877, 1166),
(38200, 2877, 246),
(38201, 2877, 255),
(38202, 2877, 4),
(38203, 2878, 1267),
(38204, 2878, 1270),
(38205, 2878, 133),
(38206, 2879, 1166),
(38207, 2879, 298),
(38208, 2879, 54),
(38209, 2879, 4),
(38210, 2879, 795),
(38211, 2880, 950),
(38212, 2880, 963),
(38213, 2880, 116),
(38214, 2880, 1258),
(38215, 2880, 985),
(38216, 2880, 785),
(38217, 2880, 468),
(38218, 2880, 795),
(38219, 2880, 460),
(38220, 2880, 470),
(38221, 2880, 336),
(38222, 2880, 614),
(38223, 2880, 298),
(38224, 2880, 467),
(38225, 2880, 54),
(38226, 2880, 508),
(38227, 2880, 549),
(38228, 2881, 32),
(38229, 2882, 612),
(38230, 2883, 4),
(38231, 2883, 559),
(38232, 2884, 974),
(38233, 2884, 109),
(38234, 2884, 1276),
(38235, 2884, 551),
(38236, 2884, 305),
(38237, 2884, 468),
(38238, 2884, 795),
(38239, 2884, 119),
(38240, 2884, 251),
(38241, 2884, 243),
(38242, 2884, 885),
(38243, 2884, 298),
(38244, 2884, 4),
(38245, 2884, 779),
(38246, 2884, 1280),
(38247, 2884, 349),
(38248, 2884, 549),
(38249, 2884, 950),
(38250, 2884, 332),
(38251, 2884, 616),
(38252, 2884, 112),
(38253, 2884, 749),
(38254, 2884, 991),
(38255, 2884, 1201),
(38256, 2884, 460),
(38257, 2884, 328),
(38258, 2884, 617),
(38259, 2884, 54),
(38260, 2884, 508),
(38261, 2884, 41),
(38262, 2885, 1274),
(38263, 2885, 297),
(38264, 2885, 248),
(38265, 2886, 312),
(38266, 2886, 885),
(38267, 2886, 246),
(38268, 2886, 305),
(38269, 2886, 318),
(38270, 2887, 1259),
(38271, 2887, 1050),
(38272, 2887, 985),
(38273, 2887, 32),
(38274, 2887, 551),
(38275, 2887, 305),
(38276, 2887, 795),
(38277, 2887, 613),
(38278, 2887, 119),
(38279, 2887, 248),
(38280, 2887, 133),
(38281, 2887, 755),
(38282, 2887, 935),
(38283, 2887, 1048),
(38284, 2887, 1217),
(38285, 2887, 759),
(38286, 2887, 1166),
(38287, 2887, 614),
(38288, 2887, 1198),
(38289, 2887, 17),
(38290, 2887, 1254),
(38291, 2887, 549),
(38292, 2887, 616),
(38293, 2887, 360),
(38294, 2887, 1252),
(38295, 2887, 952),
(38296, 2887, 460),
(38297, 2887, 335),
(38298, 2887, 12),
(38299, 2887, 1278),
(38300, 2887, 467),
(38301, 2887, 54),
(38302, 2887, 508),
(38303, 2887, 1240),
(38304, 2887, 134),
(38305, 2887, 963),
(38306, 2887, 974),
(38307, 2887, 897),
(38308, 2887, 109),
(38309, 2887, 468),
(38310, 2887, 946),
(38311, 2887, 330),
(38312, 2887, 470),
(38313, 2887, 1279),
(38314, 2887, 1049),
(38315, 2887, 984),
(38316, 2887, 166),
(38317, 2887, 885),
(38318, 2887, 550),
(38319, 2887, 303),
(38320, 2887, 1244),
(38321, 2887, 298),
(38322, 2887, 4),
(38323, 2887, 1282),
(38324, 2887, 225),
(38325, 2887, 962),
(38326, 2887, 982),
(38327, 2887, 342),
(38328, 2887, 526),
(38329, 2887, 1248),
(38330, 2887, 950),
(38331, 2887, 781),
(38332, 2887, 1275),
(38333, 2887, 112),
(38334, 2887, 116),
(38335, 2887, 1258),
(38336, 2887, 976),
(38337, 2887, 785),
(38338, 2887, 1201),
(38339, 2887, 1216),
(38340, 2887, 22),
(38341, 2887, 336),
(38342, 2887, 1167),
(38343, 2887, 304),
(38344, 2888, 968),
(38345, 2888, 1113),
(38346, 2888, 551),
(38347, 2888, 1202),
(38348, 2888, 468),
(38349, 2888, 1201),
(38350, 2888, 114),
(38351, 2888, 987),
(38352, 2888, 460),
(38353, 2888, 861),
(38354, 2888, 1002),
(38355, 2888, 4),
(38356, 2888, 957),
(38357, 2888, 536),
(38358, 2888, 508),
(38359, 2888, 264),
(38360, 2888, 526),
(38361, 2888, 549),
(38362, 2889, 336),
(38363, 2889, 339),
(38364, 2889, 785),
(38365, 2889, 54),
(38366, 2889, 119),
(38367, 2889, 892),
(38368, 2890, 616),
(38369, 2890, 112),
(38370, 2890, 749),
(38371, 2890, 1258),
(38372, 2890, 305),
(38373, 2890, 785),
(38374, 2890, 119),
(38375, 2890, 118),
(38376, 2890, 470),
(38377, 2890, 336),
(38378, 2890, 494),
(38379, 2890, 885),
(38380, 2890, 303),
(38381, 2890, 467),
(38382, 2890, 617),
(38383, 2890, 54),
(38384, 2890, 264),
(38385, 2890, 883),
(38386, 2890, 41),
(38387, 2891, 311),
(38388, 2891, 984),
(38389, 2891, 936),
(38390, 2891, 297),
(38391, 2891, 315),
(38392, 2891, 861),
(38393, 2891, 1202),
(38394, 2891, 1201),
(38395, 2891, 4),
(38396, 2891, 508),
(38397, 2891, 264),
(38398, 2892, 899),
(38399, 2892, 553),
(38400, 2892, 1166),
(38401, 2892, 566),
(38402, 2892, 1057),
(38403, 2893, 320),
(38404, 2893, 1166),
(38405, 2893, 109),
(38406, 2893, 297),
(38407, 2893, 890),
(38408, 2893, 353),
(38409, 2893, 4),
(38410, 2893, 938),
(38411, 2895, 612),
(38412, 2896, 1220),
(38413, 2896, 1259),
(38414, 2896, 135),
(38415, 2897, 23),
(38416, 2897, 901),
(38417, 2897, 27),
(38418, 2897, 357),
(38419, 2897, 32),
(38420, 2897, 1199),
(38421, 2897, 1045),
(38422, 2897, 1167),
(38423, 2897, 12),
(38424, 2897, 1166),
(38425, 2897, 900),
(38426, 2897, 954),
(38427, 2897, 25),
(38428, 2897, 1198),
(38429, 2897, 4),
(38430, 2897, 17),
(38431, 2898, 443),
(38432, 2898, 32),
(38433, 2898, 1202),
(38434, 2898, 119),
(38435, 2898, 1007),
(38436, 2898, 755),
(38437, 2898, 899),
(38438, 2898, 442),
(38439, 2898, 759),
(38440, 2898, 253),
(38441, 2898, 614),
(38442, 2898, 1198),
(38443, 2898, 957),
(38444, 2898, 17),
(38445, 2898, 440),
(38446, 2898, 264),
(38447, 2898, 549),
(38448, 2898, 616),
(38449, 2898, 559),
(38450, 2898, 457),
(38451, 2898, 460),
(38452, 2898, 175),
(38453, 2898, 553),
(38454, 2898, 12),
(38455, 2898, 467),
(38456, 2898, 54),
(38457, 2898, 617),
(38458, 2898, 508),
(38459, 2898, 963),
(38460, 2898, 109),
(38461, 2898, 468),
(38462, 2898, 1141),
(38463, 2898, 470),
(38464, 2898, 1056),
(38465, 2898, 550),
(38466, 2898, 303),
(38467, 2898, 298),
(38468, 2898, 4),
(38469, 2898, 982),
(38470, 2898, 27),
(38471, 2898, 950),
(38472, 2898, 438),
(38473, 2898, 1258),
(38474, 2898, 976),
(38475, 2898, 11),
(38476, 2898, 785),
(38477, 2898, 1201),
(38478, 2898, 540),
(38479, 2898, 22),
(38480, 2898, 336),
(38481, 2898, 861),
(38482, 2898, 446),
(38483, 2899, 4),
(38484, 2899, 559),
(38485, 2899, 1012),
(38486, 2900, 1220),
(38487, 2900, 974),
(38488, 2900, 109),
(38489, 2900, 351),
(38490, 2900, 305),
(38491, 2900, 468),
(38492, 2900, 1268),
(38493, 2900, 795),
(38494, 2900, 133),
(38495, 2900, 470),
(38496, 2900, 885),
(38497, 2900, 550),
(38498, 2900, 614),
(38499, 2900, 298),
(38500, 2900, 1270),
(38501, 2900, 4),
(38502, 2900, 526),
(38503, 2900, 549),
(38504, 2900, 616),
(38505, 2900, 332),
(38506, 2900, 112),
(38507, 2900, 116),
(38508, 2900, 1221),
(38509, 2900, 785),
(38510, 2900, 1201),
(38511, 2900, 460),
(38512, 2900, 336),
(38513, 2900, 467),
(38514, 2900, 886),
(38515, 2900, 54),
(38516, 2901, 750),
(38517, 2901, 457),
(38518, 2901, 45),
(38519, 2901, 493),
(38520, 2902, 974),
(38521, 2902, 109),
(38522, 2902, 551),
(38523, 2902, 305),
(38524, 2902, 468),
(38525, 2902, 1268),
(38526, 2902, 1007),
(38527, 2902, 119),
(38528, 2902, 755),
(38529, 2902, 251),
(38530, 2902, 243),
(38531, 2902, 885),
(38532, 2902, 550),
(38533, 2902, 298),
(38534, 2902, 1270),
(38535, 2902, 4),
(38536, 2902, 779),
(38537, 2902, 349),
(38538, 2902, 549),
(38539, 2902, 332),
(38540, 2902, 616),
(38541, 2902, 112),
(38542, 2902, 749),
(38543, 2902, 991),
(38544, 2902, 1201),
(38545, 2902, 540),
(38546, 2902, 335),
(38547, 2902, 460),
(38548, 2902, 328),
(38549, 2902, 54),
(38550, 2902, 617),
(38551, 2902, 508),
(38552, 2902, 41),
(38553, 2903, 974),
(38554, 2903, 109),
(38555, 2903, 351),
(38556, 2903, 305),
(38557, 2903, 468),
(38558, 2903, 795),
(38559, 2903, 119),
(38560, 2903, 755),
(38561, 2903, 470),
(38562, 2903, 885),
(38563, 2903, 243),
(38564, 2903, 303),
(38565, 2903, 614),
(38566, 2903, 298),
(38567, 2903, 4),
(38568, 2903, 245),
(38569, 2903, 616),
(38570, 2903, 488),
(38571, 2903, 112),
(38572, 2903, 116),
(38573, 2903, 1258),
(38574, 2903, 784),
(38575, 2903, 114),
(38576, 2903, 460),
(38577, 2903, 335),
(38578, 2903, 336),
(38579, 2903, 912),
(38580, 2903, 467),
(38581, 2903, 54),
(38582, 2903, 617),
(38583, 2904, 759),
(38584, 2904, 897),
(38585, 2904, 112),
(38586, 2904, 109),
(38587, 2904, 298),
(38588, 2904, 54),
(38589, 2904, 342),
(38590, 2905, 950),
(38591, 2905, 920),
(38592, 2905, 1058),
(38593, 2905, 357),
(38594, 2905, 359),
(38595, 2905, 304),
(38596, 2905, 1057),
(38597, 2905, 298),
(38598, 2906, 23),
(38599, 2906, 1167),
(38600, 2906, 4),
(38601, 2907, 357),
(38602, 2907, 900),
(38603, 2907, 356),
(38604, 2907, 946),
(38605, 2907, 4),
(38606, 2907, 559),
(38607, 2908, 438),
(38608, 2909, 950),
(38609, 2909, 862),
(38610, 2909, 112),
(38611, 2909, 116),
(38612, 2909, 339),
(38613, 2909, 784),
(38614, 2909, 795),
(38615, 2909, 119),
(38616, 2909, 336),
(38617, 2909, 54),
(38618, 2909, 4),
(38619, 2909, 892),
(38620, 2909, 264),
(38621, 2910, 901),
(38622, 2910, 443),
(38623, 2910, 305),
(38624, 2910, 551),
(38625, 2910, 1202),
(38626, 2910, 119),
(38627, 2910, 1007),
(38628, 2910, 248),
(38629, 2910, 755),
(38630, 2910, 442),
(38631, 2910, 614),
(38632, 2910, 356),
(38633, 2910, 440),
(38634, 2910, 264),
(38635, 2910, 549),
(38636, 2910, 360),
(38637, 2910, 936),
(38638, 2910, 773),
(38639, 2910, 559),
(38640, 2910, 457),
(38641, 2910, 971),
(38642, 2910, 335),
(38643, 2910, 460),
(38644, 2910, 553),
(38645, 2910, 1237),
(38646, 2910, 886),
(38647, 2910, 467),
(38648, 2910, 54),
(38649, 2910, 617),
(38650, 2910, 968),
(38651, 2910, 963),
(38652, 2910, 109),
(38653, 2910, 486),
(38654, 2910, 468),
(38655, 2910, 1141),
(38656, 2910, 470),
(38657, 2910, 900),
(38658, 2910, 885),
(38659, 2910, 550),
(38660, 2910, 298),
(38661, 2910, 4),
(38662, 2910, 783),
(38663, 2910, 526),
(38664, 2910, 112),
(38665, 2910, 749),
(38666, 2910, 1201),
(38667, 2910, 785),
(38668, 2910, 114),
(38669, 2910, 1236),
(38670, 2910, 540),
(38671, 2910, 500),
(38672, 2910, 336),
(38673, 2910, 861),
(38674, 2910, 304),
(38675, 2910, 478),
(38676, 2910, 446),
(38677, 2910, 41),
(38678, 2911, 1166),
(38679, 2911, 253),
(38680, 2911, 4),
(38681, 2911, 559),
(38682, 2912, 901),
(38683, 2912, 963),
(38684, 2912, 443),
(38685, 2912, 1202),
(38686, 2912, 1007),
(38687, 2912, 470),
(38688, 2912, 755),
(38689, 2912, 1056),
(38690, 2912, 442),
(38691, 2912, 900),
(38692, 2912, 550),
(38693, 2912, 303),
(38694, 2912, 614),
(38695, 2912, 1198),
(38696, 2912, 356),
(38697, 2912, 298),
(38698, 2912, 4),
(38699, 2912, 17),
(38700, 2912, 440),
(38701, 2912, 438),
(38702, 2912, 616),
(38703, 2912, 976),
(38704, 2912, 11),
(38705, 2912, 785),
(38706, 2912, 559),
(38707, 2912, 797),
(38708, 2912, 540),
(38709, 2912, 22),
(38710, 2912, 457),
(38711, 2912, 1142),
(38712, 2912, 460),
(38713, 2912, 553),
(38714, 2912, 336),
(38715, 2912, 12),
(38716, 2912, 467),
(38717, 2912, 54),
(38718, 2912, 120),
(38719, 2912, 446),
(38720, 2913, 4),
(38721, 2913, 559),
(38722, 2914, 1057),
(38723, 2914, 298),
(38724, 2914, 470),
(38725, 2915, 612),
(38726, 2916, 4),
(38727, 2916, 559),
(38728, 2917, 974),
(38729, 2917, 1259),
(38730, 2917, 109),
(38731, 2917, 351),
(38732, 2917, 305),
(38733, 2917, 468),
(38734, 2917, 795),
(38735, 2917, 470),
(38736, 2917, 885),
(38737, 2917, 550),
(38738, 2917, 614),
(38739, 2917, 1198),
(38740, 2917, 298),
(38741, 2917, 4),
(38742, 2917, 17),
(38743, 2917, 526),
(38744, 2917, 549),
(38745, 2917, 616),
(38746, 2917, 332),
(38747, 2917, 112),
(38748, 2917, 116),
(38749, 2917, 1258),
(38750, 2917, 785),
(38751, 2917, 1201),
(38752, 2917, 460),
(38753, 2917, 336),
(38754, 2917, 467),
(38755, 2917, 886),
(38756, 2917, 54),
(38757, 2918, 901),
(38758, 2918, 1259),
(38759, 2918, 443),
(38760, 2918, 1007),
(38761, 2918, 133),
(38762, 2918, 755),
(38763, 2918, 1230),
(38764, 2918, 442),
(38765, 2918, 1166),
(38766, 2918, 253),
(38767, 2918, 614),
(38768, 2918, 356),
(38769, 2918, 17),
(38770, 2918, 440),
(38771, 2918, 264),
(38772, 2918, 616),
(38773, 2918, 456),
(38774, 2918, 1224),
(38775, 2918, 559),
(38776, 2918, 797),
(38777, 2918, 457),
(38778, 2918, 460),
(38779, 2918, 175),
(38780, 2918, 553),
(38781, 2918, 12),
(38782, 2918, 467),
(38783, 2918, 54),
(38784, 2918, 617),
(38785, 2918, 963),
(38786, 2918, 109),
(38787, 2918, 946),
(38788, 2918, 1141),
(38789, 2918, 455),
(38790, 2918, 470),
(38791, 2918, 550),
(38792, 2918, 303),
(38793, 2918, 298),
(38794, 2918, 4),
(38795, 2918, 27),
(38796, 2918, 950),
(38797, 2918, 438),
(38798, 2918, 357),
(38799, 2918, 976),
(38800, 2918, 11),
(38801, 2918, 785),
(38802, 2918, 1201),
(38803, 2918, 540),
(38804, 2918, 22),
(38805, 2918, 336),
(38806, 2918, 1167),
(38807, 2918, 861),
(38808, 2918, 1238),
(38809, 2918, 120),
(38810, 2918, 446),
(38811, 2919, 4),
(38812, 2919, 559),
(38813, 2920, 1259),
(38814, 2920, 305),
(38815, 2920, 1202),
(38816, 2920, 551),
(38817, 2920, 468),
(38818, 2920, 795),
(38819, 2920, 613),
(38820, 2920, 119),
(38821, 2920, 914),
(38822, 2920, 470),
(38823, 2920, 755),
(38824, 2920, 975),
(38825, 2920, 885),
(38826, 2920, 303),
(38827, 2920, 1154),
(38828, 2920, 614),
(38829, 2920, 298),
(38830, 2920, 4),
(38831, 2920, 865),
(38832, 2920, 264),
(38833, 2920, 526),
(38834, 2920, 549),
(38835, 2920, 616),
(38836, 2920, 112),
(38837, 2920, 749),
(38838, 2920, 976),
(38839, 2920, 785),
(38840, 2920, 1201),
(38841, 2920, 460),
(38842, 2920, 336),
(38843, 2920, 467),
(38844, 2920, 54),
(38845, 2920, 617),
(38846, 2920, 41),
(38847, 2920, 481),
(38848, 2921, 759),
(38849, 2921, 112),
(38850, 2921, 1201),
(38851, 2921, 54),
(38852, 2921, 783),
(38853, 2922, 1167),
(38854, 2922, 253),
(38855, 2922, 4),
(38856, 2922, 559),
(38857, 2923, 1259),
(38858, 2923, 109),
(38859, 2923, 305),
(38860, 2923, 1202),
(38861, 2923, 551),
(38862, 2923, 946),
(38863, 2923, 468),
(38864, 2923, 483),
(38865, 2923, 795),
(38866, 2923, 613),
(38867, 2923, 470),
(38868, 2923, 755),
(38869, 2923, 863),
(38870, 2923, 885),
(38871, 2923, 303),
(38872, 2923, 614),
(38873, 2923, 550),
(38874, 2923, 298),
(38875, 2923, 4),
(38876, 2923, 498),
(38877, 2923, 264),
(38878, 2923, 526),
(38879, 2923, 549),
(38880, 2923, 616),
(38881, 2923, 112),
(38882, 2923, 749),
(38883, 2923, 976),
(38884, 2923, 1258),
(38885, 2923, 785),
(38886, 2923, 1201),
(38887, 2923, 460),
(38888, 2923, 336),
(38889, 2923, 304),
(38890, 2923, 467),
(38891, 2923, 617),
(38892, 2923, 54),
(38893, 2923, 41),
(38894, 2924, 897),
(38895, 2924, 109),
(38896, 2924, 339),
(38897, 2924, 784),
(38898, 2924, 785),
(38899, 2924, 119),
(38900, 2924, 460),
(38901, 2924, 470),
(38902, 2924, 336),
(38903, 2924, 614),
(38904, 2924, 298),
(38905, 2924, 467),
(38906, 2924, 617),
(38907, 2924, 4),
(38908, 2924, 54),
(38909, 2924, 317),
(38910, 2924, 892),
(38911, 2924, 342),
(38912, 2925, 616),
(38913, 2925, 1167),
(38914, 2925, 112),
(38915, 2925, 1166),
(38916, 2925, 360),
(38917, 2925, 351),
(38918, 2925, 303),
(38919, 2925, 54),
(38920, 2925, 4),
(38921, 2925, 795),
(38922, 2925, 755),
(38923, 2926, 616),
(38924, 2926, 1167),
(38925, 2926, 109),
(38926, 2926, 243),
(38927, 2926, 303),
(38928, 2926, 467),
(38929, 2926, 489),
(38930, 2926, 4),
(38931, 2926, 335),
(38932, 2927, 109),
(38933, 2927, 551),
(38934, 2927, 305),
(38935, 2927, 468),
(38936, 2927, 795),
(38937, 2927, 894),
(38938, 2927, 613),
(38939, 2927, 119),
(38940, 2927, 470),
(38941, 2927, 1169),
(38942, 2927, 1166),
(38943, 2927, 253),
(38944, 2927, 243),
(38945, 2927, 885),
(38946, 2927, 299),
(38947, 2927, 614),
(38948, 2927, 298),
(38949, 2927, 4),
(38950, 2927, 317),
(38951, 2927, 245),
(38952, 2927, 892),
(38953, 2927, 342),
(38954, 2927, 982),
(38955, 2927, 526),
(38956, 2927, 549),
(38957, 2927, 1168),
(38958, 2927, 112),
(38959, 2927, 339),
(38960, 2927, 527),
(38961, 2927, 785),
(38962, 2927, 460),
(38963, 2927, 476),
(38964, 2927, 995),
(38965, 2927, 336),
(38966, 2927, 1167),
(38967, 2927, 319),
(38968, 2927, 304),
(38969, 2927, 467),
(38970, 2927, 617),
(38971, 2927, 54),
(38972, 2927, 508),
(38973, 2928, 19),
(38974, 2928, 18),
(38975, 2928, 4),
(38976, 2929, 438),
(38977, 2930, 862),
(38978, 2930, 109),
(38979, 2930, 305),
(38980, 2930, 551),
(38981, 2930, 468),
(38982, 2930, 330),
(38983, 2930, 119),
(38984, 2930, 473),
(38985, 2930, 1007),
(38986, 2930, 755),
(38987, 2930, 251),
(38988, 2930, 984),
(38989, 2930, 253),
(38990, 2930, 885),
(38991, 2930, 550),
(38992, 2930, 614),
(38993, 2930, 783),
(38994, 2930, 957),
(38995, 2930, 4),
(38996, 2930, 498),
(38997, 2930, 264),
(38998, 2930, 526),
(38999, 2930, 549),
(39000, 2930, 113),
(39001, 2930, 112),
(39002, 2930, 116),
(39003, 2930, 1201),
(39004, 2930, 242),
(39005, 2930, 114),
(39006, 2930, 540),
(39007, 2930, 460),
(39008, 2930, 993),
(39009, 2930, 886),
(39010, 2930, 54),
(39011, 2930, 617),
(39012, 2930, 508),
(39013, 2931, 112),
(39014, 2931, 109),
(39015, 2931, 1202),
(39016, 2931, 1201),
(39017, 2931, 894),
(39018, 2931, 335),
(39019, 2931, 297),
(39020, 2931, 353),
(39021, 2931, 243),
(39022, 2931, 617),
(39023, 2931, 4),
(39024, 2931, 111),
(39025, 2931, 342),
(39026, 2932, 920),
(39027, 2932, 1058),
(39028, 2932, 297),
(39029, 2932, 359),
(39030, 2932, 304),
(39031, 2932, 1056),
(39032, 2933, 612),
(39033, 2934, 23),
(39034, 2934, 1166),
(39035, 2934, 4),
(39036, 2935, 23),
(39037, 2935, 1167),
(39038, 2935, 1166),
(39039, 2935, 25),
(39040, 2935, 4),
(39041, 2935, 1045),
(39042, 2936, 4),
(39043, 2936, 559),
(39044, 2937, 759),
(39045, 2937, 885),
(39046, 2937, 305),
(39047, 2937, 54),
(39048, 2937, 119),
(39049, 2937, 358),
(39050, 2938, 1267),
(39051, 2938, 297),
(39052, 2938, 248),
(39053, 2939, 4),
(39054, 2939, 559),
(39055, 2939, 1168),
(39056, 2940, 109),
(39057, 2940, 243),
(39058, 2940, 298),
(39059, 2940, 4),
(39060, 2940, 335),
(39061, 2940, 1169),
(39062, 2941, 1274),
(39063, 2941, 109),
(39064, 2941, 248),
(39065, 2941, 335),
(39066, 2941, 470),
(39067, 2941, 297),
(39068, 2941, 243),
(39069, 2941, 614),
(39070, 2941, 467),
(39071, 2941, 298),
(39072, 2941, 617),
(39073, 2941, 4),
(39074, 2941, 478),
(39075, 2941, 549),
(39076, 2942, 23),
(39077, 2942, 12),
(39078, 2942, 28),
(39079, 2942, 1198),
(39080, 2942, 4),
(39081, 2942, 208),
(39082, 2942, 17),
(39083, 2942, 22),
(39084, 2942, 1056),
(39085, 2943, 443),
(39086, 2943, 112),
(39087, 2943, 109),
(39088, 2943, 1141),
(39089, 2943, 330),
(39090, 2943, 760),
(39091, 2943, 761),
(39092, 2943, 442),
(39093, 2943, 1167),
(39094, 2943, 1166),
(39095, 2943, 243),
(39096, 2943, 328),
(39097, 2943, 54),
(39098, 2943, 446),
(39099, 2944, 451),
(39100, 2944, 447),
(39101, 2944, 449),
(39102, 2945, 901),
(39103, 2945, 968),
(39104, 2945, 862),
(39105, 2945, 443),
(39106, 2945, 109),
(39107, 2945, 877),
(39108, 2945, 468),
(39109, 2945, 795),
(39110, 2945, 938),
(39111, 2945, 473),
(39112, 2945, 1007),
(39113, 2945, 251),
(39114, 2945, 1166),
(39115, 2945, 900),
(39116, 2945, 4),
(39117, 2945, 440),
(39118, 2945, 498),
(39119, 2945, 264),
(39120, 2945, 526),
(39121, 2945, 549),
(39122, 2945, 112),
(39123, 2945, 749),
(39124, 2945, 116),
(39125, 2945, 357),
(39126, 2945, 1201),
(39127, 2945, 559),
(39128, 2945, 540),
(39129, 2945, 457),
(39130, 2945, 460),
(39131, 2945, 553),
(39132, 2945, 1167),
(39133, 2945, 861),
(39134, 2945, 54),
(39135, 2945, 446),
(39136, 2945, 41),
(39137, 2945, 441),
(39138, 2946, 781),
(39139, 2946, 315),
(39140, 2946, 318),
(39141, 2946, 311),
(39142, 2946, 1166),
(39143, 2946, 614),
(39144, 2946, 298),
(39145, 2946, 617),
(39146, 2946, 54),
(39147, 2946, 478),
(39148, 2946, 317),
(39149, 2946, 264),
(39150, 2947, 1166),
(39151, 2947, 4),
(39152, 2947, 17),
(39153, 2948, 1274),
(39154, 2948, 115),
(39155, 2948, 1271),
(39156, 2948, 877),
(39157, 2948, 953),
(39158, 2948, 304),
(39159, 2948, 298),
(39160, 2948, 314),
(39161, 2948, 264),
(39162, 2949, 937),
(39163, 2949, 1200),
(39164, 2949, 885),
(39165, 2949, 305),
(39166, 2949, 1057),
(39167, 2949, 298),
(39168, 2949, 540),
(39169, 2949, 1005),
(39170, 2949, 470),
(39171, 2950, 901),
(39172, 2950, 443),
(39173, 2950, 305),
(39174, 2950, 1202),
(39175, 2950, 795),
(39176, 2950, 613),
(39177, 2950, 119),
(39178, 2950, 1007),
(39179, 2950, 133),
(39180, 2950, 755),
(39181, 2950, 1230),
(39182, 2950, 442),
(39183, 2950, 975),
(39184, 2950, 243),
(39185, 2950, 614),
(39186, 2950, 356),
(39187, 2950, 865),
(39188, 2950, 440),
(39189, 2950, 264),
(39190, 2950, 549),
(39191, 2950, 616),
(39192, 2950, 1224),
(39193, 2950, 559),
(39194, 2950, 797),
(39195, 2950, 457),
(39196, 2950, 335),
(39197, 2950, 460),
(39198, 2950, 553),
(39199, 2950, 467),
(39200, 2950, 54),
(39201, 2950, 617),
(39202, 2950, 481),
(39203, 2950, 968),
(39204, 2950, 963),
(39205, 2950, 974),
(39206, 2950, 109),
(39207, 2950, 468),
(39208, 2950, 1141),
(39209, 2950, 914),
(39210, 2950, 470),
(39211, 2950, 900),
(39212, 2950, 885),
(39213, 2950, 550),
(39214, 2950, 303),
(39215, 2950, 298),
(39216, 2950, 4),
(39217, 2950, 783),
(39218, 2950, 526),
(39219, 2950, 112),
(39220, 2950, 749),
(39221, 2950, 976),
(39222, 2950, 1201),
(39223, 2950, 785),
(39224, 2950, 1236),
(39225, 2950, 540),
(39226, 2950, 336),
(39227, 2950, 304),
(39228, 2950, 120),
(39229, 2950, 446),
(39230, 2950, 41),
(39231, 2951, 4),
(39232, 2952, 4),
(39233, 2952, 559),
(39234, 2953, 1167),
(39235, 2953, 109),
(39236, 2953, 1166),
(39237, 2953, 938),
(39238, 2954, 963),
(39239, 2954, 974),
(39240, 2954, 109),
(39241, 2954, 1269),
(39242, 2954, 351),
(39243, 2954, 305),
(39244, 2954, 468),
(39245, 2954, 1268),
(39246, 2954, 795),
(39247, 2954, 133),
(39248, 2954, 755),
(39249, 2954, 470),
(39250, 2954, 1230),
(39251, 2954, 885),
(39252, 2954, 550),
(39253, 2954, 614),
(39254, 2954, 1198),
(39255, 2954, 1270),
(39256, 2954, 298),
(39257, 2954, 4),
(39258, 2954, 17),
(39259, 2954, 526),
(39260, 2954, 549),
(39261, 2954, 616),
(39262, 2954, 332),
(39263, 2954, 112),
(39264, 2954, 116),
(39265, 2954, 1224),
(39266, 2954, 785),
(39267, 2954, 1201),
(39268, 2954, 460),
(39269, 2954, 336),
(39270, 2954, 1267),
(39271, 2954, 467),
(39272, 2954, 886),
(39273, 2954, 54),
(39274, 2955, 4),
(39275, 2955, 559),
(39276, 2956, 4),
(39277, 2956, 559),
(39278, 2957, 968),
(39279, 2957, 305),
(39280, 2957, 551),
(39281, 2957, 468),
(39282, 2957, 470),
(39283, 2957, 494),
(39284, 2957, 885),
(39285, 2957, 550),
(39286, 2957, 614),
(39287, 2957, 303),
(39288, 2957, 498),
(39289, 2957, 264),
(39290, 2957, 950),
(39291, 2957, 616),
(39292, 2957, 525),
(39293, 2957, 1258),
(39294, 2957, 972),
(39295, 2957, 785),
(39296, 2957, 1201),
(39297, 2957, 460),
(39298, 2957, 476),
(39299, 2957, 118),
(39300, 2957, 336),
(39301, 2957, 467),
(39302, 2957, 617),
(39303, 2957, 54),
(39304, 2957, 883),
(39305, 2958, 950),
(39306, 2958, 109),
(39307, 2958, 1258),
(39308, 2958, 456),
(39309, 2958, 1201),
(39310, 2958, 457),
(39311, 2958, 119),
(39312, 2958, 455),
(39313, 2958, 460),
(39314, 2958, 1167),
(39315, 2958, 253),
(39316, 2958, 614),
(39317, 2958, 769),
(39318, 2958, 4),
(39319, 2958, 617),
(39320, 2958, 54),
(39321, 2958, 957),
(39322, 2958, 498),
(39323, 2958, 264),
(39324, 2959, 1274),
(39325, 2959, 616),
(39326, 2959, 1271),
(39327, 2959, 976),
(39328, 2959, 785),
(39329, 2959, 133),
(39330, 2959, 460),
(39331, 2959, 470),
(39332, 2959, 755),
(39333, 2959, 336),
(39334, 2959, 303),
(39335, 2959, 614),
(39336, 2959, 467),
(39337, 2959, 298),
(39338, 2959, 1273),
(39339, 2959, 54),
(39340, 2959, 1272),
(39341, 2960, 984),
(39342, 2960, 4),
(39343, 2960, 508),
(39344, 2961, 312),
(39345, 2961, 109),
(39346, 2961, 35),
(39347, 2961, 877),
(39348, 2961, 305),
(39349, 2961, 119),
(39350, 2961, 297),
(39351, 2961, 353),
(39352, 2961, 885),
(39353, 2961, 614),
(39354, 2961, 1105),
(39355, 2961, 498),
(39356, 2961, 264),
(39357, 2961, 950),
(39358, 2961, 525),
(39359, 2961, 332),
(39360, 2961, 112),
(39361, 2961, 936),
(39362, 2961, 1258),
(39363, 2961, 991),
(39364, 2961, 1201),
(39365, 2961, 745),
(39366, 2961, 1103),
(39367, 2961, 114),
(39368, 2961, 540),
(39369, 2961, 971),
(39370, 2961, 460),
(39371, 2961, 476),
(39372, 2961, 925),
(39373, 2961, 359),
(39374, 2961, 304),
(39375, 2961, 1051),
(39376, 2961, 886),
(39377, 2961, 617),
(39378, 2961, 54),
(39379, 2961, 508),
(39380, 2961, 1005),
(39381, 2961, 1107),
(39382, 2961, 787),
(39383, 2962, 360),
(39384, 2962, 1268),
(39385, 2962, 902),
(39386, 2962, 944),
(39387, 2962, 1167),
(39388, 2962, 1166),
(39389, 2962, 359),
(39390, 2962, 566),
(39391, 2962, 356),
(39392, 2962, 1270),
(39393, 2962, 4),
(39394, 2962, 1013),
(39395, 2962, 903),
(39396, 2963, 443),
(39397, 2963, 109),
(39398, 2963, 305),
(39399, 2963, 1141),
(39400, 2963, 449),
(39401, 2963, 938),
(39402, 2963, 755),
(39403, 2963, 451),
(39404, 2963, 442),
(39405, 2963, 1166),
(39406, 2963, 253),
(39407, 2963, 885),
(39408, 2963, 243),
(39409, 2963, 550),
(39410, 2963, 614),
(39411, 2963, 298),
(39412, 2963, 4),
(39413, 2963, 440),
(39414, 2963, 950),
(39415, 2963, 112),
(39416, 2963, 936),
(39417, 2963, 116),
(39418, 2963, 972),
(39419, 2963, 559),
(39420, 2963, 457),
(39421, 2963, 1199),
(39422, 2963, 460),
(39423, 2963, 335),
(39424, 2963, 553),
(39425, 2963, 1167),
(39426, 2963, 769),
(39427, 2963, 54),
(39428, 2963, 617),
(39429, 2963, 446),
(39430, 2964, 862),
(39431, 2964, 109),
(39432, 2964, 1269),
(39433, 2964, 1268),
(39434, 2964, 119),
(39435, 2964, 251),
(39436, 2964, 1270),
(39437, 2964, 4),
(39438, 2964, 892),
(39439, 2964, 264),
(39440, 2964, 549),
(39441, 2964, 113),
(39442, 2964, 112),
(39443, 2964, 339),
(39444, 2964, 116),
(39445, 2964, 785),
(39446, 2964, 1000),
(39447, 2964, 460),
(39448, 2964, 964),
(39449, 2964, 336),
(39450, 2964, 1267),
(39451, 2964, 769),
(39452, 2964, 304),
(39453, 2964, 54),
(39454, 2965, 862),
(39455, 2965, 339),
(39456, 2965, 4),
(39457, 2965, 892),
(39458, 2965, 264),
(39459, 2966, 1200),
(39460, 2966, 936),
(39461, 2966, 1258),
(39462, 2966, 1268),
(39463, 2966, 938),
(39464, 2966, 1199),
(39465, 2966, 460),
(39466, 2966, 755),
(39467, 2966, 239),
(39468, 2966, 1267),
(39469, 2966, 253),
(39470, 2966, 614),
(39471, 2966, 298),
(39472, 2966, 617),
(39473, 2966, 54),
(39474, 2967, 612),
(39475, 2968, 115),
(39476, 2968, 936),
(39477, 2968, 877),
(39478, 2968, 298),
(39479, 2968, 1105),
(39480, 2968, 264),
(39481, 2969, 4),
(39482, 2969, 559),
(39483, 2970, 336),
(39484, 2970, 112),
(39485, 2970, 770),
(39486, 2970, 785),
(39487, 2970, 298),
(39488, 2970, 1201),
(39489, 2970, 54),
(39490, 2971, 759),
(39491, 2971, 897),
(39492, 2971, 885),
(39493, 2971, 305),
(39494, 2971, 54),
(39495, 2971, 342),
(39496, 2971, 358),
(39497, 2972, 901),
(39498, 2972, 443),
(39499, 2972, 109),
(39500, 2972, 35),
(39501, 2972, 877),
(39502, 2972, 1141),
(39503, 2972, 248),
(39504, 2972, 442),
(39505, 2972, 297),
(39506, 2972, 353),
(39507, 2972, 614),
(39508, 2972, 356),
(39509, 2972, 4),
(39510, 2972, 440),
(39511, 2972, 264),
(39512, 2972, 950),
(39513, 2972, 360),
(39514, 2972, 972),
(39515, 2972, 1201),
(39516, 2972, 745),
(39517, 2972, 559),
(39518, 2972, 114),
(39519, 2972, 457),
(39520, 2972, 944),
(39521, 2972, 460),
(39522, 2972, 311),
(39523, 2972, 553),
(39524, 2972, 336),
(39525, 2972, 1267),
(39526, 2972, 328),
(39527, 2972, 769),
(39528, 2972, 54),
(39529, 2972, 446),
(39530, 2973, 1167),
(39531, 2973, 360),
(39532, 2973, 900),
(39533, 2973, 32),
(39534, 2973, 359),
(39535, 2973, 4),
(39536, 2973, 902),
(39537, 2973, 903),
(39538, 2974, 759),
(39539, 2974, 112),
(39540, 2974, 116),
(39541, 2974, 54),
(39542, 2974, 119),
(39543, 2974, 777),
(39544, 2974, 473),
(39545, 2974, 549),
(39546, 2975, 963),
(39547, 2975, 112),
(39548, 2975, 1258),
(39549, 2975, 784),
(39550, 2975, 1201),
(39551, 2975, 795),
(39552, 2975, 119),
(39553, 2975, 460),
(39554, 2975, 470),
(39555, 2975, 336),
(39556, 2975, 614),
(39557, 2975, 298),
(39558, 2975, 467),
(39559, 2975, 54),
(39560, 2975, 4),
(39561, 2976, 4),
(39562, 2977, 336),
(39563, 2977, 784),
(39564, 2977, 54),
(39565, 2977, 119),
(39566, 2978, 1202),
(39567, 2978, 305),
(39568, 2978, 468),
(39569, 2978, 795),
(39570, 2978, 1007),
(39571, 2978, 119),
(39572, 2978, 470),
(39573, 2978, 755),
(39574, 2978, 885),
(39575, 2978, 303),
(39576, 2978, 614),
(39577, 2978, 298),
(39578, 2978, 526),
(39579, 2978, 549),
(39580, 2978, 950),
(39581, 2978, 616),
(39582, 2978, 113),
(39583, 2978, 112),
(39584, 2978, 357),
(39585, 2978, 749),
(39586, 2978, 976),
(39587, 2978, 785),
(39588, 2978, 1201),
(39589, 2978, 540),
(39590, 2978, 460),
(39591, 2978, 336),
(39592, 2978, 304),
(39593, 2978, 467),
(39594, 2978, 54),
(39595, 2978, 617),
(39596, 2978, 41),
(39597, 2978, 481),
(39598, 2979, 1113),
(39599, 2979, 298),
(39600, 2979, 1201),
(39601, 2979, 508),
(39602, 2979, 987),
(39603, 2980, 4),
(39604, 2980, 559),
(39605, 2981, 900),
(39606, 2981, 356),
(39607, 2982, 32),
(39608, 2983, 4),
(39609, 2983, 559),
(39610, 2984, 1167),
(39611, 2984, 112),
(39612, 2984, 109),
(39613, 2984, 1166),
(39614, 2984, 357),
(39615, 2984, 360),
(39616, 2984, 877),
(39617, 2984, 938),
(39618, 2984, 264),
(39619, 2984, 1169),
(39620, 2984, 1168),
(39621, 2985, 1167),
(39622, 2985, 255),
(39623, 2985, 4),
(39624, 2985, 114),
(39625, 2986, 109),
(39626, 2986, 255),
(39627, 2986, 4),
(39628, 2986, 1170),
(39629, 2987, 489),
(39630, 2987, 1201),
(39631, 2987, 4),
(39632, 2988, 974),
(39633, 2988, 616),
(39634, 2988, 116),
(39635, 2988, 976),
(39636, 2988, 1258),
(39637, 2988, 785),
(39638, 2988, 460),
(39639, 2988, 470),
(39640, 2988, 755),
(39641, 2988, 336),
(39642, 2988, 550),
(39643, 2988, 614),
(39644, 2988, 1198),
(39645, 2988, 298),
(39646, 2988, 467),
(39647, 2988, 4),
(39648, 2988, 54),
(39649, 2988, 17),
(39650, 2988, 349),
(39651, 2988, 549),
(39652, 2989, 1167),
(39653, 2989, 1166),
(39654, 2989, 315),
(39655, 2989, 118),
(39656, 2989, 331),
(39657, 2989, 1169),
(39658, 2989, 1168),
(39659, 2990, 1167),
(39660, 2990, 605),
(39661, 2990, 253),
(39662, 2990, 264),
(39663, 2991, 900),
(39664, 2991, 1258),
(39665, 2991, 359),
(39666, 2991, 356),
(39667, 2991, 903),
(39668, 2992, 974),
(39669, 2992, 963),
(39670, 2992, 109),
(39671, 2992, 305),
(39672, 2992, 468),
(39673, 2992, 795),
(39674, 2992, 133),
(39675, 2992, 470),
(39676, 2992, 755),
(39677, 2992, 1217),
(39678, 2992, 885),
(39679, 2992, 550),
(39680, 2992, 614),
(39681, 2992, 1198),
(39682, 2992, 298),
(39683, 2992, 4),
(39684, 2992, 17),
(39685, 2992, 526),
(39686, 2992, 549),
(39687, 2992, 332),
(39688, 2992, 112),
(39689, 2992, 116),
(39690, 2992, 785),
(39691, 2992, 1201),
(39692, 2992, 1216),
(39693, 2992, 460),
(39694, 2992, 336),
(39695, 2992, 1219),
(39696, 2992, 467),
(39697, 2992, 886),
(39698, 2992, 54),
(39699, 2992, 1218),
(39700, 2993, 901),
(39701, 2993, 553),
(39702, 2993, 1166),
(39703, 2993, 360),
(39704, 2993, 253),
(39705, 2993, 356),
(39706, 2993, 4),
(39707, 2993, 559),
(39708, 2993, 944),
(39709, 2994, 4),
(39710, 2994, 559),
(39711, 2995, 109),
(39712, 2995, 468),
(39713, 2995, 613),
(39714, 2995, 133),
(39715, 2995, 755),
(39716, 2995, 470),
(39717, 2995, 1169),
(39718, 2995, 1230),
(39719, 2995, 1166),
(39720, 2995, 253),
(39721, 2995, 243),
(39722, 2995, 303),
(39723, 2995, 614),
(39724, 2995, 298),
(39725, 2995, 4),
(39726, 2995, 349),
(39727, 2995, 498),
(39728, 2995, 549),
(39729, 2995, 1168),
(39730, 2995, 616),
(39731, 2995, 525),
(39732, 2995, 112),
(39733, 2995, 1171),
(39734, 2995, 116),
(39735, 2995, 1224),
(39736, 2995, 785),
(39737, 2995, 1201),
(39738, 2995, 1170),
(39739, 2995, 114),
(39740, 2995, 540),
(39741, 2995, 1199),
(39742, 2995, 335),
(39743, 2995, 460),
(39744, 2995, 476),
(39745, 2995, 1172),
(39746, 2995, 336),
(39747, 2995, 1167),
(39748, 2995, 467),
(39749, 2995, 1003),
(39750, 2995, 617),
(39751, 2995, 54),
(39752, 2995, 1055),
(39753, 2996, 974),
(39754, 2996, 616),
(39755, 2996, 109),
(39756, 2996, 116),
(39757, 2996, 785),
(39758, 2996, 460),
(39759, 2996, 755),
(39760, 2996, 470),
(39761, 2996, 336),
(39762, 2996, 303),
(39763, 2996, 304),
(39764, 2996, 614),
(39765, 2996, 298),
(39766, 2996, 467),
(39767, 2996, 4),
(39768, 2996, 54),
(39769, 2997, 112),
(39770, 2997, 109),
(39771, 2997, 1201),
(39772, 2997, 4),
(39773, 2997, 264),
(39774, 2998, 246),
(39775, 2998, 298),
(39776, 2999, 954),
(39777, 2999, 4),
(39778, 3000, 1220),
(39779, 3000, 963),
(39780, 3000, 109),
(39781, 3000, 305),
(39782, 3000, 468),
(39783, 3000, 795),
(39784, 3000, 133),
(39785, 3000, 755),
(39786, 3000, 470),
(39787, 3000, 1222),
(39788, 3000, 885),
(39789, 3000, 614),
(39790, 3000, 1223),
(39791, 3000, 298),
(39792, 3000, 4),
(39793, 3000, 526),
(39794, 3000, 549),
(39795, 3000, 332),
(39796, 3000, 112),
(39797, 3000, 116),
(39798, 3000, 785),
(39799, 3000, 1201),
(39800, 3000, 460),
(39801, 3000, 336),
(39802, 3000, 467),
(39803, 3000, 886),
(39804, 3000, 54),
(39805, 3001, 1058),
(39806, 3001, 112),
(39807, 3001, 109),
(39808, 3001, 877),
(39809, 3001, 255),
(39810, 3001, 938),
(39811, 3001, 1199),
(39812, 3001, 248),
(39813, 3001, 118),
(39814, 3001, 863),
(39815, 3001, 920),
(39816, 3001, 359),
(39817, 3001, 243),
(39818, 3001, 1057),
(39819, 3001, 1270),
(39820, 3001, 1051),
(39821, 3001, 4),
(39822, 3001, 264),
(39823, 3002, 963),
(39824, 3002, 1219),
(39825, 3002, 614),
(39826, 3002, 298),
(39827, 3002, 54),
(39828, 3002, 1218),
(39829, 3002, 1216),
(39830, 3002, 133),
(39831, 3002, 460),
(39832, 3002, 755),
(39833, 3003, 23),
(39834, 3003, 901),
(39835, 3003, 357),
(39836, 3003, 32),
(39837, 3003, 1199),
(39838, 3003, 1045),
(39839, 3003, 1167),
(39840, 3003, 12),
(39841, 3003, 1166),
(39842, 3003, 900),
(39843, 3003, 954),
(39844, 3003, 25),
(39845, 3003, 4),
(39846, 3003, 17),
(39847, 3004, 1050),
(39848, 3004, 116),
(39849, 3004, 785),
(39850, 3004, 460),
(39851, 3004, 755),
(39852, 3004, 470),
(39853, 3004, 1048),
(39854, 3004, 1049),
(39855, 3004, 336),
(39856, 3004, 614),
(39857, 3004, 1198),
(39858, 3004, 298),
(39859, 3004, 467),
(39860, 3004, 4),
(39861, 3004, 54),
(39862, 3004, 17),
(39863, 3004, 962),
(39864, 3004, 549),
(39865, 3005, 485),
(39866, 3005, 315),
(39867, 3005, 305),
(39868, 3005, 551),
(39869, 3005, 468),
(39870, 3005, 795),
(39871, 3005, 358),
(39872, 3005, 759),
(39873, 3005, 1166),
(39874, 3005, 253),
(39875, 3005, 885),
(39876, 3005, 614),
(39877, 3005, 298),
(39878, 3005, 4),
(39879, 3005, 317),
(39880, 3005, 982),
(39881, 3005, 264),
(39882, 3005, 526),
(39883, 3005, 549),
(39884, 3005, 781),
(39885, 3005, 916),
(39886, 3005, 1201),
(39887, 3005, 318),
(39888, 3005, 457),
(39889, 3005, 971),
(39890, 3005, 460),
(39891, 3005, 118),
(39892, 3005, 311),
(39893, 3005, 328),
(39894, 3005, 304),
(39895, 3005, 617),
(39896, 3005, 54),
(39897, 3005, 478),
(39898, 3005, 508),
(39899, 3005, 1203),
(39900, 3006, 1050),
(39901, 3006, 1049),
(39902, 3006, 614),
(39903, 3006, 1198),
(39904, 3006, 298),
(39905, 3006, 4),
(39906, 3006, 54),
(39907, 3006, 17),
(39908, 3006, 962),
(39909, 3006, 460),
(39910, 3006, 755),
(39911, 3006, 1048),
(39912, 3007, 297),
(39913, 3007, 1269),
(39914, 3007, 1268),
(39915, 3007, 248),
(39916, 3009, 612),
(39917, 3009, 31),
(39918, 3009, 4),
(39919, 3010, 979),
(39920, 3010, 503),
(39921, 3010, 305),
(39922, 3010, 1202),
(39923, 3010, 468),
(39924, 3010, 795),
(39925, 3010, 613),
(39926, 3010, 1007),
(39927, 3010, 119),
(39928, 3010, 914),
(39929, 3010, 470),
(39930, 3010, 755),
(39931, 3010, 975),
(39932, 3010, 885),
(39933, 3010, 550),
(39934, 3010, 303),
(39935, 3010, 1154),
(39936, 3010, 614),
(39937, 3010, 298),
(39938, 3010, 4),
(39939, 3010, 865),
(39940, 3010, 1254),
(39941, 3010, 526),
(39942, 3010, 264),
(39943, 3010, 549),
(39944, 3010, 616),
(39945, 3010, 112),
(39946, 3010, 749),
(39947, 3010, 976),
(39948, 3010, 785),
(39949, 3010, 1201),
(39950, 3010, 540),
(39951, 3010, 460),
(39952, 3010, 336),
(39953, 3010, 304),
(39954, 3010, 467),
(39955, 3010, 617),
(39956, 3010, 54),
(39957, 3010, 41),
(39958, 3010, 481),
(39959, 3011, 936),
(39960, 3011, 305),
(39961, 3011, 468),
(39962, 3011, 457),
(39963, 3011, 119),
(39964, 3011, 971),
(39965, 3011, 460),
(39966, 3011, 755),
(39967, 3011, 470),
(39968, 3011, 885),
(39969, 3011, 304),
(39970, 3011, 617),
(39971, 3011, 54),
(39972, 3012, 1166),
(39973, 3012, 297),
(39974, 3012, 54),
(39975, 3012, 795),
(39976, 3013, 243),
(39977, 3013, 4),
(39978, 3014, 885),
(39979, 3014, 305),
(39980, 3014, 614),
(39981, 3014, 468),
(39982, 3014, 470),
(39983, 3014, 476),
(39984, 3015, 1166),
(39985, 3015, 253),
(39986, 3015, 4),
(39987, 3015, 559),
(39988, 3016, 1165),
(39989, 3016, 4),
(39990, 3016, 17),
(39991, 3017, 616),
(39992, 3017, 116),
(39993, 3017, 976),
(39994, 3017, 1224),
(39995, 3017, 785),
(39996, 3017, 133),
(39997, 3017, 460),
(39998, 3017, 755),
(39999, 3017, 470),
(40000, 3017, 1230),
(40001, 3017, 336),
(40002, 3017, 614),
(40003, 3017, 298),
(40004, 3017, 467),
(40005, 3017, 54),
(40006, 3017, 349),
(40007, 3017, 549),
(40008, 3018, 243),
(40009, 3018, 1201),
(40010, 3018, 54),
(40011, 3018, 779),
(40012, 3018, 4),
(40013, 3018, 540),
(40014, 3018, 1007),
(40015, 3018, 119),
(40016, 3018, 498),
(40017, 3019, 326),
(40018, 3019, 109),
(40019, 3019, 112),
(40020, 3019, 339),
(40021, 3019, 116),
(40022, 3019, 785),
(40023, 3019, 119),
(40024, 3019, 460),
(40025, 3019, 967),
(40026, 3019, 336),
(40027, 3019, 297),
(40028, 3019, 301),
(40029, 3019, 614),
(40030, 3019, 298),
(40031, 3019, 617),
(40032, 3019, 54),
(40033, 3019, 892),
(40034, 3019, 549),
(40035, 3020, 109),
(40036, 3020, 339),
(40037, 3020, 119),
(40038, 3020, 892),
(40039, 3020, 342),
(40040, 3021, 974),
(40041, 3021, 109),
(40042, 3021, 305),
(40043, 3021, 551),
(40044, 3021, 468),
(40045, 3021, 1268),
(40046, 3021, 613),
(40047, 3021, 1007),
(40048, 3021, 119),
(40049, 3021, 755),
(40050, 3021, 251),
(40051, 3021, 975),
(40052, 3021, 885),
(40053, 3021, 243),
(40054, 3021, 550),
(40055, 3021, 298),
(40056, 3021, 1270),
(40057, 3021, 783),
(40058, 3021, 4),
(40059, 3021, 779),
(40060, 3021, 349),
(40061, 3021, 498),
(40062, 3021, 549),
(40063, 3021, 332),
(40064, 3021, 616),
(40065, 3021, 112),
(40066, 3021, 749),
(40067, 3021, 991),
(40068, 3021, 1201),
(40069, 3021, 540),
(40070, 3021, 457),
(40071, 3021, 460),
(40072, 3021, 335),
(40073, 3021, 328),
(40074, 3021, 54),
(40075, 3021, 617),
(40076, 3021, 508),
(40077, 3021, 41),
(40078, 3022, 305),
(40079, 3022, 551),
(40080, 3022, 468),
(40081, 3022, 1201),
(40082, 3022, 795),
(40083, 3022, 885),
(40084, 3022, 54),
(40085, 3022, 4),
(40086, 3022, 508),
(40087, 3022, 982),
(40088, 3022, 526),
(40089, 3022, 549),
(40090, 3023, 443),
(40091, 3023, 32),
(40092, 3023, 31),
(40093, 3023, 305),
(40094, 3023, 1202),
(40095, 3023, 795),
(40096, 3023, 938),
(40097, 3023, 1007),
(40098, 3023, 119),
(40099, 3023, 755),
(40100, 3023, 251),
(40101, 3023, 442),
(40102, 3023, 1166),
(40103, 3023, 614),
(40104, 3023, 1198),
(40105, 3023, 356),
(40106, 3023, 17),
(40107, 3023, 440),
(40108, 3023, 549),
(40109, 3023, 616),
(40110, 3023, 456),
(40111, 3023, 773),
(40112, 3023, 559),
(40113, 3023, 457),
(40114, 3023, 460),
(40115, 3023, 175),
(40116, 3023, 553),
(40117, 3023, 12),
(40118, 3023, 618),
(40119, 3023, 617),
(40120, 3023, 54),
(40121, 3023, 968),
(40122, 3023, 963),
(40123, 3023, 109),
(40124, 3023, 468),
(40125, 3023, 1141),
(40126, 3023, 455),
(40127, 3023, 885),
(40128, 3023, 550),
(40129, 3023, 303),
(40130, 3023, 298),
(40131, 3023, 4),
(40132, 3023, 526),
(40133, 3023, 781),
(40134, 3023, 438),
(40135, 3023, 112),
(40136, 3023, 329),
(40137, 3023, 612),
(40138, 3023, 116),
(40139, 3023, 749),
(40140, 3023, 1258),
(40141, 3023, 976),
(40142, 3023, 11),
(40143, 3023, 1201),
(40144, 3023, 242),
(40145, 3023, 540),
(40146, 3023, 22),
(40147, 3023, 1167),
(40148, 3023, 328),
(40149, 3023, 304),
(40150, 3023, 446),
(40151, 3023, 41),
(40152, 3024, 612),
(40153, 3025, 936),
(40154, 3025, 304),
(40155, 3026, 4),
(40156, 3026, 559),
(40157, 3027, 974),
(40158, 3027, 109),
(40159, 3027, 305),
(40160, 3027, 468),
(40161, 3027, 795),
(40162, 3027, 133),
(40163, 3027, 470),
(40164, 3027, 755),
(40165, 3027, 1230),
(40166, 3027, 885),
(40167, 3027, 550),
(40168, 3027, 614),
(40169, 3027, 298),
(40170, 3027, 4),
(40171, 3027, 526),
(40172, 3027, 549),
(40173, 3027, 616),
(40174, 3027, 332),
(40175, 3027, 112),
(40176, 3027, 116),
(40177, 3027, 976),
(40178, 3027, 1224),
(40179, 3027, 785),
(40180, 3027, 1201),
(40181, 3027, 460),
(40182, 3027, 336),
(40183, 3027, 467),
(40184, 3027, 886),
(40185, 3027, 54),
(40186, 3028, 553),
(40187, 3028, 907),
(40188, 3028, 1166),
(40189, 3028, 253),
(40190, 3028, 4),
(40191, 3028, 559),
(40192, 3029, 862),
(40193, 3029, 339),
(40194, 3029, 785),
(40195, 3029, 460),
(40196, 3029, 336),
(40197, 3029, 253),
(40198, 3029, 304),
(40199, 3029, 299),
(40200, 3029, 614),
(40201, 3029, 467),
(40202, 3029, 298),
(40203, 3029, 617),
(40204, 3029, 54),
(40205, 3029, 478),
(40206, 3029, 892),
(40207, 3029, 264),
(40208, 3030, 251),
(40209, 3030, 862),
(40210, 3030, 109),
(40211, 3030, 468),
(40212, 3030, 4),
(40213, 3030, 540),
(40214, 3030, 1007),
(40215, 3030, 264),
(40216, 3030, 526),
(40217, 3030, 549),
(40218, 3031, 1202),
(40219, 3031, 1201),
(40220, 3031, 938),
(40221, 3031, 540),
(40222, 3031, 457),
(40223, 3031, 1007),
(40224, 3031, 455),
(40225, 3031, 460),
(40226, 3031, 967),
(40227, 3031, 4),
(40228, 3031, 54),
(40229, 3031, 783),
(40230, 3031, 549),
(40231, 3032, 109),
(40232, 3032, 890),
(40233, 3032, 305);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(40234, 3032, 877),
(40235, 3032, 953),
(40236, 3032, 248),
(40237, 3032, 320),
(40238, 3032, 336),
(40239, 3032, 319),
(40240, 3032, 1278),
(40241, 3032, 885),
(40242, 3032, 328),
(40243, 3032, 298),
(40244, 3032, 264),
(40245, 3033, 140),
(40246, 3034, 205),
(40247, 3034, 228),
(40248, 3034, 215),
(40249, 3035, 297),
(40250, 3035, 118),
(40251, 3035, 264),
(40252, 3036, 950),
(40253, 3036, 112),
(40254, 3036, 109),
(40255, 3036, 115),
(40256, 3036, 877),
(40257, 3036, 1201),
(40258, 3036, 468),
(40259, 3036, 938),
(40260, 3036, 540),
(40261, 3036, 119),
(40262, 3036, 1007),
(40263, 3036, 460),
(40264, 3036, 253),
(40265, 3036, 614),
(40266, 3036, 957),
(40267, 3036, 4),
(40268, 3036, 617),
(40269, 3036, 264),
(40270, 3036, 526),
(40271, 3036, 549),
(40272, 3037, 251),
(40273, 3037, 332),
(40274, 3037, 862),
(40275, 3037, 109),
(40276, 3037, 304),
(40277, 3037, 317),
(40278, 3037, 264),
(40279, 3038, 4),
(40280, 3038, 559),
(40281, 3039, 1167),
(40282, 3039, 900),
(40283, 3039, 32),
(40284, 3039, 356),
(40285, 3039, 4),
(40286, 3040, 442),
(40287, 3040, 1258),
(40288, 3040, 769),
(40289, 3040, 1201),
(40290, 3040, 1141),
(40291, 3040, 54),
(40292, 3040, 446),
(40293, 3041, 901),
(40294, 3041, 530),
(40295, 3041, 109),
(40296, 3041, 551),
(40297, 3041, 468),
(40298, 3041, 455),
(40299, 3041, 899),
(40300, 3041, 251),
(40301, 3041, 1166),
(40302, 3041, 900),
(40303, 3041, 297),
(40304, 3041, 614),
(40305, 3041, 4),
(40306, 3041, 264),
(40307, 3041, 998),
(40308, 3041, 549),
(40309, 3041, 950),
(40310, 3041, 112),
(40311, 3041, 116),
(40312, 3041, 456),
(40313, 3041, 527),
(40314, 3041, 117),
(40315, 3041, 1201),
(40316, 3041, 540),
(40317, 3041, 457),
(40318, 3041, 460),
(40319, 3041, 118),
(40320, 3041, 995),
(40321, 3041, 1167),
(40322, 3041, 996),
(40323, 3041, 359),
(40324, 3041, 617),
(40325, 3041, 1005),
(40326, 3042, 862),
(40327, 3042, 109),
(40328, 3042, 551),
(40329, 3042, 468),
(40330, 3042, 795),
(40331, 3042, 251),
(40332, 3042, 896),
(40333, 3042, 550),
(40334, 3042, 299),
(40335, 3042, 614),
(40336, 3042, 298),
(40337, 3042, 4),
(40338, 3042, 892),
(40339, 3042, 342),
(40340, 3042, 264),
(40341, 3042, 549),
(40342, 3042, 950),
(40343, 3042, 112),
(40344, 3042, 339),
(40345, 3042, 116),
(40346, 3042, 785),
(40347, 3042, 1201),
(40348, 3042, 114),
(40349, 3042, 460),
(40350, 3042, 336),
(40351, 3042, 993),
(40352, 3042, 618),
(40353, 3042, 304),
(40354, 3042, 467),
(40355, 3042, 54),
(40356, 3042, 617),
(40357, 3042, 478),
(40358, 3042, 508),
(40359, 3043, 612),
(40360, 3044, 113),
(40361, 3044, 862),
(40362, 3044, 112),
(40363, 3044, 109),
(40364, 3044, 339),
(40365, 3044, 116),
(40366, 3044, 1269),
(40367, 3044, 785),
(40368, 3044, 242),
(40369, 3044, 1268),
(40370, 3044, 119),
(40371, 3044, 251),
(40372, 3044, 336),
(40373, 3044, 1267),
(40374, 3044, 769),
(40375, 3044, 1270),
(40376, 3044, 4),
(40377, 3044, 54),
(40378, 3044, 892),
(40379, 3044, 264),
(40380, 3045, 12),
(40381, 3045, 166),
(40382, 3045, 1198),
(40383, 3045, 4),
(40384, 3045, 17),
(40385, 3045, 22),
(40386, 3046, 974),
(40387, 3046, 109),
(40388, 3046, 1269),
(40389, 3046, 351),
(40390, 3046, 305),
(40391, 3046, 468),
(40392, 3046, 1268),
(40393, 3046, 795),
(40394, 3046, 133),
(40395, 3046, 470),
(40396, 3046, 885),
(40397, 3046, 550),
(40398, 3046, 614),
(40399, 3046, 1198),
(40400, 3046, 298),
(40401, 3046, 1270),
(40402, 3046, 4),
(40403, 3046, 17),
(40404, 3046, 526),
(40405, 3046, 549),
(40406, 3046, 616),
(40407, 3046, 332),
(40408, 3046, 112),
(40409, 3046, 116),
(40410, 3046, 785),
(40411, 3046, 1201),
(40412, 3046, 460),
(40413, 3046, 336),
(40414, 3046, 1267),
(40415, 3046, 467),
(40416, 3046, 886),
(40417, 3046, 54),
(40418, 3047, 334),
(40419, 3047, 443),
(40420, 3047, 985),
(40421, 3047, 305),
(40422, 3047, 551),
(40423, 3047, 1202),
(40424, 3047, 795),
(40425, 3047, 119),
(40426, 3047, 1007),
(40427, 3047, 755),
(40428, 3047, 442),
(40429, 3047, 253),
(40430, 3047, 243),
(40431, 3047, 614),
(40432, 3047, 356),
(40433, 3047, 957),
(40434, 3047, 440),
(40435, 3047, 903),
(40436, 3047, 264),
(40437, 3047, 549),
(40438, 3047, 616),
(40439, 3047, 784),
(40440, 3047, 773),
(40441, 3047, 559),
(40442, 3047, 457),
(40443, 3047, 460),
(40444, 3047, 335),
(40445, 3047, 118),
(40446, 3047, 553),
(40447, 3047, 467),
(40448, 3047, 54),
(40449, 3047, 617),
(40450, 3047, 508),
(40451, 3047, 481),
(40452, 3047, 968),
(40453, 3047, 115),
(40454, 3047, 109),
(40455, 3047, 468),
(40456, 3047, 1141),
(40457, 3047, 470),
(40458, 3047, 885),
(40459, 3047, 550),
(40460, 3047, 303),
(40461, 3047, 298),
(40462, 3047, 4),
(40463, 3047, 783),
(40464, 3047, 526),
(40465, 3047, 113),
(40466, 3047, 112),
(40467, 3047, 329),
(40468, 3047, 749),
(40469, 3047, 976),
(40470, 3047, 1258),
(40471, 3047, 1201),
(40472, 3047, 484),
(40473, 3047, 114),
(40474, 3047, 902),
(40475, 3047, 540),
(40476, 3047, 311),
(40477, 3047, 336),
(40478, 3047, 861),
(40479, 3047, 1051),
(40480, 3047, 478),
(40481, 3047, 446),
(40482, 3047, 41),
(40483, 3048, 109),
(40484, 3048, 1202),
(40485, 3048, 468),
(40486, 3048, 938),
(40487, 3048, 119),
(40488, 3048, 755),
(40489, 3048, 470),
(40490, 3048, 1166),
(40491, 3048, 297),
(40492, 3048, 550),
(40493, 3048, 614),
(40494, 3048, 303),
(40495, 3048, 298),
(40496, 3048, 549),
(40497, 3048, 616),
(40498, 3048, 749),
(40499, 3048, 1258),
(40500, 3048, 540),
(40501, 3048, 336),
(40502, 3048, 467),
(40503, 3048, 617),
(40504, 3048, 54),
(40505, 3048, 1005),
(40506, 3048, 41),
(40507, 3048, 492),
(40508, 3048, 481),
(40509, 3049, 616),
(40510, 3049, 336),
(40511, 3049, 328),
(40512, 3049, 784),
(40513, 3049, 303),
(40514, 3049, 467),
(40515, 3049, 489),
(40516, 3049, 54),
(40517, 3049, 4),
(40518, 3050, 900),
(40519, 3050, 356),
(40520, 3051, 901),
(40521, 3051, 443),
(40522, 3051, 551),
(40523, 3051, 877),
(40524, 3051, 305),
(40525, 3051, 795),
(40526, 3051, 938),
(40527, 3051, 1007),
(40528, 3051, 755),
(40529, 3051, 863),
(40530, 3051, 442),
(40531, 3051, 1166),
(40532, 3051, 614),
(40533, 3051, 356),
(40534, 3051, 440),
(40535, 3051, 903),
(40536, 3051, 264),
(40537, 3051, 240),
(40538, 3051, 549),
(40539, 3051, 616),
(40540, 3051, 360),
(40541, 3051, 559),
(40542, 3051, 797),
(40543, 3051, 457),
(40544, 3051, 460),
(40545, 3051, 925),
(40546, 3051, 553),
(40547, 3051, 996),
(40548, 3051, 467),
(40549, 3051, 886),
(40550, 3051, 54),
(40551, 3051, 530),
(40552, 3051, 109),
(40553, 3051, 468),
(40554, 3051, 1141),
(40555, 3051, 470),
(40556, 3051, 297),
(40557, 3051, 900),
(40558, 3051, 885),
(40559, 3051, 303),
(40560, 3051, 298),
(40561, 3051, 4),
(40562, 3051, 498),
(40563, 3051, 998),
(40564, 3051, 781),
(40565, 3051, 116),
(40566, 3051, 357),
(40567, 3051, 976),
(40568, 3051, 527),
(40569, 3051, 785),
(40570, 3051, 114),
(40571, 3051, 902),
(40572, 3051, 540),
(40573, 3051, 995),
(40574, 3051, 336),
(40575, 3051, 1167),
(40576, 3051, 853),
(40577, 3051, 861),
(40578, 3051, 120),
(40579, 3051, 1005),
(40580, 3051, 446),
(40581, 3052, 442),
(40582, 3052, 1167),
(40583, 3052, 1142),
(40584, 3053, 442),
(40585, 3053, 443),
(40586, 3053, 861),
(40587, 3053, 117),
(40588, 3053, 1202),
(40589, 3053, 1201),
(40590, 3053, 1141),
(40591, 3053, 446),
(40592, 3053, 264),
(40593, 3054, 109),
(40594, 3054, 243),
(40595, 3054, 242),
(40596, 3054, 4),
(40597, 3054, 335),
(40598, 3055, 950),
(40599, 3055, 862),
(40600, 3055, 116),
(40601, 3055, 339),
(40602, 3055, 785),
(40603, 3055, 795),
(40604, 3055, 894),
(40605, 3055, 460),
(40606, 3055, 336),
(40607, 3055, 304),
(40608, 3055, 299),
(40609, 3055, 614),
(40610, 3055, 467),
(40611, 3055, 298),
(40612, 3055, 54),
(40613, 3055, 4),
(40614, 3055, 617),
(40615, 3055, 478),
(40616, 3055, 892),
(40617, 3055, 342),
(40618, 3055, 264),
(40619, 3055, 549),
(40620, 3056, 485),
(40621, 3056, 109),
(40622, 3056, 305),
(40623, 3056, 1202),
(40624, 3056, 468),
(40625, 3056, 795),
(40626, 3056, 298),
(40627, 3056, 4),
(40628, 3056, 892),
(40629, 3056, 264),
(40630, 3056, 549),
(40631, 3056, 113),
(40632, 3056, 332),
(40633, 3056, 112),
(40634, 3056, 116),
(40635, 3056, 339),
(40636, 3056, 360),
(40637, 3056, 991),
(40638, 3056, 1201),
(40639, 3056, 114),
(40640, 3056, 971),
(40641, 3056, 460),
(40642, 3056, 118),
(40643, 3056, 328),
(40644, 3056, 304),
(40645, 3056, 886),
(40646, 3056, 617),
(40647, 3056, 54),
(40648, 3056, 508),
(40649, 3057, 12),
(40650, 3057, 1198),
(40651, 3057, 4),
(40652, 3057, 17),
(40653, 3057, 22),
(40654, 3057, 175),
(40655, 3057, 1056),
(40656, 3058, 551),
(40657, 3058, 468),
(40658, 3058, 470),
(40659, 3059, 612),
(40660, 3060, 1166),
(40661, 3060, 360),
(40662, 3060, 32),
(40663, 3060, 1244),
(40664, 3060, 952),
(40665, 3060, 1248),
(40666, 3061, 863),
(40667, 3061, 1274),
(40668, 3061, 297),
(40669, 3061, 243),
(40670, 3061, 1051),
(40671, 3061, 255),
(40672, 3061, 4),
(40673, 3061, 248),
(40674, 3061, 118),
(40675, 3061, 264),
(40676, 3062, 113),
(40677, 3062, 109),
(40678, 3062, 246),
(40679, 3062, 877),
(40680, 3062, 953),
(40681, 3062, 255),
(40682, 3062, 330),
(40683, 3062, 114),
(40684, 3062, 119),
(40685, 3062, 755),
(40686, 3062, 1167),
(40687, 3062, 1166),
(40688, 3062, 1267),
(40689, 3062, 297),
(40690, 3062, 984),
(40691, 3062, 353),
(40692, 3062, 298),
(40693, 3062, 4),
(40694, 3062, 54),
(40695, 3062, 508),
(40696, 3062, 264),
(40697, 3062, 549),
(40698, 3063, 950),
(40699, 3063, 920),
(40700, 3063, 1058),
(40701, 3063, 359),
(40702, 3063, 304),
(40703, 3063, 1056),
(40704, 3064, 900),
(40705, 3064, 356),
(40706, 3065, 968),
(40707, 3065, 533),
(40708, 3065, 1200),
(40709, 3065, 109),
(40710, 3065, 468),
(40711, 3065, 983),
(40712, 3065, 330),
(40713, 3065, 613),
(40714, 3065, 455),
(40715, 3065, 1166),
(40716, 3065, 984),
(40717, 3065, 243),
(40718, 3065, 550),
(40719, 3065, 614),
(40720, 3065, 4),
(40721, 3065, 498),
(40722, 3065, 549),
(40723, 3065, 950),
(40724, 3065, 781),
(40725, 3065, 456),
(40726, 3065, 999),
(40727, 3065, 972),
(40728, 3065, 457),
(40729, 3065, 460),
(40730, 3065, 1167),
(40731, 3065, 497),
(40732, 3065, 359),
(40733, 3065, 618),
(40734, 3065, 54),
(40735, 3065, 904),
(40736, 3065, 508),
(40737, 3066, 950),
(40738, 3066, 920),
(40739, 3066, 1058),
(40740, 3066, 359),
(40741, 3066, 304),
(40742, 3066, 1056),
(40743, 3067, 974),
(40744, 3067, 351),
(40745, 3067, 133),
(40746, 3067, 470),
(40747, 3067, 755),
(40748, 3067, 1217),
(40749, 3067, 1230),
(40750, 3067, 550),
(40751, 3067, 614),
(40752, 3067, 298),
(40753, 3067, 1233),
(40754, 3067, 549),
(40755, 3067, 616),
(40756, 3067, 116),
(40757, 3067, 976),
(40758, 3067, 1224),
(40759, 3067, 785),
(40760, 3067, 1216),
(40761, 3067, 460),
(40762, 3067, 336),
(40763, 3067, 1227),
(40764, 3067, 1219),
(40765, 3067, 467),
(40766, 3067, 54),
(40767, 3067, 1218),
(40768, 3068, 456),
(40769, 3068, 1201),
(40770, 3068, 782),
(40771, 3068, 54),
(40772, 3068, 4),
(40773, 3068, 119),
(40774, 3069, 551),
(40775, 3069, 305),
(40776, 3069, 1202),
(40777, 3069, 468),
(40778, 3069, 795),
(40779, 3069, 613),
(40780, 3069, 1007),
(40781, 3069, 470),
(40782, 3069, 755),
(40783, 3069, 975),
(40784, 3069, 885),
(40785, 3069, 550),
(40786, 3069, 303),
(40787, 3069, 614),
(40788, 3069, 298),
(40789, 3069, 4),
(40790, 3069, 549),
(40791, 3069, 616),
(40792, 3069, 976),
(40793, 3069, 785),
(40794, 3069, 1201),
(40795, 3069, 540),
(40796, 3069, 460),
(40797, 3069, 925),
(40798, 3069, 336),
(40799, 3069, 993),
(40800, 3069, 467),
(40801, 3069, 54),
(40802, 3069, 508),
(40803, 3070, 4),
(40804, 3070, 559),
(40805, 3071, 336),
(40806, 3071, 339),
(40807, 3071, 896),
(40808, 3071, 785),
(40809, 3071, 1201),
(40810, 3071, 54),
(40811, 3071, 892),
(40812, 3071, 342),
(40813, 3072, 901),
(40814, 3072, 945),
(40815, 3072, 357),
(40816, 3072, 359),
(40817, 3072, 885),
(40818, 3072, 246),
(40819, 3072, 305),
(40820, 3073, 862),
(40821, 3073, 443),
(40822, 3073, 32),
(40823, 3073, 795),
(40824, 3073, 119),
(40825, 3073, 1007),
(40826, 3073, 1169),
(40827, 3073, 967),
(40828, 3073, 442),
(40829, 3073, 1166),
(40830, 3073, 253),
(40831, 3073, 614),
(40832, 3073, 1198),
(40833, 3073, 17),
(40834, 3073, 440),
(40835, 3073, 892),
(40836, 3073, 264),
(40837, 3073, 1168),
(40838, 3073, 549),
(40839, 3073, 206),
(40840, 3073, 339),
(40841, 3073, 784),
(40842, 3073, 559),
(40843, 3073, 457),
(40844, 3073, 460),
(40845, 3073, 553),
(40846, 3073, 12),
(40847, 3073, 1183),
(40848, 3073, 467),
(40849, 3073, 54),
(40850, 3073, 617),
(40851, 3073, 1020),
(40852, 3073, 109),
(40853, 3073, 1141),
(40854, 3073, 228),
(40855, 3073, 473),
(40856, 3073, 1182),
(40857, 3073, 299),
(40858, 3073, 550),
(40859, 3073, 298),
(40860, 3073, 4),
(40861, 3073, 225),
(40862, 3073, 216),
(40863, 3073, 498),
(40864, 3073, 23),
(40865, 3073, 950),
(40866, 3073, 27),
(40867, 3073, 438),
(40868, 3073, 112),
(40869, 3073, 116),
(40870, 3073, 230),
(40871, 3073, 11),
(40872, 3073, 785),
(40873, 3073, 114),
(40874, 3073, 540),
(40875, 3073, 22),
(40876, 3073, 1167),
(40877, 3073, 336),
(40878, 3073, 861),
(40879, 3073, 328),
(40880, 3073, 304),
(40881, 3073, 28),
(40882, 3073, 566),
(40883, 3073, 478),
(40884, 3073, 446),
(40885, 3073, 1011),
(40886, 3074, 442),
(40887, 3074, 1167),
(40888, 3074, 109),
(40889, 3074, 1166),
(40890, 3074, 116),
(40891, 3074, 877),
(40892, 3074, 1201),
(40893, 3074, 1141),
(40894, 3074, 938),
(40895, 3074, 446),
(40896, 3074, 264),
(40897, 3075, 963),
(40898, 3075, 336),
(40899, 3075, 116),
(40900, 3075, 614),
(40901, 3075, 298),
(40902, 3075, 785),
(40903, 3075, 467),
(40904, 3075, 54),
(40905, 3075, 460),
(40906, 3075, 755),
(40907, 3075, 470),
(40908, 3075, 549),
(40909, 3076, 1113),
(40910, 3076, 551),
(40911, 3076, 305),
(40912, 3076, 1201),
(40913, 3076, 468),
(40914, 3076, 1114),
(40915, 3076, 540),
(40916, 3076, 457),
(40917, 3076, 1007),
(40918, 3076, 987),
(40919, 3076, 971),
(40920, 3076, 460),
(40921, 3076, 1167),
(40922, 3076, 1166),
(40923, 3076, 885),
(40924, 3076, 550),
(40925, 3076, 939),
(40926, 3076, 617),
(40927, 3076, 508),
(40928, 3077, 950),
(40929, 3077, 974),
(40930, 3077, 616),
(40931, 3077, 1281),
(40932, 3077, 795),
(40933, 3077, 460),
(40934, 3077, 251),
(40935, 3077, 328),
(40936, 3077, 298),
(40937, 3077, 617),
(40938, 3077, 4),
(40939, 3077, 54),
(40940, 3077, 349),
(40941, 3078, 1166),
(40942, 3078, 319),
(40943, 3078, 318),
(40944, 3078, 865),
(40945, 3078, 866),
(40946, 3078, 118),
(40947, 3078, 264),
(40948, 3078, 331),
(40949, 3079, 816),
(40950, 3079, 225),
(40951, 3079, 22),
(40952, 3079, 228),
(40953, 3079, 209),
(40954, 3079, 216),
(40955, 3079, 175),
(40956, 3079, 1056),
(40957, 3080, 438),
(40958, 3081, 109),
(40959, 3081, 35),
(40960, 3081, 551),
(40961, 3081, 305),
(40962, 3081, 468),
(40963, 3081, 119),
(40964, 3081, 473),
(40965, 3081, 1008),
(40966, 3081, 251),
(40967, 3081, 320),
(40968, 3081, 885),
(40969, 3081, 550),
(40970, 3081, 783),
(40971, 3081, 4),
(40972, 3081, 892),
(40973, 3081, 498),
(40974, 3081, 526),
(40975, 3081, 549),
(40976, 3081, 332),
(40977, 3081, 339),
(40978, 3081, 890),
(40979, 3081, 991),
(40980, 3081, 746),
(40981, 3081, 1201),
(40982, 3081, 114),
(40983, 3081, 540),
(40984, 3081, 457),
(40985, 3081, 971),
(40986, 3081, 460),
(40987, 3081, 311),
(40988, 3081, 328),
(40989, 3081, 301),
(40990, 3081, 54),
(40991, 3081, 617),
(40992, 3081, 508),
(40993, 3082, 339),
(40994, 3082, 893),
(40995, 3083, 885),
(40996, 3083, 305),
(40997, 3084, 612),
(40998, 3085, 612),
(40999, 3086, 974),
(41000, 3086, 963),
(41001, 3086, 109),
(41002, 3086, 1269),
(41003, 3086, 305),
(41004, 3086, 468),
(41005, 3086, 1268),
(41006, 3086, 795),
(41007, 3086, 133),
(41008, 3086, 470),
(41009, 3086, 755),
(41010, 3086, 885),
(41011, 3086, 550),
(41012, 3086, 614),
(41013, 3086, 1270),
(41014, 3086, 298),
(41015, 3086, 4),
(41016, 3086, 526),
(41017, 3086, 549),
(41018, 3086, 332),
(41019, 3086, 112),
(41020, 3086, 116),
(41021, 3086, 785),
(41022, 3086, 1201),
(41023, 3086, 460),
(41024, 3086, 336),
(41025, 3086, 1267),
(41026, 3086, 467),
(41027, 3086, 886),
(41028, 3086, 54),
(41029, 3087, 109),
(41030, 3087, 861),
(41031, 3087, 1201),
(41032, 3087, 264),
(41033, 3088, 974),
(41034, 3088, 963),
(41035, 3088, 1259),
(41036, 3088, 351),
(41037, 3088, 133),
(41038, 3088, 470),
(41039, 3088, 755),
(41040, 3088, 1217),
(41041, 3088, 550),
(41042, 3088, 614),
(41043, 3088, 1198),
(41044, 3088, 298),
(41045, 3088, 4),
(41046, 3088, 17),
(41047, 3088, 549),
(41048, 3088, 616),
(41049, 3088, 116),
(41050, 3088, 785),
(41051, 3088, 1216),
(41052, 3088, 460),
(41053, 3088, 336),
(41054, 3088, 1219),
(41055, 3088, 467),
(41056, 3088, 54),
(41057, 3088, 1218),
(41058, 3089, 963),
(41059, 3089, 228),
(41060, 3089, 209),
(41061, 3089, 470),
(41062, 3089, 755),
(41063, 3089, 1056),
(41064, 3089, 1166),
(41065, 3089, 550),
(41066, 3089, 303),
(41067, 3089, 614),
(41068, 3089, 298),
(41069, 3089, 4),
(41070, 3089, 17),
(41071, 3089, 216),
(41072, 3089, 616),
(41073, 3089, 976),
(41074, 3089, 785),
(41075, 3089, 22),
(41076, 3089, 460),
(41077, 3089, 175),
(41078, 3089, 336),
(41079, 3089, 1167),
(41080, 3089, 12),
(41081, 3089, 816),
(41082, 3089, 467),
(41083, 3089, 54),
(41084, 3090, 607),
(41085, 3091, 616),
(41086, 3091, 551),
(41087, 3091, 1201),
(41088, 3091, 613),
(41089, 3091, 470),
(41090, 3091, 476),
(41091, 3091, 243),
(41092, 3091, 303),
(41093, 3091, 614),
(41094, 3091, 1165),
(41095, 3091, 467),
(41096, 3091, 54),
(41097, 3091, 4),
(41098, 3091, 780),
(41099, 3092, 206),
(41100, 3092, 225),
(41101, 3092, 228),
(41102, 3092, 216),
(41103, 3093, 920),
(41104, 3093, 1058),
(41105, 3093, 359),
(41106, 3093, 243),
(41107, 3093, 1057),
(41108, 3093, 1270),
(41109, 3093, 255),
(41110, 3093, 4),
(41111, 3093, 248),
(41112, 3094, 901),
(41113, 3094, 553),
(41114, 3094, 357),
(41115, 3094, 360),
(41116, 3094, 900),
(41117, 3094, 356),
(41118, 3094, 946),
(41119, 3094, 4),
(41120, 3094, 559),
(41121, 3095, 443),
(41122, 3095, 1007),
(41123, 3095, 755),
(41124, 3095, 442),
(41125, 3095, 1166),
(41126, 3095, 253),
(41127, 3095, 614),
(41128, 3095, 1198),
(41129, 3095, 356),
(41130, 3095, 957),
(41131, 3095, 17),
(41132, 3095, 440),
(41133, 3095, 264),
(41134, 3095, 616),
(41135, 3095, 456),
(41136, 3095, 559),
(41137, 3095, 797),
(41138, 3095, 457),
(41139, 3095, 460),
(41140, 3095, 175),
(41141, 3095, 553),
(41142, 3095, 12),
(41143, 3095, 467),
(41144, 3095, 54),
(41145, 3095, 617),
(41146, 3095, 963),
(41147, 3095, 109),
(41148, 3095, 1141),
(41149, 3095, 228),
(41150, 3095, 209),
(41151, 3095, 455),
(41152, 3095, 470),
(41153, 3095, 1056),
(41154, 3095, 550),
(41155, 3095, 303),
(41156, 3095, 298),
(41157, 3095, 4),
(41158, 3095, 225),
(41159, 3095, 245),
(41160, 3095, 216),
(41161, 3095, 27),
(41162, 3095, 950),
(41163, 3095, 438),
(41164, 3095, 357),
(41165, 3095, 976),
(41166, 3095, 11),
(41167, 3095, 785),
(41168, 3095, 1201),
(41169, 3095, 540),
(41170, 3095, 22),
(41171, 3095, 336),
(41172, 3095, 1167),
(41173, 3095, 861),
(41174, 3095, 816),
(41175, 3095, 912),
(41176, 3095, 120),
(41177, 3095, 446),
(41178, 3096, 206),
(41179, 3097, 1220),
(41180, 3097, 974),
(41181, 3097, 616),
(41182, 3097, 351),
(41183, 3097, 785),
(41184, 3097, 978),
(41185, 3097, 133),
(41186, 3097, 989),
(41187, 3097, 460),
(41188, 3097, 470),
(41189, 3097, 336),
(41190, 3097, 550),
(41191, 3097, 614),
(41192, 3097, 1198),
(41193, 3097, 298),
(41194, 3097, 467),
(41195, 3097, 4),
(41196, 3097, 54),
(41197, 3097, 17),
(41198, 3097, 1055),
(41199, 3098, 963),
(41200, 3098, 109),
(41201, 3098, 1269),
(41202, 3098, 351),
(41203, 3098, 305),
(41204, 3098, 551),
(41205, 3098, 1202),
(41206, 3098, 468),
(41207, 3098, 1268),
(41208, 3098, 119),
(41209, 3098, 1007),
(41210, 3098, 455),
(41211, 3098, 248),
(41212, 3098, 755),
(41213, 3098, 470),
(41214, 3098, 885),
(41215, 3098, 614),
(41216, 3098, 303),
(41217, 3098, 298),
(41218, 3098, 1270),
(41219, 3098, 4),
(41220, 3098, 783),
(41221, 3098, 245),
(41222, 3098, 982),
(41223, 3098, 526),
(41224, 3098, 549),
(41225, 3098, 488),
(41226, 3098, 616),
(41227, 3098, 112),
(41228, 3098, 116),
(41229, 3098, 749),
(41230, 3098, 1258),
(41231, 3098, 784),
(41232, 3098, 1201),
(41233, 3098, 785),
(41234, 3098, 797),
(41235, 3098, 540),
(41236, 3098, 457),
(41237, 3098, 460),
(41238, 3098, 336),
(41239, 3098, 1267),
(41240, 3098, 467),
(41241, 3098, 54),
(41242, 3098, 617),
(41243, 3098, 120),
(41244, 3098, 508),
(41245, 3098, 41),
(41246, 3099, 1050),
(41247, 3099, 109),
(41248, 3099, 443),
(41249, 3099, 47),
(41250, 3099, 35),
(41251, 3099, 1141),
(41252, 3099, 795),
(41253, 3099, 119),
(41254, 3099, 493),
(41255, 3099, 1048),
(41256, 3099, 899),
(41257, 3099, 235),
(41258, 3099, 442),
(41259, 3099, 1049),
(41260, 3099, 1166),
(41261, 3099, 297),
(41262, 3099, 298),
(41263, 3099, 440),
(41264, 3099, 45),
(41265, 3099, 750),
(41266, 3099, 113),
(41267, 3099, 745),
(41268, 3099, 457),
(41269, 3099, 335),
(41270, 3099, 553),
(41271, 3099, 54),
(41272, 3099, 751),
(41273, 3099, 446),
(41274, 3099, 556),
(41275, 3100, 900),
(41276, 3100, 356),
(41277, 3101, 974),
(41278, 3101, 616),
(41279, 3101, 351),
(41280, 3101, 785),
(41281, 3101, 1216),
(41282, 3101, 978),
(41283, 3101, 133),
(41284, 3101, 989),
(41285, 3101, 460),
(41286, 3101, 470),
(41287, 3101, 336),
(41288, 3101, 1219),
(41289, 3101, 550),
(41290, 3101, 614),
(41291, 3101, 1198),
(41292, 3101, 298),
(41293, 3101, 467),
(41294, 3101, 4),
(41295, 3101, 54),
(41296, 3101, 17),
(41297, 3101, 1218),
(41298, 3101, 1055),
(41299, 3102, 508),
(41300, 3102, 982),
(41301, 3102, 498),
(41302, 3102, 526),
(41303, 3103, 979),
(41304, 3103, 1259),
(41305, 3103, 963),
(41306, 3103, 109),
(41307, 3103, 503),
(41308, 3103, 305),
(41309, 3103, 1202),
(41310, 3103, 468),
(41311, 3103, 795),
(41312, 3103, 613),
(41313, 3103, 119),
(41314, 3103, 1007),
(41315, 3103, 133),
(41316, 3103, 914),
(41317, 3103, 470),
(41318, 3103, 755),
(41319, 3103, 1230),
(41320, 3103, 975),
(41321, 3103, 885),
(41322, 3103, 243),
(41323, 3103, 303),
(41324, 3103, 614),
(41325, 3103, 550),
(41326, 3103, 298),
(41327, 3103, 783),
(41328, 3103, 4),
(41329, 3103, 526),
(41330, 3103, 549),
(41331, 3103, 616),
(41332, 3103, 112),
(41333, 3103, 749),
(41334, 3103, 976),
(41335, 3103, 1224),
(41336, 3103, 1201),
(41337, 3103, 785),
(41338, 3103, 114),
(41339, 3103, 540),
(41340, 3103, 335),
(41341, 3103, 460),
(41342, 3103, 500),
(41343, 3103, 336),
(41344, 3103, 304),
(41345, 3103, 467),
(41346, 3103, 54),
(41347, 3103, 617),
(41348, 3103, 41),
(41349, 3103, 481),
(41350, 3104, 438),
(41351, 3105, 22),
(41352, 3105, 175),
(41353, 3105, 815),
(41354, 3105, 1056),
(41355, 3106, 954),
(41356, 3107, 485),
(41357, 3107, 339),
(41358, 3107, 328),
(41359, 3107, 993),
(41360, 3107, 1201),
(41361, 3107, 298),
(41362, 3107, 4),
(41363, 3107, 508),
(41364, 3107, 892),
(41365, 3108, 936),
(41366, 3108, 1258),
(41367, 3108, 35),
(41368, 3108, 745),
(41369, 3108, 1103),
(41370, 3108, 119),
(41371, 3108, 297),
(41372, 3108, 614),
(41373, 3108, 304),
(41374, 3108, 298),
(41375, 3108, 1051),
(41376, 3108, 54),
(41377, 3108, 787),
(41378, 3109, 225),
(41379, 3109, 209),
(41380, 3110, 315),
(41381, 3110, 35),
(41382, 3110, 748),
(41383, 3110, 877),
(41384, 3110, 938),
(41385, 3110, 887),
(41386, 3110, 320),
(41387, 3110, 1167),
(41388, 3110, 605),
(41389, 3110, 1166),
(41390, 3110, 446),
(41391, 3110, 441),
(41392, 3110, 264),
(41393, 3110, 331),
(41394, 3111, 974),
(41395, 3111, 963),
(41396, 3111, 1259),
(41397, 3111, 109),
(41398, 3111, 305),
(41399, 3111, 468),
(41400, 3111, 795),
(41401, 3111, 470),
(41402, 3111, 755),
(41403, 3111, 885),
(41404, 3111, 550),
(41405, 3111, 614),
(41406, 3111, 298),
(41407, 3111, 4),
(41408, 3111, 526),
(41409, 3111, 549),
(41410, 3111, 332),
(41411, 3111, 112),
(41412, 3111, 116),
(41413, 3111, 1258),
(41414, 3111, 785),
(41415, 3111, 1201),
(41416, 3111, 460),
(41417, 3111, 336),
(41418, 3111, 467),
(41419, 3111, 886),
(41420, 3111, 54),
(41421, 3112, 899),
(41422, 3112, 1113),
(41423, 3112, 1166),
(41424, 3112, 468),
(41425, 3112, 617),
(41426, 3112, 508),
(41427, 3112, 987),
(41428, 3112, 971),
(41429, 3112, 460),
(41430, 3113, 974),
(41431, 3113, 1259),
(41432, 3113, 109),
(41433, 3113, 1202),
(41434, 3113, 795),
(41435, 3113, 119),
(41436, 3113, 470),
(41437, 3113, 243),
(41438, 3113, 614),
(41439, 3113, 1198),
(41440, 3113, 298),
(41441, 3113, 4),
(41442, 3113, 17),
(41443, 3113, 549),
(41444, 3113, 616),
(41445, 3113, 112),
(41446, 3113, 785),
(41447, 3113, 1201),
(41448, 3113, 350),
(41449, 3113, 460),
(41450, 3113, 335),
(41451, 3113, 336),
(41452, 3113, 467),
(41453, 3113, 54),
(41454, 3114, 243),
(41455, 3114, 4),
(41456, 3115, 1166),
(41457, 3115, 253),
(41458, 3115, 4),
(41459, 3115, 559),
(41460, 3116, 112),
(41461, 3116, 749),
(41462, 3116, 35),
(41463, 3116, 1202),
(41464, 3116, 1201),
(41465, 3116, 1141),
(41466, 3116, 745),
(41467, 3116, 938),
(41468, 3116, 540),
(41469, 3116, 119),
(41470, 3116, 1007),
(41471, 3116, 442),
(41472, 3116, 297),
(41473, 3116, 4),
(41474, 3116, 54),
(41475, 3116, 779),
(41476, 3116, 446),
(41477, 3116, 41),
(41478, 3116, 498),
(41479, 3117, 901),
(41480, 3117, 443),
(41481, 3117, 1202),
(41482, 3117, 1007),
(41483, 3117, 755),
(41484, 3117, 442),
(41485, 3117, 1166),
(41486, 3117, 614),
(41487, 3117, 356),
(41488, 3117, 17),
(41489, 3117, 440),
(41490, 3117, 111),
(41491, 3117, 264),
(41492, 3117, 616),
(41493, 3117, 206),
(41494, 3117, 360),
(41495, 3117, 559),
(41496, 3117, 797),
(41497, 3117, 457),
(41498, 3117, 460),
(41499, 3117, 553),
(41500, 3117, 12),
(41501, 3117, 467),
(41502, 3117, 54),
(41503, 3117, 963),
(41504, 3117, 1141),
(41505, 3117, 228),
(41506, 3117, 470),
(41507, 3117, 1056),
(41508, 3117, 550),
(41509, 3117, 303),
(41510, 3117, 298),
(41511, 3117, 4),
(41512, 3117, 245),
(41513, 3117, 216),
(41514, 3117, 438),
(41515, 3117, 976),
(41516, 3117, 11),
(41517, 3117, 785),
(41518, 3117, 540),
(41519, 3117, 22),
(41520, 3117, 1142),
(41521, 3117, 1167),
(41522, 3117, 336),
(41523, 3117, 861),
(41524, 3117, 816),
(41525, 3117, 120),
(41526, 3117, 446),
(41527, 3118, 109),
(41528, 3118, 1202),
(41529, 3118, 795),
(41530, 3118, 119),
(41531, 3118, 755),
(41532, 3118, 251),
(41533, 3118, 320),
(41534, 3118, 614),
(41535, 3118, 298),
(41536, 3118, 4),
(41537, 3118, 892),
(41538, 3118, 549),
(41539, 3118, 112),
(41540, 3118, 339),
(41541, 3118, 116),
(41542, 3118, 890),
(41543, 3118, 784),
(41544, 3118, 1201),
(41545, 3118, 785),
(41546, 3118, 460),
(41547, 3118, 336),
(41548, 3118, 301),
(41549, 3118, 467),
(41550, 3118, 54),
(41551, 3118, 617),
(41552, 3119, 1167),
(41553, 3119, 963),
(41554, 3119, 1238),
(41555, 3119, 614),
(41556, 3119, 298),
(41557, 3119, 4),
(41558, 3119, 54),
(41559, 3119, 17),
(41560, 3119, 1216),
(41561, 3119, 460),
(41562, 3119, 755),
(41563, 3120, 963),
(41564, 3120, 985),
(41565, 3120, 551),
(41566, 3120, 305),
(41567, 3120, 468),
(41568, 3120, 795),
(41569, 3120, 613),
(41570, 3120, 133),
(41571, 3120, 935),
(41572, 3120, 755),
(41573, 3120, 470),
(41574, 3120, 1230),
(41575, 3120, 1166),
(41576, 3120, 885),
(41577, 3120, 550),
(41578, 3120, 303),
(41579, 3120, 614),
(41580, 3120, 298),
(41581, 3120, 4),
(41582, 3120, 17),
(41583, 3120, 526),
(41584, 3120, 549),
(41585, 3120, 616),
(41586, 3120, 976),
(41587, 3120, 1224),
(41588, 3120, 785),
(41589, 3120, 1201),
(41590, 3120, 1216),
(41591, 3120, 335),
(41592, 3120, 460),
(41593, 3120, 336),
(41594, 3120, 304),
(41595, 3120, 467),
(41596, 3120, 54),
(41597, 3120, 508),
(41598, 3121, 109),
(41599, 3121, 1201),
(41600, 3121, 938),
(41601, 3121, 118),
(41602, 3121, 460),
(41603, 3121, 335),
(41604, 3121, 243),
(41605, 3121, 614),
(41606, 3121, 298),
(41607, 3121, 957),
(41608, 3121, 617),
(41609, 3121, 4),
(41610, 3121, 264),
(41611, 3121, 549),
(41612, 3122, 336),
(41613, 3122, 618),
(41614, 3122, 303),
(41615, 3123, 315),
(41616, 3123, 885),
(41617, 3123, 305),
(41618, 3123, 318),
(41619, 3124, 23),
(41620, 3124, 4),
(41621, 3125, 1165),
(41622, 3125, 938),
(41623, 3126, 900),
(41624, 3126, 356),
(41625, 3127, 443),
(41626, 3127, 1110),
(41627, 3127, 551),
(41628, 3127, 305),
(41629, 3127, 1202),
(41630, 3127, 554),
(41631, 3127, 442),
(41632, 3127, 24),
(41633, 3127, 1166),
(41634, 3127, 614),
(41635, 3127, 1198),
(41636, 3127, 1019),
(41637, 3127, 957),
(41638, 3127, 440),
(41639, 3127, 264),
(41640, 3127, 549),
(41641, 3127, 30),
(41642, 3127, 457),
(41643, 3127, 460),
(41644, 3127, 553),
(41645, 3127, 12),
(41646, 3127, 617),
(41647, 3127, 54),
(41648, 3127, 508),
(41649, 3127, 1113),
(41650, 3127, 968),
(41651, 3127, 109),
(41652, 3127, 35),
(41653, 3127, 756),
(41654, 3127, 468),
(41655, 3127, 1141),
(41656, 3127, 1133),
(41657, 3127, 1143),
(41658, 3127, 297),
(41659, 3127, 353),
(41660, 3127, 885),
(41661, 3127, 1002),
(41662, 3127, 4),
(41663, 3127, 536),
(41664, 3127, 498),
(41665, 3127, 526),
(41666, 3127, 27),
(41667, 3127, 438),
(41668, 3127, 748),
(41669, 3127, 11),
(41670, 3127, 1201),
(41671, 3127, 915),
(41672, 3127, 114),
(41673, 3127, 987),
(41674, 3127, 500),
(41675, 3127, 1167),
(41676, 3127, 775),
(41677, 3127, 861),
(41678, 3127, 566),
(41679, 3127, 446),
(41680, 3128, 336),
(41681, 3128, 782),
(41682, 3128, 298),
(41683, 3128, 54),
(41684, 3129, 1167),
(41685, 3129, 253),
(41686, 3129, 4),
(41687, 3129, 559),
(41688, 3129, 1011),
(41689, 3130, 862),
(41690, 3130, 109),
(41691, 3130, 32),
(41692, 3130, 31),
(41693, 3130, 468),
(41694, 3130, 208),
(41695, 3130, 795),
(41696, 3130, 894),
(41697, 3130, 213),
(41698, 3130, 251),
(41699, 3130, 896),
(41700, 3130, 550),
(41701, 3130, 299),
(41702, 3130, 614),
(41703, 3130, 1057),
(41704, 3130, 1198),
(41705, 3130, 298),
(41706, 3130, 4),
(41707, 3130, 17),
(41708, 3130, 317),
(41709, 3130, 342),
(41710, 3130, 892),
(41711, 3130, 215),
(41712, 3130, 264),
(41713, 3130, 549),
(41714, 3130, 23),
(41715, 3130, 950),
(41716, 3130, 27),
(41717, 3130, 339),
(41718, 3130, 116),
(41719, 3130, 612),
(41720, 3130, 1201),
(41721, 3130, 785),
(41722, 3130, 114),
(41723, 3130, 22),
(41724, 3130, 460),
(41725, 3130, 336),
(41726, 3130, 12),
(41727, 3130, 993),
(41728, 3130, 304),
(41729, 3130, 28),
(41730, 3130, 467),
(41731, 3130, 54),
(41732, 3130, 617),
(41733, 3130, 478),
(41734, 3130, 508),
(41735, 3131, 1166),
(41736, 3131, 32),
(41737, 3131, 4),
(41738, 3132, 807),
(41739, 3132, 166),
(41740, 3132, 223),
(41741, 3132, 228),
(41742, 3133, 1275),
(41743, 3133, 109),
(41744, 3133, 877),
(41745, 3133, 953),
(41746, 3133, 305),
(41747, 3133, 1202),
(41748, 3133, 938),
(41749, 3133, 336),
(41750, 3133, 359),
(41751, 3133, 885),
(41752, 3133, 328),
(41753, 3133, 298),
(41754, 3133, 264),
(41755, 3134, 4),
(41756, 3134, 559),
(41757, 3135, 438),
(41758, 3136, 974),
(41759, 3136, 1259),
(41760, 3136, 109),
(41761, 3136, 351),
(41762, 3136, 305),
(41763, 3136, 468),
(41764, 3136, 795),
(41765, 3136, 119),
(41766, 3136, 470),
(41767, 3136, 755),
(41768, 3136, 243),
(41769, 3136, 885),
(41770, 3136, 550),
(41771, 3136, 614),
(41772, 3136, 303),
(41773, 3136, 298),
(41774, 3136, 4),
(41775, 3136, 526),
(41776, 3136, 549),
(41777, 3136, 616),
(41778, 3136, 332),
(41779, 3136, 112),
(41780, 3136, 116),
(41781, 3136, 1258),
(41782, 3136, 785),
(41783, 3136, 1201),
(41784, 3136, 460),
(41785, 3136, 335),
(41786, 3136, 336),
(41787, 3136, 467),
(41788, 3136, 886),
(41789, 3136, 54),
(41790, 3137, 330),
(41791, 3137, 4),
(41792, 3138, 206),
(41793, 3138, 22),
(41794, 3139, 1244),
(41795, 3139, 952),
(41796, 3140, 109),
(41797, 3140, 1202),
(41798, 3140, 468),
(41799, 3140, 938),
(41800, 3140, 119),
(41801, 3140, 455),
(41802, 3140, 967),
(41803, 3140, 297),
(41804, 3140, 253),
(41805, 3140, 353),
(41806, 3140, 614),
(41807, 3140, 4),
(41808, 3140, 783),
(41809, 3140, 957),
(41810, 3140, 526),
(41811, 3140, 264),
(41812, 3140, 549),
(41813, 3140, 950),
(41814, 3140, 749),
(41815, 3140, 1258),
(41816, 3140, 456),
(41817, 3140, 1201),
(41818, 3140, 457),
(41819, 3140, 460),
(41820, 3140, 769),
(41821, 3140, 54),
(41822, 3140, 617),
(41823, 3140, 41),
(41824, 3141, 1268),
(41825, 3141, 133),
(41826, 3141, 1279),
(41827, 3142, 1259),
(41828, 3142, 305),
(41829, 3142, 1202),
(41830, 3142, 468),
(41831, 3142, 795),
(41832, 3142, 613),
(41833, 3142, 119),
(41834, 3142, 914),
(41835, 3142, 470),
(41836, 3142, 755),
(41837, 3142, 975),
(41838, 3142, 885),
(41839, 3142, 303),
(41840, 3142, 1154),
(41841, 3142, 614),
(41842, 3142, 298),
(41843, 3142, 4),
(41844, 3142, 865),
(41845, 3142, 264),
(41846, 3142, 526),
(41847, 3142, 549),
(41848, 3142, 616),
(41849, 3142, 112),
(41850, 3142, 749),
(41851, 3142, 785),
(41852, 3142, 1201),
(41853, 3142, 460),
(41854, 3142, 336),
(41855, 3142, 467),
(41856, 3142, 617),
(41857, 3142, 54),
(41858, 3142, 41),
(41859, 3142, 481),
(41860, 3143, 23),
(41861, 3143, 901),
(41862, 3143, 27),
(41863, 3143, 360),
(41864, 3143, 612),
(41865, 3143, 32),
(41866, 3143, 31),
(41867, 3143, 1199),
(41868, 3143, 1045),
(41869, 3143, 1167),
(41870, 3143, 12),
(41871, 3143, 1166),
(41872, 3143, 900),
(41873, 3143, 25),
(41874, 3143, 1198),
(41875, 3143, 4),
(41876, 3143, 17),
(41877, 3144, 974),
(41878, 3144, 1258),
(41879, 3144, 785),
(41880, 3144, 613),
(41881, 3144, 460),
(41882, 3144, 476),
(41883, 3144, 335),
(41884, 3144, 251),
(41885, 3144, 336),
(41886, 3144, 614),
(41887, 3144, 298),
(41888, 3144, 467),
(41889, 3144, 54),
(41890, 3144, 4),
(41891, 3145, 1259),
(41892, 3145, 616),
(41893, 3145, 112),
(41894, 3145, 749),
(41895, 3145, 976),
(41896, 3145, 305),
(41897, 3145, 773),
(41898, 3145, 785),
(41899, 3145, 119),
(41900, 3145, 460),
(41901, 3145, 755),
(41902, 3145, 336),
(41903, 3145, 885),
(41904, 3145, 303),
(41905, 3145, 614),
(41906, 3145, 298),
(41907, 3145, 617),
(41908, 3145, 54),
(41909, 3145, 41),
(41910, 3145, 526),
(41911, 3145, 549),
(41912, 3146, 974),
(41913, 3146, 616),
(41914, 3146, 112),
(41915, 3146, 991),
(41916, 3146, 551),
(41917, 3146, 305),
(41918, 3146, 1201),
(41919, 3146, 468),
(41920, 3146, 1268),
(41921, 3146, 119),
(41922, 3146, 460),
(41923, 3146, 755),
(41924, 3146, 243),
(41925, 3146, 885),
(41926, 3146, 1270),
(41927, 3146, 298),
(41928, 3146, 617),
(41929, 3146, 54),
(41930, 3146, 779),
(41931, 3146, 4),
(41932, 3146, 508),
(41933, 3146, 349),
(41934, 3147, 612),
(41935, 3148, 553),
(41936, 3148, 1167),
(41937, 3148, 1166),
(41938, 3148, 900),
(41939, 3148, 253),
(41940, 3148, 4),
(41941, 3148, 559),
(41942, 3149, 950),
(41943, 3149, 1166),
(41944, 3149, 253),
(41945, 3149, 614),
(41946, 3149, 617),
(41947, 3149, 478),
(41948, 3149, 457),
(41949, 3150, 979),
(41950, 3150, 1259),
(41951, 3150, 963),
(41952, 3150, 974),
(41953, 3150, 503),
(41954, 3150, 305),
(41955, 3150, 1202),
(41956, 3150, 468),
(41957, 3150, 795),
(41958, 3150, 613),
(41959, 3150, 1007),
(41960, 3150, 119),
(41961, 3150, 914),
(41962, 3150, 133),
(41963, 3150, 470),
(41964, 3150, 755),
(41965, 3150, 1230),
(41966, 3150, 975),
(41967, 3150, 885),
(41968, 3150, 550),
(41969, 3150, 303),
(41970, 3150, 1154),
(41971, 3150, 614),
(41972, 3150, 298),
(41973, 3150, 4),
(41974, 3150, 865),
(41975, 3150, 526),
(41976, 3150, 264),
(41977, 3150, 549),
(41978, 3150, 616),
(41979, 3150, 112),
(41980, 3150, 749),
(41981, 3150, 976),
(41982, 3150, 1224),
(41983, 3150, 785),
(41984, 3150, 1201),
(41985, 3150, 540),
(41986, 3150, 460),
(41987, 3150, 500),
(41988, 3150, 336),
(41989, 3150, 304),
(41990, 3150, 467),
(41991, 3150, 617),
(41992, 3150, 54),
(41993, 3150, 41),
(41994, 3150, 481),
(41995, 3151, 984),
(41996, 3151, 4),
(41997, 3151, 508),
(41998, 3152, 112),
(41999, 3152, 109),
(42000, 3152, 243),
(42001, 3152, 4),
(42002, 3152, 335),
(42003, 3153, 1166),
(42004, 3153, 4),
(42005, 3153, 17),
(42006, 3154, 1167),
(42007, 3154, 54),
(42008, 3154, 4),
(42009, 3154, 778),
(42010, 3155, 27),
(42011, 3155, 963),
(42012, 3155, 468),
(42013, 3155, 22),
(42014, 3155, 168),
(42015, 3155, 460),
(42016, 3155, 755),
(42017, 3155, 1056),
(42018, 3155, 12),
(42019, 3155, 614),
(42020, 3155, 769),
(42021, 3155, 1198),
(42022, 3155, 298),
(42023, 3155, 4),
(42024, 3155, 54),
(42025, 3155, 17),
(42026, 3155, 526),
(42027, 3155, 549),
(42028, 3156, 1167),
(42029, 3156, 112),
(42030, 3156, 109),
(42031, 3156, 297),
(42032, 3156, 54),
(42033, 3156, 795),
(42034, 3156, 264),
(42035, 3157, 979),
(42036, 3157, 1259),
(42037, 3157, 109),
(42038, 3157, 503),
(42039, 3157, 305),
(42040, 3157, 1202),
(42041, 3157, 468),
(42042, 3157, 483),
(42043, 3157, 795),
(42044, 3157, 613),
(42045, 3157, 119),
(42046, 3157, 914),
(42047, 3157, 470),
(42048, 3157, 755),
(42049, 3157, 885),
(42050, 3157, 243),
(42051, 3157, 303),
(42052, 3157, 1154),
(42053, 3157, 614),
(42054, 3157, 298),
(42055, 3157, 4),
(42056, 3157, 865),
(42057, 3157, 526),
(42058, 3157, 264),
(42059, 3157, 549),
(42060, 3157, 616),
(42061, 3157, 112),
(42062, 3157, 749),
(42063, 3157, 976),
(42064, 3157, 1201),
(42065, 3157, 785),
(42066, 3157, 335),
(42067, 3157, 460),
(42068, 3157, 336),
(42069, 3157, 467),
(42070, 3157, 617),
(42071, 3157, 54),
(42072, 3157, 41),
(42073, 3157, 481),
(42074, 3158, 251),
(42075, 3158, 336),
(42076, 3158, 862),
(42077, 3158, 339),
(42078, 3158, 785),
(42079, 3158, 54),
(42080, 3158, 4),
(42081, 3158, 892),
(42082, 3158, 264),
(42083, 3159, 112),
(42084, 3159, 109),
(42085, 3159, 1202),
(42086, 3159, 1201),
(42087, 3159, 255),
(42088, 3159, 114),
(42089, 3159, 442),
(42090, 3159, 1143),
(42091, 3159, 861),
(42092, 3159, 4),
(42093, 3159, 446),
(42094, 3159, 264),
(42095, 3160, 1259),
(42096, 3160, 616),
(42097, 3160, 112),
(42098, 3160, 749),
(42099, 3160, 305),
(42100, 3160, 785),
(42101, 3160, 795),
(42102, 3160, 119),
(42103, 3160, 914),
(42104, 3160, 470),
(42105, 3160, 755),
(42106, 3160, 336),
(42107, 3160, 885),
(42108, 3160, 303),
(42109, 3160, 614),
(42110, 3160, 467),
(42111, 3160, 298),
(42112, 3160, 617),
(42113, 3160, 54),
(42114, 3160, 41),
(42115, 3160, 526),
(42116, 3160, 549),
(42117, 3160, 481),
(42118, 3161, 442),
(42119, 3161, 1167),
(42120, 3161, 115),
(42121, 3161, 1166),
(42122, 3161, 861),
(42123, 3161, 1141),
(42124, 3161, 446),
(42125, 3161, 264),
(42126, 3162, 1104),
(42127, 3162, 936),
(42128, 3162, 614),
(42129, 3162, 877),
(42130, 3162, 298),
(42131, 3162, 111),
(42132, 3162, 917),
(42133, 3162, 264),
(42134, 3163, 950),
(42135, 3163, 109),
(42136, 3163, 112),
(42137, 3163, 972),
(42138, 3163, 613),
(42139, 3163, 460),
(42140, 3163, 755),
(42141, 3163, 251),
(42142, 3163, 1166),
(42143, 3163, 328),
(42144, 3163, 243),
(42145, 3163, 359),
(42146, 3163, 614),
(42147, 3163, 298),
(42148, 3163, 4),
(42149, 3163, 54),
(42150, 3163, 317),
(42151, 3164, 781),
(42152, 3164, 336),
(42153, 3164, 297),
(42154, 3164, 54),
(42155, 3164, 1268),
(42156, 3164, 248),
(42157, 3165, 901),
(42158, 3165, 443),
(42159, 3165, 115),
(42160, 3165, 1202),
(42161, 3165, 1141),
(42162, 3165, 1007),
(42163, 3165, 119),
(42164, 3165, 451),
(42165, 3165, 442),
(42166, 3165, 1166),
(42167, 3165, 900),
(42168, 3165, 447),
(42169, 3165, 4),
(42170, 3165, 440),
(42171, 3165, 264),
(42172, 3165, 112),
(42173, 3165, 1201),
(42174, 3165, 559),
(42175, 3165, 797),
(42176, 3165, 540),
(42177, 3165, 457),
(42178, 3165, 553),
(42179, 3165, 1167),
(42180, 3165, 861),
(42181, 3165, 120),
(42182, 3165, 446),
(42183, 3166, 4),
(42184, 3166, 559),
(42185, 3167, 442),
(42186, 3167, 1166),
(42187, 3167, 765),
(42188, 3167, 1141),
(42189, 3167, 54),
(42190, 3167, 446),
(42191, 3168, 781),
(42192, 3168, 897),
(42193, 3168, 305),
(42194, 3168, 1201),
(42195, 3168, 358),
(42196, 3168, 118),
(42197, 3168, 759),
(42198, 3168, 885),
(42199, 3168, 304),
(42200, 3168, 617),
(42201, 3168, 54),
(42202, 3168, 4),
(42203, 3168, 342),
(42204, 3168, 1203),
(42205, 3168, 264),
(42206, 3169, 206),
(42207, 3169, 225),
(42208, 3169, 228),
(42209, 3170, 442),
(42210, 3170, 443),
(42211, 3170, 1202),
(42212, 3170, 1201),
(42213, 3170, 120),
(42214, 3170, 797),
(42215, 3170, 446),
(42216, 3170, 1142),
(42217, 3171, 566),
(42218, 3171, 1014),
(42219, 3171, 1056),
(42220, 3172, 32),
(42221, 3173, 326),
(42222, 3173, 109),
(42223, 3173, 938),
(42224, 3173, 795),
(42225, 3173, 119),
(42226, 3173, 967),
(42227, 3173, 251),
(42228, 3173, 320),
(42229, 3173, 297),
(42230, 3173, 614),
(42231, 3173, 298),
(42232, 3173, 892),
(42233, 3173, 549),
(42234, 3173, 112),
(42235, 3173, 339),
(42236, 3173, 116),
(42237, 3173, 890),
(42238, 3173, 1201),
(42239, 3173, 785),
(42240, 3173, 540),
(42241, 3173, 460),
(42242, 3173, 336),
(42243, 3173, 328),
(42244, 3173, 301),
(42245, 3173, 467),
(42246, 3173, 617),
(42247, 3173, 54),
(42248, 3173, 478),
(42249, 3173, 1005),
(42250, 3174, 32),
(42251, 3175, 612),
(42252, 3176, 974),
(42253, 3176, 616),
(42254, 3176, 1269),
(42255, 3176, 351),
(42256, 3176, 785),
(42257, 3176, 1268),
(42258, 3176, 133),
(42259, 3176, 460),
(42260, 3176, 470),
(42261, 3176, 336),
(42262, 3176, 1267),
(42263, 3176, 550),
(42264, 3176, 614),
(42265, 3176, 298),
(42266, 3176, 467),
(42267, 3176, 1270),
(42268, 3176, 54),
(42269, 3177, 4),
(42270, 3177, 559),
(42271, 3178, 1113),
(42272, 3178, 251),
(42273, 3178, 1166),
(42274, 3178, 298),
(42275, 3178, 508),
(42276, 3178, 987),
(42277, 3178, 335),
(42278, 3179, 984),
(42279, 3179, 4),
(42280, 3179, 508),
(42281, 3180, 749),
(42282, 3180, 1258),
(42283, 3180, 1202),
(42284, 3180, 1201),
(42285, 3180, 938),
(42286, 3180, 540),
(42287, 3180, 119),
(42288, 3180, 1007),
(42289, 3180, 460),
(42290, 3180, 967),
(42291, 3180, 297),
(42292, 3180, 353),
(42293, 3180, 769),
(42294, 3180, 54),
(42295, 3180, 783),
(42296, 3180, 4),
(42297, 3180, 41),
(42298, 3180, 549),
(42299, 3181, 1166),
(42300, 3181, 612),
(42301, 3181, 243),
(42302, 3181, 4),
(42303, 3182, 901),
(42304, 3182, 443),
(42305, 3182, 877),
(42306, 3182, 551),
(42307, 3182, 795),
(42308, 3182, 899),
(42309, 3182, 442),
(42310, 3182, 1166),
(42311, 3182, 440),
(42312, 3182, 892),
(42313, 3182, 903),
(42314, 3182, 264),
(42315, 3182, 549),
(42316, 3182, 360),
(42317, 3182, 339),
(42318, 3182, 318),
(42319, 3182, 559),
(42320, 3182, 457),
(42321, 3182, 444),
(42322, 3182, 971),
(42323, 3182, 460),
(42324, 3182, 118),
(42325, 3182, 553),
(42326, 3182, 359),
(42327, 3182, 54),
(42328, 3182, 617),
(42329, 3182, 508),
(42330, 3182, 968),
(42331, 3182, 485),
(42332, 3182, 115),
(42333, 3182, 109),
(42334, 3182, 315),
(42335, 3182, 468),
(42336, 3182, 1204),
(42337, 3182, 330),
(42338, 3182, 358),
(42339, 3182, 470),
(42340, 3182, 900),
(42341, 3182, 297),
(42342, 3182, 984),
(42343, 3182, 353),
(42344, 3182, 550),
(42345, 3182, 298),
(42346, 3182, 4),
(42347, 3182, 1013),
(42348, 3182, 317),
(42349, 3182, 1206),
(42350, 3182, 526),
(42351, 3182, 781),
(42352, 3182, 332),
(42353, 3182, 113),
(42354, 3182, 112),
(42355, 3182, 357),
(42356, 3182, 991),
(42357, 3182, 1201),
(42358, 3182, 114),
(42359, 3182, 902),
(42360, 3182, 540),
(42361, 3182, 1142),
(42362, 3182, 311),
(42363, 3182, 328),
(42364, 3182, 304),
(42365, 3182, 566),
(42366, 3182, 1005),
(42367, 3182, 1203),
(42368, 3183, 1166),
(42369, 3183, 54),
(42370, 3183, 4),
(42371, 3183, 778),
(42372, 3184, 907),
(42373, 3184, 12),
(42374, 3184, 357),
(42375, 3184, 32),
(42376, 3184, 912),
(42377, 3184, 1198),
(42378, 3184, 356),
(42379, 3184, 4),
(42380, 3184, 17),
(42381, 3184, 22),
(42382, 3184, 175),
(42383, 3185, 336),
(42384, 3185, 303),
(42385, 3185, 785),
(42386, 3185, 54),
(42387, 3185, 470),
(42388, 3185, 549),
(42389, 3186, 901),
(42390, 3186, 485),
(42391, 3186, 115),
(42392, 3186, 109),
(42393, 3186, 443),
(42394, 3186, 315),
(42395, 3186, 32),
(42396, 3186, 468),
(42397, 3186, 1166),
(42398, 3186, 900),
(42399, 3186, 253),
(42400, 3186, 25),
(42401, 3186, 614),
(42402, 3186, 1198),
(42403, 3186, 298),
(42404, 3186, 4),
(42405, 3186, 17),
(42406, 3186, 1013),
(42407, 3186, 440),
(42408, 3186, 264),
(42409, 3186, 23),
(42410, 3186, 27),
(42411, 3186, 438),
(42412, 3186, 11),
(42413, 3186, 1201),
(42414, 3186, 797),
(42415, 3186, 457),
(42416, 3186, 1199),
(42417, 3186, 971),
(42418, 3186, 1045),
(42419, 3186, 460),
(42420, 3186, 1167),
(42421, 3186, 553),
(42422, 3186, 12),
(42423, 3186, 605),
(42424, 3186, 954),
(42425, 3186, 304),
(42426, 3186, 566),
(42427, 3186, 617),
(42428, 3186, 120),
(42429, 3186, 478),
(42430, 3186, 446),
(42431, 3186, 441),
(42432, 3187, 974),
(42433, 3187, 351),
(42434, 3187, 133),
(42435, 3187, 470),
(42436, 3187, 755),
(42437, 3187, 1230),
(42438, 3187, 550),
(42439, 3187, 614),
(42440, 3187, 1198),
(42441, 3187, 298),
(42442, 3187, 4),
(42443, 3187, 17),
(42444, 3187, 1233),
(42445, 3187, 549),
(42446, 3187, 616),
(42447, 3187, 116),
(42448, 3187, 976),
(42449, 3187, 1258),
(42450, 3187, 1224),
(42451, 3187, 785),
(42452, 3187, 460),
(42453, 3187, 336),
(42454, 3187, 1227),
(42455, 3187, 467),
(42456, 3187, 54),
(42457, 3188, 4),
(42458, 3188, 559),
(42459, 3189, 438),
(42460, 3190, 332),
(42461, 3190, 1167),
(42462, 3190, 525),
(42463, 3190, 109),
(42464, 3190, 315),
(42465, 3190, 468),
(42466, 3190, 549),
(42467, 3190, 327),
(42468, 3191, 936),
(42469, 3191, 315),
(42470, 3191, 861),
(42471, 3191, 1202),
(42472, 3191, 298),
(42473, 3191, 264),
(42474, 3192, 113),
(42475, 3192, 112),
(42476, 3192, 339),
(42477, 3192, 305),
(42478, 3192, 1202),
(42479, 3192, 114),
(42480, 3192, 795),
(42481, 3192, 304),
(42482, 3192, 886),
(42483, 3192, 4),
(42484, 3192, 54),
(42485, 3192, 892),
(42486, 3192, 264),
(42487, 3193, 553),
(42488, 3193, 1167),
(42489, 3193, 1166),
(42490, 3193, 360),
(42491, 3193, 566),
(42492, 3193, 4),
(42493, 3193, 1013),
(42494, 3194, 612),
(42495, 3195, 974),
(42496, 3195, 963),
(42497, 3195, 109),
(42498, 3195, 351),
(42499, 3195, 305),
(42500, 3195, 468),
(42501, 3195, 795),
(42502, 3195, 133),
(42503, 3195, 470),
(42504, 3195, 755),
(42505, 3195, 1230),
(42506, 3195, 885),
(42507, 3195, 550),
(42508, 3195, 614),
(42509, 3195, 298),
(42510, 3195, 4),
(42511, 3195, 526),
(42512, 3195, 549),
(42513, 3195, 616),
(42514, 3195, 332),
(42515, 3195, 112),
(42516, 3195, 116),
(42517, 3195, 1224),
(42518, 3195, 785),
(42519, 3195, 1201),
(42520, 3195, 1216),
(42521, 3195, 460),
(42522, 3195, 336),
(42523, 3195, 1219),
(42524, 3195, 467),
(42525, 3195, 886),
(42526, 3195, 54),
(42527, 3195, 1218),
(42528, 3196, 1166),
(42529, 3196, 253),
(42530, 3196, 4),
(42531, 3196, 559),
(42532, 3197, 112),
(42533, 3197, 109),
(42534, 3197, 1166),
(42535, 3197, 861),
(42536, 3197, 264),
(42537, 3197, 1168),
(42538, 3198, 950),
(42539, 3198, 974),
(42540, 3198, 616),
(42541, 3198, 795),
(42542, 3198, 460),
(42543, 3198, 251),
(42544, 3198, 328),
(42545, 3198, 298),
(42546, 3198, 617),
(42547, 3198, 4),
(42548, 3198, 54),
(42549, 3198, 1277),
(42550, 3198, 349),
(42551, 3199, 112),
(42552, 3199, 1166),
(42553, 3199, 109),
(42554, 3199, 297),
(42555, 3199, 954),
(42556, 3199, 353),
(42557, 3199, 330),
(42558, 3199, 4),
(42559, 3199, 54),
(42560, 3199, 795),
(42561, 3199, 264),
(42562, 3200, 607),
(42563, 3201, 1020),
(42564, 3201, 1166),
(42565, 3201, 566),
(42566, 3201, 1169),
(42567, 3202, 1113),
(42568, 3202, 251),
(42569, 3202, 1167),
(42570, 3202, 298),
(42571, 3202, 508),
(42572, 3202, 987),
(42573, 3202, 335),
(42574, 3203, 950),
(42575, 3203, 936),
(42576, 3203, 243),
(42577, 3203, 614),
(42578, 3203, 1201),
(42579, 3203, 298),
(42580, 3203, 54),
(42581, 3203, 4),
(42582, 3203, 119),
(42583, 3203, 780),
(42584, 3204, 1230),
(42585, 3204, 1219),
(42586, 3204, 1221),
(42587, 3204, 1218),
(42588, 3204, 1216),
(42589, 3204, 133),
(42590, 3205, 4),
(42591, 3205, 559),
(42592, 3205, 1012),
(42593, 3206, 901),
(42594, 3206, 963),
(42595, 3206, 32),
(42596, 3206, 305),
(42597, 3206, 468),
(42598, 3206, 894),
(42599, 3206, 755),
(42600, 3206, 470),
(42601, 3206, 815),
(42602, 3206, 1056),
(42603, 3206, 1166),
(42604, 3206, 900),
(42605, 3206, 885),
(42606, 3206, 550),
(42607, 3206, 614),
(42608, 3206, 303),
(42609, 3206, 1198),
(42610, 3206, 298),
(42611, 3206, 4),
(42612, 3206, 17),
(42613, 3206, 342),
(42614, 3206, 526),
(42615, 3206, 549),
(42616, 3206, 616),
(42617, 3206, 112),
(42618, 3206, 206),
(42619, 3206, 749),
(42620, 3206, 976),
(42621, 3206, 117),
(42622, 3206, 785),
(42623, 3206, 22),
(42624, 3206, 460),
(42625, 3206, 336),
(42626, 3206, 1167),
(42627, 3206, 12),
(42628, 3206, 304),
(42629, 3206, 467),
(42630, 3206, 54),
(42631, 3206, 617),
(42632, 3206, 41),
(42633, 3206, 481),
(42634, 3207, 612),
(42635, 3208, 812),
(42636, 3208, 166),
(42637, 3208, 22),
(42638, 3209, 443),
(42639, 3209, 1202),
(42640, 3209, 1141),
(42641, 3209, 938),
(42642, 3209, 1007),
(42643, 3209, 455),
(42644, 3209, 967),
(42645, 3209, 442),
(42646, 3209, 614),
(42647, 3209, 4),
(42648, 3209, 783),
(42649, 3209, 264),
(42650, 3209, 549),
(42651, 3209, 950),
(42652, 3209, 1201),
(42653, 3209, 797),
(42654, 3209, 540),
(42655, 3209, 457),
(42656, 3209, 460),
(42657, 3209, 118),
(42658, 3209, 861),
(42659, 3209, 54),
(42660, 3209, 617),
(42661, 3209, 120),
(42662, 3209, 446),
(42663, 3210, 946),
(42664, 3211, 901),
(42665, 3211, 1166),
(42666, 3211, 360),
(42667, 3211, 32),
(42668, 3211, 359),
(42669, 3211, 4),
(42670, 3211, 902),
(42671, 3211, 903),
(42672, 3212, 23),
(42673, 3212, 4),
(42674, 3213, 109),
(42675, 3213, 443),
(42676, 3213, 1141),
(42677, 3213, 1007),
(42678, 3213, 455),
(42679, 3213, 442),
(42680, 3213, 1166),
(42681, 3213, 253),
(42682, 3213, 614),
(42683, 3213, 4),
(42684, 3213, 957),
(42685, 3213, 440),
(42686, 3213, 264),
(42687, 3213, 950),
(42688, 3213, 456),
(42689, 3213, 1201),
(42690, 3213, 559),
(42691, 3213, 797),
(42692, 3213, 540),
(42693, 3213, 457),
(42694, 3213, 460),
(42695, 3213, 553),
(42696, 3213, 1167),
(42697, 3213, 861),
(42698, 3213, 912),
(42699, 3213, 617),
(42700, 3213, 120),
(42701, 3213, 446),
(42702, 3214, 1259),
(42703, 3214, 305),
(42704, 3214, 468),
(42705, 3214, 795),
(42706, 3214, 119),
(42707, 3214, 914),
(42708, 3214, 470),
(42709, 3214, 755),
(42710, 3214, 885),
(42711, 3214, 303),
(42712, 3214, 614),
(42713, 3214, 298),
(42714, 3214, 865),
(42715, 3214, 264),
(42716, 3214, 526),
(42717, 3214, 549),
(42718, 3214, 616),
(42719, 3214, 112),
(42720, 3214, 749),
(42721, 3214, 785),
(42722, 3214, 336),
(42723, 3214, 467),
(42724, 3214, 617),
(42725, 3214, 54),
(42726, 3214, 41),
(42727, 3214, 481),
(42728, 3215, 984),
(42729, 3215, 330),
(42730, 3215, 114),
(42731, 3215, 508),
(42732, 3215, 549),
(42733, 3216, 438),
(42734, 3217, 781),
(42735, 3217, 311),
(42736, 3217, 1166),
(42737, 3217, 315),
(42738, 3217, 885),
(42739, 3217, 305),
(42740, 3217, 54),
(42741, 3217, 318),
(42742, 3217, 317),
(42743, 3218, 1259),
(42744, 3218, 109),
(42745, 3218, 1202),
(42746, 3218, 795),
(42747, 3218, 119),
(42748, 3218, 755),
(42749, 3218, 470),
(42750, 3218, 243),
(42751, 3218, 614),
(42752, 3218, 1198),
(42753, 3218, 298),
(42754, 3218, 4),
(42755, 3218, 17),
(42756, 3218, 349),
(42757, 3218, 616),
(42758, 3218, 112),
(42759, 3218, 116),
(42760, 3218, 976),
(42761, 3218, 785),
(42762, 3218, 1201),
(42763, 3218, 460),
(42764, 3218, 335),
(42765, 3218, 336),
(42766, 3218, 467),
(42767, 3218, 54),
(42768, 3219, 109),
(42769, 3219, 877),
(42770, 3219, 953),
(42771, 3219, 305),
(42772, 3219, 1202),
(42773, 3219, 938),
(42774, 3219, 336),
(42775, 3219, 359),
(42776, 3219, 885),
(42777, 3219, 328),
(42778, 3219, 298),
(42779, 3219, 1282),
(42780, 3219, 264),
(42781, 3220, 4),
(42782, 3220, 559),
(42783, 3221, 115),
(42784, 3221, 330),
(42785, 3221, 4),
(42786, 3222, 781),
(42787, 3222, 485),
(42788, 3222, 109),
(42789, 3222, 315),
(42790, 3222, 551),
(42791, 3222, 468),
(42792, 3222, 1201),
(42793, 3222, 318),
(42794, 3222, 795),
(42795, 3222, 118),
(42796, 3222, 470),
(42797, 3222, 311),
(42798, 3222, 1166),
(42799, 3222, 328),
(42800, 3222, 298),
(42801, 3222, 4),
(42802, 3222, 54),
(42803, 3222, 317),
(42804, 3222, 264),
(42805, 3222, 526),
(42806, 3222, 549),
(42807, 3223, 112),
(42808, 3223, 109),
(42809, 3223, 116),
(42810, 3223, 885),
(42811, 3223, 243),
(42812, 3223, 305),
(42813, 3223, 769),
(42814, 3223, 4),
(42815, 3223, 54),
(42816, 3223, 335),
(42817, 3224, 442),
(42818, 3224, 309),
(42819, 3224, 1166),
(42820, 3224, 117),
(42821, 3224, 1141),
(42822, 3224, 446),
(42823, 3225, 781),
(42824, 3225, 759),
(42825, 3225, 112),
(42826, 3225, 54),
(42827, 3225, 119),
(42828, 3225, 1203),
(42829, 3226, 968),
(42830, 3226, 109),
(42831, 3226, 305),
(42832, 3226, 877),
(42833, 3226, 246),
(42834, 3226, 1202),
(42835, 3226, 938),
(42836, 3226, 613),
(42837, 3226, 119),
(42838, 3226, 1007),
(42839, 3226, 251),
(42840, 3226, 945),
(42841, 3226, 975),
(42842, 3226, 885),
(42843, 3226, 243),
(42844, 3226, 550),
(42845, 3226, 614),
(42846, 3226, 298),
(42847, 3226, 783),
(42848, 3226, 4),
(42849, 3226, 779),
(42850, 3226, 498),
(42851, 3226, 264),
(42852, 3226, 549),
(42853, 3226, 950),
(42854, 3226, 112),
(42855, 3226, 357),
(42856, 3226, 749),
(42857, 3226, 1201),
(42858, 3226, 540),
(42859, 3226, 460),
(42860, 3226, 335),
(42861, 3226, 54),
(42862, 3226, 617),
(42863, 3226, 41),
(42864, 3227, 109),
(42865, 3227, 885),
(42866, 3227, 243),
(42867, 3227, 305),
(42868, 3227, 4),
(42869, 3227, 335),
(42870, 3228, 950),
(42871, 3228, 936),
(42872, 3228, 359),
(42873, 3228, 614),
(42874, 3228, 1201),
(42875, 3228, 1254),
(42876, 3229, 1167),
(42877, 3229, 253),
(42878, 3229, 4),
(42879, 3229, 559),
(42880, 3230, 863),
(42881, 3230, 772),
(42882, 3230, 304),
(42883, 3230, 298),
(42884, 3230, 54),
(42885, 3230, 264),
(42886, 3231, 109),
(42887, 3231, 339),
(42888, 3231, 785),
(42889, 3231, 119),
(42890, 3231, 460),
(42891, 3231, 967),
(42892, 3231, 336),
(42893, 3231, 301),
(42894, 3231, 304),
(42895, 3231, 614),
(42896, 3231, 54),
(42897, 3231, 617),
(42898, 3231, 892),
(42899, 3231, 549),
(42900, 3232, 750),
(42901, 3232, 47),
(42902, 3232, 754),
(42903, 3232, 300),
(42904, 3232, 45),
(42905, 3232, 493),
(42906, 3233, 946),
(42907, 3234, 503),
(42908, 3234, 443),
(42909, 3234, 877),
(42910, 3234, 938),
(42911, 3234, 119),
(42912, 3234, 1007),
(42913, 3234, 1008),
(42914, 3234, 967),
(42915, 3234, 320),
(42916, 3234, 1166),
(42917, 3234, 614),
(42918, 3234, 440),
(42919, 3234, 892),
(42920, 3234, 264),
(42921, 3234, 549),
(42922, 3234, 502),
(42923, 3234, 339),
(42924, 3234, 746),
(42925, 3234, 784),
(42926, 3234, 559),
(42927, 3234, 457),
(42928, 3234, 335),
(42929, 3234, 460),
(42930, 3234, 553),
(42931, 3234, 301),
(42932, 3234, 54),
(42933, 3234, 617),
(42934, 3234, 441),
(42935, 3234, 109),
(42936, 3234, 115),
(42937, 3234, 35),
(42938, 3234, 468),
(42939, 3234, 473),
(42940, 3234, 297),
(42941, 3234, 981),
(42942, 3234, 298),
(42943, 3234, 4),
(42944, 3234, 783),
(42945, 3234, 317),
(42946, 3234, 498),
(42947, 3234, 526),
(42948, 3234, 781),
(42949, 3234, 112),
(42950, 3234, 357),
(42951, 3234, 890),
(42952, 3234, 1201),
(42953, 3234, 785),
(42954, 3234, 114),
(42955, 3234, 540),
(42956, 3234, 336),
(42957, 3234, 1167),
(42958, 3234, 605),
(42959, 3234, 1005),
(42960, 3234, 446),
(42961, 3234, 1011),
(42962, 3235, 4),
(42963, 3235, 559),
(42964, 3235, 1011),
(42965, 3236, 1166),
(42966, 3236, 253),
(42967, 3236, 4),
(42968, 3236, 559),
(42969, 3236, 1011),
(42970, 3237, 963),
(42971, 3237, 1259),
(42972, 3237, 109),
(42973, 3237, 305),
(42974, 3237, 468),
(42975, 3237, 946),
(42976, 3237, 795),
(42977, 3237, 755),
(42978, 3237, 470),
(42979, 3237, 863),
(42980, 3237, 885),
(42981, 3237, 550),
(42982, 3237, 614),
(42983, 3237, 303),
(42984, 3237, 298),
(42985, 3237, 498),
(42986, 3237, 264),
(42987, 3237, 526),
(42988, 3237, 549),
(42989, 3237, 616),
(42990, 3237, 112),
(42991, 3237, 749),
(42992, 3237, 976),
(42993, 3237, 1258),
(42994, 3237, 785),
(42995, 3237, 460),
(42996, 3237, 336),
(42997, 3237, 304),
(42998, 3237, 467),
(42999, 3237, 54),
(43000, 3237, 617),
(43001, 3237, 41),
(43002, 3238, 1166),
(43003, 3238, 360),
(43004, 3238, 32),
(43005, 3238, 1252),
(43006, 3238, 4),
(43007, 3238, 952);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(43008, 3238, 1240),
(43009, 3239, 304),
(43010, 3239, 1272),
(43011, 3239, 248),
(43012, 3240, 32),
(43013, 3241, 897),
(43014, 3241, 109),
(43015, 3241, 795),
(43016, 3241, 119),
(43017, 3241, 470),
(43018, 3241, 614),
(43019, 3241, 298),
(43020, 3241, 892),
(43021, 3241, 342),
(43022, 3241, 264),
(43023, 3241, 113),
(43024, 3241, 112),
(43025, 3241, 339),
(43026, 3241, 116),
(43027, 3241, 784),
(43028, 3241, 117),
(43029, 3241, 1201),
(43030, 3241, 785),
(43031, 3241, 114),
(43032, 3241, 460),
(43033, 3241, 867),
(43034, 3241, 336),
(43035, 3241, 304),
(43036, 3241, 467),
(43037, 3241, 617),
(43038, 3241, 54),
(43039, 3242, 616),
(43040, 3242, 206),
(43041, 3242, 976),
(43042, 3242, 1258),
(43043, 3242, 784),
(43044, 3242, 22),
(43045, 3242, 228),
(43046, 3242, 460),
(43047, 3242, 470),
(43048, 3242, 755),
(43049, 3242, 1056),
(43050, 3242, 336),
(43051, 3242, 12),
(43052, 3242, 1166),
(43053, 3242, 303),
(43054, 3242, 614),
(43055, 3242, 467),
(43056, 3242, 298),
(43057, 3242, 4),
(43058, 3242, 54),
(43059, 3242, 17),
(43060, 3242, 216),
(43061, 3243, 109),
(43062, 3243, 339),
(43063, 3243, 885),
(43064, 3243, 305),
(43065, 3243, 893),
(43066, 3244, 332),
(43067, 3244, 297),
(43068, 3244, 991),
(43069, 3244, 114),
(43070, 3244, 508),
(43071, 3244, 549),
(43072, 3245, 109),
(43073, 3245, 116),
(43074, 3245, 297),
(43075, 3245, 253),
(43076, 3245, 614),
(43077, 3245, 1201),
(43078, 3245, 617),
(43079, 3245, 478),
(43080, 3245, 264),
(43081, 3245, 549),
(43082, 3246, 1200),
(43083, 3246, 112),
(43084, 3246, 109),
(43085, 3246, 359),
(43086, 3246, 877),
(43087, 3246, 4),
(43088, 3246, 938),
(43089, 3246, 111),
(43090, 3246, 264),
(43091, 3247, 974),
(43092, 3247, 1259),
(43093, 3247, 616),
(43094, 3247, 112),
(43095, 3247, 360),
(43096, 3247, 351),
(43097, 3247, 785),
(43098, 3247, 795),
(43099, 3247, 460),
(43100, 3247, 755),
(43101, 3247, 470),
(43102, 3247, 1167),
(43103, 3247, 336),
(43104, 3247, 1166),
(43105, 3247, 303),
(43106, 3247, 614),
(43107, 3247, 298),
(43108, 3247, 467),
(43109, 3247, 54),
(43110, 3247, 4),
(43111, 3248, 297),
(43112, 3248, 1270),
(43113, 3248, 114),
(43114, 3248, 248),
(43115, 3249, 1269),
(43116, 3249, 953),
(43117, 3249, 912),
(43118, 3249, 4),
(43119, 3249, 559),
(43120, 3250, 438),
(43121, 3251, 612),
(43122, 3252, 4),
(43123, 3252, 559),
(43124, 3252, 245),
(43125, 3253, 320),
(43126, 3253, 1167),
(43127, 3253, 887),
(43128, 3254, 132),
(43129, 3254, 206),
(43130, 3254, 210),
(43131, 3254, 610),
(43132, 3254, 228),
(43133, 3254, 216),
(43134, 3255, 109),
(43135, 3255, 1201),
(43136, 3255, 957),
(43137, 3255, 119),
(43138, 3255, 264),
(43139, 3256, 963),
(43140, 3256, 116),
(43141, 3256, 985),
(43142, 3256, 785),
(43143, 3256, 468),
(43144, 3256, 460),
(43145, 3256, 755),
(43146, 3256, 470),
(43147, 3256, 336),
(43148, 3256, 614),
(43149, 3256, 298),
(43150, 3256, 467),
(43151, 3256, 54),
(43152, 3256, 508),
(43153, 3256, 549),
(43154, 3257, 899),
(43155, 3257, 320),
(43156, 3257, 115),
(43157, 3257, 297),
(43158, 3257, 890),
(43159, 3257, 353),
(43160, 3257, 972),
(43161, 3257, 614),
(43162, 3257, 457),
(43163, 3257, 460),
(43164, 3258, 781),
(43165, 3258, 311),
(43166, 3258, 1166),
(43167, 3258, 315),
(43168, 3258, 298),
(43169, 3258, 54),
(43170, 3258, 317),
(43171, 3258, 118),
(43172, 3258, 264),
(43173, 3259, 899),
(43174, 3259, 332),
(43175, 3259, 605),
(43176, 3259, 1166),
(43177, 3259, 109),
(43178, 3259, 297),
(43179, 3259, 353),
(43180, 3259, 243),
(43181, 3259, 264),
(43182, 3260, 963),
(43183, 3260, 443),
(43184, 3260, 1202),
(43185, 3260, 1007),
(43186, 3260, 755),
(43187, 3260, 1056),
(43188, 3260, 442),
(43189, 3260, 614),
(43190, 3260, 1198),
(43191, 3260, 298),
(43192, 3260, 4),
(43193, 3260, 17),
(43194, 3260, 440),
(43195, 3260, 215),
(43196, 3260, 438),
(43197, 3260, 11),
(43198, 3260, 559),
(43199, 3260, 797),
(43200, 3260, 540),
(43201, 3260, 22),
(43202, 3260, 457),
(43203, 3260, 1142),
(43204, 3260, 460),
(43205, 3260, 175),
(43206, 3260, 553),
(43207, 3260, 12),
(43208, 3260, 54),
(43209, 3260, 120),
(43210, 3260, 446),
(43211, 3261, 556),
(43212, 3262, 974),
(43213, 3262, 616),
(43214, 3262, 991),
(43215, 3262, 551),
(43216, 3262, 305),
(43217, 3262, 468),
(43218, 3262, 460),
(43219, 3262, 251),
(43220, 3262, 885),
(43221, 3262, 328),
(43222, 3262, 1270),
(43223, 3262, 617),
(43224, 3262, 4),
(43225, 3262, 508),
(43226, 3262, 349),
(43227, 3263, 1274),
(43228, 3263, 336),
(43229, 3263, 784),
(43230, 3263, 304),
(43231, 3263, 54),
(43232, 3263, 248),
(43233, 3264, 974),
(43234, 3264, 551),
(43235, 3264, 305),
(43236, 3264, 468),
(43237, 3264, 795),
(43238, 3264, 119),
(43239, 3264, 251),
(43240, 3264, 243),
(43241, 3264, 885),
(43242, 3264, 298),
(43243, 3264, 4),
(43244, 3264, 779),
(43245, 3264, 349),
(43246, 3264, 950),
(43247, 3264, 616),
(43248, 3264, 1281),
(43249, 3264, 112),
(43250, 3264, 991),
(43251, 3264, 1201),
(43252, 3264, 460),
(43253, 3264, 328),
(43254, 3264, 617),
(43255, 3264, 54),
(43256, 3264, 508),
(43257, 3264, 1277),
(43258, 3265, 243),
(43259, 3265, 1201),
(43260, 3265, 4),
(43261, 3265, 613),
(43262, 3266, 456),
(43263, 3266, 4),
(43264, 3267, 28),
(43265, 3268, 4),
(43266, 3268, 559),
(43267, 3269, 206),
(43268, 3270, 963),
(43269, 3270, 974),
(43270, 3270, 109),
(43271, 3270, 1269),
(43272, 3270, 351),
(43273, 3270, 305),
(43274, 3270, 468),
(43275, 3270, 1268),
(43276, 3270, 795),
(43277, 3270, 133),
(43278, 3270, 755),
(43279, 3270, 470),
(43280, 3270, 1230),
(43281, 3270, 885),
(43282, 3270, 550),
(43283, 3270, 614),
(43284, 3270, 1198),
(43285, 3270, 298),
(43286, 3270, 1270),
(43287, 3270, 4),
(43288, 3270, 17),
(43289, 3270, 526),
(43290, 3270, 549),
(43291, 3270, 616),
(43292, 3270, 332),
(43293, 3270, 112),
(43294, 3270, 116),
(43295, 3270, 1224),
(43296, 3270, 785),
(43297, 3270, 1201),
(43298, 3270, 460),
(43299, 3270, 336),
(43300, 3270, 1267),
(43301, 3270, 467),
(43302, 3270, 886),
(43303, 3270, 54),
(43304, 3271, 4),
(43305, 3271, 559),
(43306, 3272, 1220),
(43307, 3272, 974),
(43308, 3272, 963),
(43309, 3272, 109),
(43310, 3272, 351),
(43311, 3272, 305),
(43312, 3272, 468),
(43313, 3272, 1268),
(43314, 3272, 795),
(43315, 3272, 133),
(43316, 3272, 470),
(43317, 3272, 755),
(43318, 3272, 1217),
(43319, 3272, 885),
(43320, 3272, 550),
(43321, 3272, 614),
(43322, 3272, 298),
(43323, 3272, 1270),
(43324, 3272, 4),
(43325, 3272, 526),
(43326, 3272, 549),
(43327, 3272, 616),
(43328, 3272, 332),
(43329, 3272, 112),
(43330, 3272, 116),
(43331, 3272, 785),
(43332, 3272, 1201),
(43333, 3272, 460),
(43334, 3272, 336),
(43335, 3272, 467),
(43336, 3272, 886),
(43337, 3272, 54),
(43338, 3273, 109),
(43339, 3273, 35),
(43340, 3273, 1202),
(43341, 3273, 551),
(43342, 3273, 468),
(43343, 3273, 119),
(43344, 3273, 1008),
(43345, 3273, 967),
(43346, 3273, 320),
(43347, 3273, 896),
(43348, 3273, 253),
(43349, 3273, 550),
(43350, 3273, 614),
(43351, 3273, 1198),
(43352, 3273, 298),
(43353, 3273, 4),
(43354, 3273, 17),
(43355, 3273, 892),
(43356, 3273, 342),
(43357, 3273, 526),
(43358, 3273, 549),
(43359, 3273, 112),
(43360, 3273, 339),
(43361, 3273, 116),
(43362, 3273, 890),
(43363, 3273, 746),
(43364, 3273, 785),
(43365, 3273, 1201),
(43366, 3273, 114),
(43367, 3273, 540),
(43368, 3273, 460),
(43369, 3273, 336),
(43370, 3273, 993),
(43371, 3273, 301),
(43372, 3273, 304),
(43373, 3273, 467),
(43374, 3273, 54),
(43375, 3273, 617),
(43376, 3273, 478),
(43377, 3273, 508),
(43378, 3274, 1167),
(43379, 3274, 297),
(43380, 3274, 243),
(43381, 3274, 551),
(43382, 3274, 614),
(43383, 3274, 4),
(43384, 3274, 613),
(43385, 3274, 470),
(43386, 3274, 476),
(43387, 3275, 4),
(43388, 3275, 540),
(43389, 3275, 1007),
(43390, 3276, 311),
(43391, 3276, 320),
(43392, 3276, 890),
(43393, 3276, 304),
(43394, 3277, 109),
(43395, 3277, 443),
(43396, 3277, 1202),
(43397, 3277, 468),
(43398, 3277, 1141),
(43399, 3277, 119),
(43400, 3277, 1007),
(43401, 3277, 442),
(43402, 3277, 759),
(43403, 3277, 253),
(43404, 3277, 614),
(43405, 3277, 550),
(43406, 3277, 4),
(43407, 3277, 957),
(43408, 3277, 440),
(43409, 3277, 982),
(43410, 3277, 264),
(43411, 3277, 549),
(43412, 3277, 950),
(43413, 3277, 1201),
(43414, 3277, 559),
(43415, 3277, 540),
(43416, 3277, 457),
(43417, 3277, 460),
(43418, 3277, 553),
(43419, 3277, 861),
(43420, 3277, 54),
(43421, 3277, 617),
(43422, 3277, 508),
(43423, 3277, 446),
(43424, 3278, 616),
(43425, 3278, 749),
(43426, 3278, 991),
(43427, 3278, 755),
(43428, 3278, 251),
(43429, 3278, 471),
(43430, 3278, 328),
(43431, 3278, 614),
(43432, 3278, 304),
(43433, 3278, 1270),
(43434, 3278, 298),
(43435, 3278, 467),
(43436, 3278, 617),
(43437, 3278, 4),
(43438, 3278, 54),
(43439, 3278, 508),
(43440, 3278, 349),
(43441, 3278, 41),
(43442, 3279, 963),
(43443, 3279, 974),
(43444, 3279, 109),
(43445, 3279, 351),
(43446, 3279, 305),
(43447, 3279, 468),
(43448, 3279, 1268),
(43449, 3279, 795),
(43450, 3279, 133),
(43451, 3279, 755),
(43452, 3279, 470),
(43453, 3279, 1217),
(43454, 3279, 1230),
(43455, 3279, 885),
(43456, 3279, 550),
(43457, 3279, 614),
(43458, 3279, 298),
(43459, 3279, 1270),
(43460, 3279, 4),
(43461, 3279, 1233),
(43462, 3279, 526),
(43463, 3279, 549),
(43464, 3279, 616),
(43465, 3279, 332),
(43466, 3279, 112),
(43467, 3279, 116),
(43468, 3279, 1224),
(43469, 3279, 785),
(43470, 3279, 1201),
(43471, 3279, 1216),
(43472, 3279, 460),
(43473, 3279, 1227),
(43474, 3279, 336),
(43475, 3279, 467),
(43476, 3279, 886),
(43477, 3279, 54),
(43478, 3280, 900),
(43479, 3280, 356),
(43480, 3280, 4),
(43481, 3280, 559),
(43482, 3281, 54),
(43483, 3281, 952),
(43484, 3281, 793),
(43485, 3281, 1240),
(43486, 3281, 1248),
(43487, 3282, 950),
(43488, 3282, 936),
(43489, 3282, 359),
(43490, 3282, 304),
(43491, 3283, 4),
(43492, 3283, 559),
(43493, 3284, 109),
(43494, 3284, 305),
(43495, 3284, 551),
(43496, 3284, 1202),
(43497, 3284, 468),
(43498, 3284, 795),
(43499, 3284, 613),
(43500, 3284, 1007),
(43501, 3284, 470),
(43502, 3284, 755),
(43503, 3284, 896),
(43504, 3284, 975),
(43505, 3284, 885),
(43506, 3284, 550),
(43507, 3284, 303),
(43508, 3284, 614),
(43509, 3284, 298),
(43510, 3284, 4),
(43511, 3284, 342),
(43512, 3284, 982),
(43513, 3284, 526),
(43514, 3284, 498),
(43515, 3284, 549),
(43516, 3284, 950),
(43517, 3284, 616),
(43518, 3284, 112),
(43519, 3284, 916),
(43520, 3284, 976),
(43521, 3284, 785),
(43522, 3284, 1201),
(43523, 3284, 114),
(43524, 3284, 540),
(43525, 3284, 457),
(43526, 3284, 971),
(43527, 3284, 460),
(43528, 3284, 335),
(43529, 3284, 925),
(43530, 3284, 336),
(43531, 3284, 993),
(43532, 3284, 304),
(43533, 3284, 886),
(43534, 3284, 467),
(43535, 3284, 54),
(43536, 3284, 617),
(43537, 3284, 508),
(43538, 3284, 1203),
(43539, 3285, 553),
(43540, 3285, 4),
(43541, 3285, 559),
(43542, 3286, 27),
(43543, 3286, 963),
(43544, 3286, 206),
(43545, 3286, 22),
(43546, 3286, 228),
(43547, 3286, 209),
(43548, 3286, 460),
(43549, 3286, 755),
(43550, 3286, 1056),
(43551, 3286, 1167),
(43552, 3286, 12),
(43553, 3286, 1166),
(43554, 3286, 816),
(43555, 3286, 614),
(43556, 3286, 1198),
(43557, 3286, 298),
(43558, 3286, 4),
(43559, 3286, 54),
(43560, 3286, 225),
(43561, 3286, 17),
(43562, 3286, 216),
(43563, 3287, 109),
(43564, 3287, 1166),
(43565, 3287, 861),
(43566, 3287, 264),
(43567, 3288, 312),
(43568, 3288, 1050),
(43569, 3288, 315),
(43570, 3288, 985),
(43571, 3288, 246),
(43572, 3288, 305),
(43573, 3288, 468),
(43574, 3288, 247),
(43575, 3288, 755),
(43576, 3288, 470),
(43577, 3288, 1048),
(43578, 3288, 1049),
(43579, 3288, 885),
(43580, 3288, 614),
(43581, 3288, 298),
(43582, 3288, 962),
(43583, 3288, 111),
(43584, 3288, 549),
(43585, 3288, 112),
(43586, 3288, 116),
(43587, 3288, 117),
(43588, 3288, 785),
(43589, 3288, 318),
(43590, 3288, 460),
(43591, 3288, 336),
(43592, 3288, 304),
(43593, 3288, 467),
(43594, 3288, 54),
(43595, 3288, 508),
(43596, 3289, 1271),
(43597, 3289, 245),
(43598, 3289, 248),
(43599, 3290, 113),
(43600, 3290, 112),
(43601, 3290, 109),
(43602, 3290, 116),
(43603, 3290, 339),
(43604, 3290, 890),
(43605, 3290, 784),
(43606, 3290, 1201),
(43607, 3290, 785),
(43608, 3290, 795),
(43609, 3290, 114),
(43610, 3290, 755),
(43611, 3290, 336),
(43612, 3290, 320),
(43613, 3290, 301),
(43614, 3290, 298),
(43615, 3290, 54),
(43616, 3290, 4),
(43617, 3290, 892),
(43618, 3291, 28),
(43619, 3292, 485),
(43620, 3292, 109),
(43621, 3292, 1201),
(43622, 3292, 468),
(43623, 3292, 971),
(43624, 3292, 460),
(43625, 3292, 118),
(43626, 3292, 251),
(43627, 3292, 328),
(43628, 3292, 304),
(43629, 3292, 614),
(43630, 3292, 298),
(43631, 3292, 617),
(43632, 3292, 478),
(43633, 3292, 264),
(43634, 3293, 749),
(43635, 3293, 1258),
(43636, 3293, 1202),
(43637, 3293, 1201),
(43638, 3293, 938),
(43639, 3293, 540),
(43640, 3293, 457),
(43641, 3293, 119),
(43642, 3293, 1007),
(43643, 3293, 455),
(43644, 3293, 460),
(43645, 3293, 967),
(43646, 3293, 297),
(43647, 3293, 353),
(43648, 3293, 769),
(43649, 3293, 4),
(43650, 3293, 54),
(43651, 3293, 783),
(43652, 3293, 41),
(43653, 3293, 549),
(43654, 3294, 339),
(43655, 3294, 1202),
(43656, 3294, 785),
(43657, 3294, 460),
(43658, 3294, 336),
(43659, 3294, 253),
(43660, 3294, 614),
(43661, 3294, 467),
(43662, 3294, 298),
(43663, 3294, 617),
(43664, 3294, 54),
(43665, 3294, 478),
(43666, 3294, 892),
(43667, 3295, 251),
(43668, 3295, 862),
(43669, 3295, 319),
(43670, 3295, 339),
(43671, 3295, 243),
(43672, 3295, 769),
(43673, 3295, 54),
(43674, 3295, 1268),
(43675, 3295, 4),
(43676, 3295, 892),
(43677, 3295, 264),
(43678, 3296, 974),
(43679, 3296, 616),
(43680, 3296, 116),
(43681, 3296, 976),
(43682, 3296, 785),
(43683, 3296, 460),
(43684, 3296, 470),
(43685, 3296, 755),
(43686, 3296, 336),
(43687, 3296, 550),
(43688, 3296, 614),
(43689, 3296, 1198),
(43690, 3296, 298),
(43691, 3296, 467),
(43692, 3296, 4),
(43693, 3296, 54),
(43694, 3296, 17),
(43695, 3296, 549),
(43696, 3297, 206),
(43697, 3298, 4),
(43698, 3298, 559),
(43699, 3299, 816),
(43700, 3299, 225),
(43701, 3299, 22),
(43702, 3299, 228),
(43703, 3299, 209),
(43704, 3299, 216),
(43705, 3299, 175),
(43706, 3299, 1056),
(43707, 3300, 616),
(43708, 3300, 963),
(43709, 3300, 976),
(43710, 3300, 1269),
(43711, 3300, 785),
(43712, 3300, 1268),
(43713, 3300, 1246),
(43714, 3300, 133),
(43715, 3300, 460),
(43716, 3300, 470),
(43717, 3300, 755),
(43718, 3300, 336),
(43719, 3300, 1166),
(43720, 3300, 1267),
(43721, 3300, 550),
(43722, 3300, 303),
(43723, 3300, 614),
(43724, 3300, 1270),
(43725, 3300, 467),
(43726, 3300, 298),
(43727, 3300, 4),
(43728, 3300, 54),
(43729, 3300, 17),
(43730, 3301, 305),
(43731, 3301, 468),
(43732, 3301, 795),
(43733, 3301, 119),
(43734, 3301, 914),
(43735, 3301, 470),
(43736, 3301, 755),
(43737, 3301, 885),
(43738, 3301, 303),
(43739, 3301, 1154),
(43740, 3301, 614),
(43741, 3301, 298),
(43742, 3301, 526),
(43743, 3301, 549),
(43744, 3301, 616),
(43745, 3301, 112),
(43746, 3301, 749),
(43747, 3301, 976),
(43748, 3301, 785),
(43749, 3301, 1216),
(43750, 3301, 460),
(43751, 3301, 336),
(43752, 3301, 467),
(43753, 3301, 617),
(43754, 3301, 54),
(43755, 3301, 41),
(43756, 3302, 28),
(43757, 3303, 1259),
(43758, 3303, 305),
(43759, 3303, 1202),
(43760, 3303, 468),
(43761, 3303, 795),
(43762, 3303, 613),
(43763, 3303, 1007),
(43764, 3303, 119),
(43765, 3303, 133),
(43766, 3303, 914),
(43767, 3303, 470),
(43768, 3303, 755),
(43769, 3303, 1230),
(43770, 3303, 975),
(43771, 3303, 885),
(43772, 3303, 550),
(43773, 3303, 303),
(43774, 3303, 614),
(43775, 3303, 298),
(43776, 3303, 4),
(43777, 3303, 526),
(43778, 3303, 549),
(43779, 3303, 616),
(43780, 3303, 112),
(43781, 3303, 749),
(43782, 3303, 976),
(43783, 3303, 1224),
(43784, 3303, 785),
(43785, 3303, 1201),
(43786, 3303, 540),
(43787, 3303, 460),
(43788, 3303, 336),
(43789, 3303, 304),
(43790, 3303, 467),
(43791, 3303, 617),
(43792, 3303, 54),
(43793, 3303, 41),
(43794, 3303, 481),
(43795, 3304, 329),
(43796, 3304, 618),
(43797, 3304, 983),
(43798, 3304, 508),
(43799, 3305, 32),
(43800, 3305, 356),
(43801, 3305, 4),
(43802, 3305, 1286),
(43803, 3306, 885),
(43804, 3306, 305),
(43805, 3306, 304),
(43806, 3306, 617),
(43807, 3306, 114),
(43808, 3306, 335),
(43809, 3307, 332),
(43810, 3307, 109),
(43811, 3307, 304),
(43812, 3308, 1167),
(43813, 3308, 4),
(43814, 3308, 559),
(43815, 3309, 525),
(43816, 3309, 109),
(43817, 3309, 551),
(43818, 3309, 1201),
(43819, 3309, 119),
(43820, 3309, 470),
(43821, 3309, 253),
(43822, 3309, 303),
(43823, 3309, 614),
(43824, 3309, 957),
(43825, 3309, 617),
(43826, 3309, 478),
(43827, 3309, 264),
(43828, 3309, 549),
(43829, 3310, 940),
(43830, 3310, 312),
(43831, 3310, 315),
(43832, 3310, 1258),
(43833, 3310, 877),
(43834, 3310, 953),
(43835, 3310, 938),
(43836, 3310, 923),
(43837, 3310, 297),
(43838, 3310, 359),
(43839, 3310, 618),
(43840, 3310, 328),
(43841, 3310, 264),
(43842, 3311, 116),
(43843, 3311, 297),
(43844, 3311, 54),
(43845, 3311, 4),
(43846, 3311, 795),
(43847, 3312, 4),
(43848, 3312, 559),
(43849, 3313, 328),
(43850, 3313, 885),
(43851, 3313, 614),
(43852, 3313, 305),
(43853, 3313, 613),
(43854, 3313, 476),
(43855, 3314, 251),
(43856, 3314, 109),
(43857, 3314, 328),
(43858, 3314, 304),
(43859, 3315, 243),
(43860, 3315, 4),
(43861, 3316, 4),
(43862, 3317, 963),
(43863, 3317, 109),
(43864, 3317, 305),
(43865, 3317, 468),
(43866, 3317, 795),
(43867, 3317, 755),
(43868, 3317, 470),
(43869, 3317, 885),
(43870, 3317, 614),
(43871, 3317, 1198),
(43872, 3317, 298),
(43873, 3317, 4),
(43874, 3317, 17),
(43875, 3317, 526),
(43876, 3317, 549),
(43877, 3317, 332),
(43878, 3317, 112),
(43879, 3317, 116),
(43880, 3317, 785),
(43881, 3317, 1201),
(43882, 3317, 1216),
(43883, 3317, 460),
(43884, 3317, 336),
(43885, 3317, 467),
(43886, 3317, 886),
(43887, 3317, 54),
(43888, 3318, 993),
(43889, 3318, 1201),
(43890, 3318, 508),
(43891, 3319, 305),
(43892, 3319, 468),
(43893, 3319, 795),
(43894, 3319, 119),
(43895, 3319, 914),
(43896, 3319, 470),
(43897, 3319, 755),
(43898, 3319, 885),
(43899, 3319, 303),
(43900, 3319, 614),
(43901, 3319, 298),
(43902, 3319, 1264),
(43903, 3319, 526),
(43904, 3319, 549),
(43905, 3319, 616),
(43906, 3319, 112),
(43907, 3319, 749),
(43908, 3319, 785),
(43909, 3319, 336),
(43910, 3319, 467),
(43911, 3319, 617),
(43912, 3319, 54),
(43913, 3319, 41),
(43914, 3319, 481),
(43915, 3320, 443),
(43916, 3320, 109),
(43917, 3320, 1202),
(43918, 3320, 1141),
(43919, 3320, 797),
(43920, 3320, 1142),
(43921, 3320, 442),
(43922, 3320, 1167),
(43923, 3320, 1166),
(43924, 3320, 861),
(43925, 3320, 120),
(43926, 3320, 446),
(43927, 3320, 264),
(43928, 3321, 206),
(43929, 3322, 28),
(43930, 3323, 297),
(43931, 3323, 1273),
(43932, 3323, 248),
(43933, 3323, 335),
(43934, 3324, 1167),
(43935, 3324, 120),
(43936, 3324, 797),
(43937, 3325, 963),
(43938, 3325, 116),
(43939, 3325, 785),
(43940, 3325, 613),
(43941, 3325, 460),
(43942, 3325, 755),
(43943, 3325, 476),
(43944, 3325, 335),
(43945, 3325, 251),
(43946, 3325, 336),
(43947, 3325, 614),
(43948, 3325, 1198),
(43949, 3325, 298),
(43950, 3325, 467),
(43951, 3325, 4),
(43952, 3325, 54),
(43953, 3325, 17),
(43954, 3325, 549),
(43955, 3326, 963),
(43956, 3326, 616),
(43957, 3326, 1258),
(43958, 3326, 976),
(43959, 3326, 785),
(43960, 3326, 460),
(43961, 3326, 755),
(43962, 3326, 470),
(43963, 3326, 336),
(43964, 3326, 550),
(43965, 3326, 614),
(43966, 3326, 303),
(43967, 3326, 298),
(43968, 3326, 467),
(43969, 3326, 54),
(43970, 3327, 1230),
(43971, 3327, 1224),
(43972, 3327, 133),
(43973, 3327, 1055),
(43974, 3328, 4),
(43975, 3329, 243),
(43976, 3329, 1202),
(43977, 3329, 4),
(43978, 3330, 862),
(43979, 3330, 109),
(43980, 3330, 339),
(43981, 3330, 1201),
(43982, 3330, 785),
(43983, 3330, 894),
(43984, 3330, 336),
(43985, 3330, 896),
(43986, 3330, 614),
(43987, 3330, 467),
(43988, 3330, 298),
(43989, 3330, 4),
(43990, 3330, 54),
(43991, 3330, 617),
(43992, 3330, 317),
(43993, 3330, 478),
(43994, 3330, 342),
(43995, 3330, 892),
(43996, 3330, 264),
(43997, 3331, 320),
(43998, 3331, 1166),
(43999, 3331, 887),
(44000, 3332, 311),
(44001, 3332, 1166),
(44002, 3332, 243),
(44003, 3333, 312),
(44004, 3333, 109),
(44005, 3333, 35),
(44006, 3333, 877),
(44007, 3333, 305),
(44008, 3333, 468),
(44009, 3333, 119),
(44010, 3333, 297),
(44011, 3333, 353),
(44012, 3333, 885),
(44013, 3333, 614),
(44014, 3333, 1105),
(44015, 3333, 498),
(44016, 3333, 264),
(44017, 3333, 950),
(44018, 3333, 525),
(44019, 3333, 332),
(44020, 3333, 112),
(44021, 3333, 936),
(44022, 3333, 1258),
(44023, 3333, 991),
(44024, 3333, 1201),
(44025, 3333, 745),
(44026, 3333, 1103),
(44027, 3333, 114),
(44028, 3333, 540),
(44029, 3333, 971),
(44030, 3333, 460),
(44031, 3333, 476),
(44032, 3333, 925),
(44033, 3333, 359),
(44034, 3333, 304),
(44035, 3333, 1051),
(44036, 3333, 886),
(44037, 3333, 617),
(44038, 3333, 54),
(44039, 3333, 508),
(44040, 3333, 1005),
(44041, 3333, 1107),
(44042, 3333, 787),
(44043, 3334, 901),
(44044, 3334, 503),
(44045, 3334, 443),
(44046, 3334, 305),
(44047, 3334, 1202),
(44048, 3334, 795),
(44049, 3334, 613),
(44050, 3334, 119),
(44051, 3334, 1007),
(44052, 3334, 133),
(44053, 3334, 755),
(44054, 3334, 442),
(44055, 3334, 975),
(44056, 3334, 243),
(44057, 3334, 1154),
(44058, 3334, 614),
(44059, 3334, 356),
(44060, 3334, 865),
(44061, 3334, 440),
(44062, 3334, 1254),
(44063, 3334, 264),
(44064, 3334, 549),
(44065, 3334, 616),
(44066, 3334, 559),
(44067, 3334, 797),
(44068, 3334, 457),
(44069, 3334, 335),
(44070, 3334, 460),
(44071, 3334, 553),
(44072, 3334, 467),
(44073, 3334, 54),
(44074, 3334, 617),
(44075, 3334, 481),
(44076, 3334, 1220),
(44077, 3334, 979),
(44078, 3334, 963),
(44079, 3334, 974),
(44080, 3334, 109),
(44081, 3334, 468),
(44082, 3334, 1141),
(44083, 3334, 914),
(44084, 3334, 470),
(44085, 3334, 900),
(44086, 3334, 885),
(44087, 3334, 303),
(44088, 3334, 550),
(44089, 3334, 298),
(44090, 3334, 4),
(44091, 3334, 783),
(44092, 3334, 526),
(44093, 3334, 112),
(44094, 3334, 749),
(44095, 3334, 976),
(44096, 3334, 1201),
(44097, 3334, 785),
(44098, 3334, 540),
(44099, 3334, 500),
(44100, 3334, 311),
(44101, 3334, 336),
(44102, 3334, 319),
(44103, 3334, 304),
(44104, 3334, 120),
(44105, 3334, 446),
(44106, 3334, 41),
(44107, 3335, 28),
(44108, 3336, 963),
(44109, 3336, 974),
(44110, 3336, 109),
(44111, 3336, 351),
(44112, 3336, 305),
(44113, 3336, 468),
(44114, 3336, 795),
(44115, 3336, 133),
(44116, 3336, 755),
(44117, 3336, 470),
(44118, 3336, 1230),
(44119, 3336, 885),
(44120, 3336, 550),
(44121, 3336, 614),
(44122, 3336, 1198),
(44123, 3336, 298),
(44124, 3336, 4),
(44125, 3336, 17),
(44126, 3336, 1233),
(44127, 3336, 526),
(44128, 3336, 549),
(44129, 3336, 616),
(44130, 3336, 332),
(44131, 3336, 112),
(44132, 3336, 116),
(44133, 3336, 1224),
(44134, 3336, 785),
(44135, 3336, 1201),
(44136, 3336, 1216),
(44137, 3336, 460),
(44138, 3336, 1227),
(44139, 3336, 336),
(44140, 3336, 1219),
(44141, 3336, 467),
(44142, 3336, 886),
(44143, 3336, 54),
(44144, 3336, 1218),
(44145, 3337, 950),
(44146, 3337, 862),
(44147, 3337, 112),
(44148, 3337, 116),
(44149, 3337, 339),
(44150, 3337, 784),
(44151, 3337, 785),
(44152, 3337, 795),
(44153, 3337, 119),
(44154, 3337, 336),
(44155, 3337, 54),
(44156, 3337, 4),
(44157, 3337, 892),
(44158, 3337, 264),
(44159, 3338, 109),
(44160, 3338, 304),
(44161, 3338, 1201),
(44162, 3338, 617),
(44163, 3338, 4),
(44164, 3338, 264),
(44165, 3339, 612),
(44166, 3340, 950),
(44167, 3340, 359),
(44168, 3340, 4),
(44169, 3341, 963),
(44170, 3341, 616),
(44171, 3341, 1258),
(44172, 3341, 976),
(44173, 3341, 785),
(44174, 3341, 460),
(44175, 3341, 755),
(44176, 3341, 470),
(44177, 3341, 336),
(44178, 3341, 550),
(44179, 3341, 614),
(44180, 3341, 303),
(44181, 3341, 1198),
(44182, 3341, 298),
(44183, 3341, 467),
(44184, 3341, 4),
(44185, 3341, 54),
(44186, 3341, 17),
(44187, 3342, 1200),
(44188, 3342, 109),
(44189, 3342, 936),
(44190, 3342, 877),
(44191, 3342, 938),
(44192, 3342, 540),
(44193, 3342, 470),
(44194, 3342, 359),
(44195, 3342, 298),
(44196, 3342, 1005),
(44197, 3342, 264),
(44198, 3342, 549),
(44199, 3343, 566),
(44200, 3343, 1013),
(44201, 3344, 993),
(44202, 3344, 1201),
(44203, 3344, 508),
(44204, 3345, 332),
(44205, 3345, 109),
(44206, 3345, 304),
(44207, 3346, 1200),
(44208, 3346, 936),
(44209, 3346, 357),
(44210, 3346, 1258),
(44211, 3346, 885),
(44212, 3346, 305),
(44213, 3346, 298),
(44214, 3346, 4),
(44215, 3346, 54),
(44216, 3346, 938),
(44217, 3346, 755),
(44218, 3347, 1274),
(44219, 3347, 112),
(44220, 3347, 109),
(44221, 3347, 115),
(44222, 3347, 1271),
(44223, 3347, 116),
(44224, 3347, 315),
(44225, 3347, 877),
(44226, 3347, 953),
(44227, 3347, 314),
(44228, 3347, 311),
(44229, 3347, 304),
(44230, 3347, 298),
(44231, 3347, 264),
(44232, 3348, 4),
(44233, 3348, 559),
(44234, 3349, 616),
(44235, 3349, 336),
(44236, 3349, 303),
(44237, 3349, 785),
(44238, 3349, 54),
(44239, 3350, 206),
(44240, 3351, 1166),
(44241, 3351, 120),
(44242, 3351, 797),
(44243, 3352, 166),
(44244, 3352, 22),
(44245, 3353, 298),
(44246, 3353, 54),
(44247, 3353, 4),
(44248, 3353, 795),
(44249, 3354, 4),
(44250, 3354, 559),
(44251, 3354, 944),
(44252, 3355, 443),
(44253, 3355, 1007),
(44254, 3355, 755),
(44255, 3355, 442),
(44256, 3355, 1166),
(44257, 3355, 253),
(44258, 3355, 614),
(44259, 3355, 957),
(44260, 3355, 17),
(44261, 3355, 440),
(44262, 3355, 264),
(44263, 3355, 616),
(44264, 3355, 456),
(44265, 3355, 559),
(44266, 3355, 797),
(44267, 3355, 457),
(44268, 3355, 460),
(44269, 3355, 553),
(44270, 3355, 12),
(44271, 3355, 467),
(44272, 3355, 54),
(44273, 3355, 617),
(44274, 3355, 963),
(44275, 3355, 109),
(44276, 3355, 115),
(44277, 3355, 1141),
(44278, 3355, 209),
(44279, 3355, 455),
(44280, 3355, 470),
(44281, 3355, 1056),
(44282, 3355, 900),
(44283, 3355, 550),
(44284, 3355, 303),
(44285, 3355, 298),
(44286, 3355, 4),
(44287, 3355, 27),
(44288, 3355, 950),
(44289, 3355, 438),
(44290, 3355, 976),
(44291, 3355, 230),
(44292, 3355, 11),
(44293, 3355, 785),
(44294, 3355, 1201),
(44295, 3355, 540),
(44296, 3355, 22),
(44297, 3355, 1167),
(44298, 3355, 336),
(44299, 3355, 861),
(44300, 3355, 120),
(44301, 3355, 446),
(44302, 3356, 943),
(44303, 3356, 297),
(44304, 3356, 304),
(44305, 3356, 614),
(44306, 3356, 617),
(44307, 3356, 54),
(44308, 3356, 941),
(44309, 3356, 474),
(44310, 3356, 349),
(44311, 3356, 755),
(44312, 3357, 4),
(44313, 3357, 559),
(44314, 3358, 974),
(44315, 3358, 551),
(44316, 3358, 305),
(44317, 3358, 468),
(44318, 3358, 1268),
(44319, 3358, 119),
(44320, 3358, 755),
(44321, 3358, 251),
(44322, 3358, 243),
(44323, 3358, 885),
(44324, 3358, 1270),
(44325, 3358, 298),
(44326, 3358, 4),
(44327, 3358, 779),
(44328, 3358, 349),
(44329, 3358, 616),
(44330, 3358, 112),
(44331, 3358, 991),
(44332, 3358, 1201),
(44333, 3358, 460),
(44334, 3358, 328),
(44335, 3358, 617),
(44336, 3358, 54),
(44337, 3358, 508),
(44338, 3359, 1167),
(44339, 3359, 1166),
(44340, 3359, 357),
(44341, 3359, 938),
(44342, 3360, 901),
(44343, 3360, 862),
(44344, 3360, 443),
(44345, 3360, 32),
(44346, 3360, 31),
(44347, 3360, 551),
(44348, 3360, 877),
(44349, 3360, 305),
(44350, 3360, 938),
(44351, 3360, 795),
(44352, 3360, 119),
(44353, 3360, 1007),
(44354, 3360, 755),
(44355, 3360, 967),
(44356, 3360, 251),
(44357, 3360, 442),
(44358, 3360, 1166),
(44359, 3360, 614),
(44360, 3360, 356),
(44361, 3360, 1198),
(44362, 3360, 1270),
(44363, 3360, 17),
(44364, 3360, 440),
(44365, 3360, 892),
(44366, 3360, 264),
(44367, 3360, 549),
(44368, 3360, 206),
(44369, 3360, 339),
(44370, 3360, 360),
(44371, 3360, 456),
(44372, 3360, 999),
(44373, 3360, 559),
(44374, 3360, 457),
(44375, 3360, 460),
(44376, 3360, 964),
(44377, 3360, 553),
(44378, 3360, 12),
(44379, 3360, 1267),
(44380, 3360, 618),
(44381, 3360, 359),
(44382, 3360, 886),
(44383, 3360, 617),
(44384, 3360, 54),
(44385, 3360, 508),
(44386, 3360, 968),
(44387, 3360, 533),
(44388, 3360, 109),
(44389, 3360, 1269),
(44390, 3360, 468),
(44391, 3360, 983),
(44392, 3360, 1141),
(44393, 3360, 1268),
(44394, 3360, 473),
(44395, 3360, 455),
(44396, 3360, 900),
(44397, 3360, 885),
(44398, 3360, 550),
(44399, 3360, 4),
(44400, 3360, 498),
(44401, 3360, 526),
(44402, 3360, 23),
(44403, 3360, 27),
(44404, 3360, 781),
(44405, 3360, 950),
(44406, 3360, 438),
(44407, 3360, 332),
(44408, 3360, 113),
(44409, 3360, 112),
(44410, 3360, 612),
(44411, 3360, 357),
(44412, 3360, 749),
(44413, 3360, 116),
(44414, 3360, 991),
(44415, 3360, 11),
(44416, 3360, 1201),
(44417, 3360, 785),
(44418, 3360, 242),
(44419, 3360, 1000),
(44420, 3360, 114),
(44421, 3360, 540),
(44422, 3360, 22),
(44423, 3360, 500),
(44424, 3360, 1167),
(44425, 3360, 336),
(44426, 3360, 861),
(44427, 3360, 28),
(44428, 3360, 769),
(44429, 3360, 304),
(44430, 3360, 478),
(44431, 3360, 446),
(44432, 3360, 41),
(44433, 3361, 497),
(44434, 3361, 986),
(44435, 3361, 315),
(44436, 3361, 551),
(44437, 3361, 1202),
(44438, 3361, 298),
(44439, 3361, 4),
(44440, 3361, 337),
(44441, 3361, 508),
(44442, 3361, 470),
(44443, 3361, 327),
(44444, 3362, 963),
(44445, 3362, 974),
(44446, 3362, 109),
(44447, 3362, 305),
(44448, 3362, 468),
(44449, 3362, 795),
(44450, 3362, 133),
(44451, 3362, 755),
(44452, 3362, 470),
(44453, 3362, 1230),
(44454, 3362, 885),
(44455, 3362, 550),
(44456, 3362, 614),
(44457, 3362, 298),
(44458, 3362, 1223),
(44459, 3362, 4),
(44460, 3362, 526),
(44461, 3362, 549),
(44462, 3362, 332),
(44463, 3362, 112),
(44464, 3362, 116),
(44465, 3362, 785),
(44466, 3362, 1201),
(44467, 3362, 460),
(44468, 3362, 1227),
(44469, 3362, 336),
(44470, 3362, 467),
(44471, 3362, 886),
(44472, 3362, 54),
(44473, 3363, 936),
(44474, 3363, 861),
(44475, 3363, 1202),
(44476, 3363, 298),
(44477, 3363, 264),
(44478, 3364, 23),
(44479, 3364, 1167),
(44480, 3364, 1166),
(44481, 3364, 4),
(44482, 3364, 22),
(44483, 3364, 175),
(44484, 3364, 1168),
(44485, 3364, 1169),
(44486, 3365, 616),
(44487, 3365, 976),
(44488, 3365, 303),
(44489, 3365, 614),
(44490, 3365, 298),
(44491, 3365, 54),
(44492, 3365, 119),
(44493, 3365, 460),
(44494, 3365, 755),
(44495, 3366, 360),
(44496, 3366, 4),
(44497, 3367, 332),
(44498, 3367, 974),
(44499, 3367, 616),
(44500, 3367, 112),
(44501, 3367, 109),
(44502, 3367, 749),
(44503, 3367, 460),
(44504, 3367, 755),
(44505, 3367, 251),
(44506, 3367, 328),
(44507, 3367, 1270),
(44508, 3367, 298),
(44509, 3367, 4),
(44510, 3367, 617),
(44511, 3367, 54),
(44512, 3367, 349),
(44513, 3367, 41),
(44514, 3368, 1167),
(44515, 3368, 360),
(44516, 3368, 32),
(44517, 3368, 1244),
(44518, 3368, 4),
(44519, 3368, 952),
(44520, 3368, 1248),
(44521, 3369, 781),
(44522, 3369, 112),
(44523, 3369, 109),
(44524, 3369, 115),
(44525, 3369, 315),
(44526, 3369, 1201),
(44527, 3369, 795),
(44528, 3369, 311),
(44529, 3369, 1166),
(44530, 3369, 298),
(44531, 3369, 54),
(44532, 3369, 317),
(44533, 3369, 264),
(44534, 3370, 993),
(44535, 3370, 1201),
(44536, 3370, 508),
(44537, 3371, 950),
(44538, 3371, 963),
(44539, 3371, 113),
(44540, 3371, 112),
(44541, 3371, 116),
(44542, 3371, 357),
(44543, 3371, 1202),
(44544, 3371, 1201),
(44545, 3371, 795),
(44546, 3371, 119),
(44547, 3371, 460),
(44548, 3371, 755),
(44549, 3371, 614),
(44550, 3371, 304),
(44551, 3371, 1198),
(44552, 3371, 298),
(44553, 3371, 4),
(44554, 3371, 54),
(44555, 3371, 17),
(44556, 3372, 974),
(44557, 3372, 109),
(44558, 3372, 551),
(44559, 3372, 305),
(44560, 3372, 468),
(44561, 3372, 1268),
(44562, 3372, 119),
(44563, 3372, 755),
(44564, 3372, 251),
(44565, 3372, 243),
(44566, 3372, 885),
(44567, 3372, 550),
(44568, 3372, 298),
(44569, 3372, 1270),
(44570, 3372, 4),
(44571, 3372, 779),
(44572, 3372, 349),
(44573, 3372, 549),
(44574, 3372, 332),
(44575, 3372, 616),
(44576, 3372, 112),
(44577, 3372, 749),
(44578, 3372, 991),
(44579, 3372, 1201),
(44580, 3372, 460),
(44581, 3372, 328),
(44582, 3372, 617),
(44583, 3372, 54),
(44584, 3372, 508),
(44585, 3372, 41),
(44586, 3373, 115),
(44587, 3373, 315),
(44588, 3373, 305),
(44589, 3373, 468),
(44590, 3373, 795),
(44591, 3373, 1007),
(44592, 3373, 119),
(44593, 3373, 470),
(44594, 3373, 755),
(44595, 3373, 759),
(44596, 3373, 896),
(44597, 3373, 885),
(44598, 3373, 303),
(44599, 3373, 614),
(44600, 3373, 298),
(44601, 3373, 4),
(44602, 3373, 982),
(44603, 3373, 342),
(44604, 3373, 498),
(44605, 3373, 549),
(44606, 3373, 616),
(44607, 3373, 112),
(44608, 3373, 916),
(44609, 3373, 976),
(44610, 3373, 785),
(44611, 3373, 1201),
(44612, 3373, 927),
(44613, 3373, 540),
(44614, 3373, 460),
(44615, 3373, 336),
(44616, 3373, 993),
(44617, 3373, 467),
(44618, 3373, 54),
(44619, 3373, 508),
(44620, 3374, 109),
(44621, 3374, 443),
(44622, 3374, 1141),
(44623, 3374, 1007),
(44624, 3374, 455),
(44625, 3374, 1056),
(44626, 3374, 442),
(44627, 3374, 253),
(44628, 3374, 614),
(44629, 3374, 1198),
(44630, 3374, 4),
(44631, 3374, 957),
(44632, 3374, 17),
(44633, 3374, 440),
(44634, 3374, 264),
(44635, 3374, 27),
(44636, 3374, 950),
(44637, 3374, 438),
(44638, 3374, 456),
(44639, 3374, 1258),
(44640, 3374, 11),
(44641, 3374, 1201),
(44642, 3374, 559),
(44643, 3374, 540),
(44644, 3374, 22),
(44645, 3374, 457),
(44646, 3374, 460),
(44647, 3374, 175),
(44648, 3374, 553),
(44649, 3374, 1167),
(44650, 3374, 12),
(44651, 3374, 769),
(44652, 3374, 617),
(44653, 3374, 54),
(44654, 3374, 446),
(44655, 3375, 1227),
(44656, 3375, 133),
(44657, 3375, 1233),
(44658, 3376, 974),
(44659, 3376, 109),
(44660, 3376, 351),
(44661, 3376, 305),
(44662, 3376, 468),
(44663, 3376, 795),
(44664, 3376, 470),
(44665, 3376, 885),
(44666, 3376, 243),
(44667, 3376, 303),
(44668, 3376, 614),
(44669, 3376, 298),
(44670, 3376, 4),
(44671, 3376, 17),
(44672, 3376, 488),
(44673, 3376, 616),
(44674, 3376, 116),
(44675, 3376, 360),
(44676, 3376, 1258),
(44677, 3376, 784),
(44678, 3376, 460),
(44679, 3376, 335),
(44680, 3376, 1167),
(44681, 3376, 336),
(44682, 3376, 912),
(44683, 3376, 467),
(44684, 3376, 617),
(44685, 3376, 54),
(44686, 3377, 1167),
(44687, 3377, 1166),
(44688, 3377, 551),
(44689, 3377, 877),
(44690, 3377, 468),
(44691, 3377, 508),
(44692, 3377, 938),
(44693, 3377, 994),
(44694, 3377, 264),
(44695, 3378, 616),
(44696, 3378, 976),
(44697, 3378, 305),
(44698, 3378, 1224),
(44699, 3378, 785),
(44700, 3378, 133),
(44701, 3378, 460),
(44702, 3378, 470),
(44703, 3378, 755),
(44704, 3378, 1230),
(44705, 3378, 336),
(44706, 3378, 885),
(44707, 3378, 303),
(44708, 3378, 614),
(44709, 3378, 467),
(44710, 3378, 298),
(44711, 3378, 617),
(44712, 3378, 54),
(44713, 3379, 4),
(44714, 3379, 559),
(44715, 3380, 336),
(44716, 3380, 1058),
(44717, 3380, 298),
(44718, 3381, 936),
(44719, 3381, 243),
(44720, 3381, 1201),
(44721, 3381, 298),
(44722, 3381, 54),
(44723, 3381, 4),
(44724, 3381, 780),
(44725, 3382, 781),
(44726, 3382, 311),
(44727, 3382, 1166),
(44728, 3382, 339),
(44729, 3382, 315),
(44730, 3382, 614),
(44731, 3382, 298),
(44732, 3382, 54),
(44733, 3382, 4),
(44734, 3382, 317),
(44735, 3382, 892),
(44736, 3383, 298),
(44737, 3383, 54),
(44738, 3383, 4),
(44739, 3383, 795),
(44740, 3384, 1167),
(44741, 3384, 786),
(44742, 3384, 54),
(44743, 3384, 317),
(44744, 3384, 1168),
(44745, 3385, 868),
(44746, 3385, 772),
(44747, 3385, 54),
(44748, 3385, 264),
(44749, 3385, 526),
(44750, 3385, 549),
(44751, 3386, 877),
(44752, 3386, 1201),
(44753, 3386, 4),
(44754, 3386, 114),
(44755, 3386, 938),
(44756, 3386, 264),
(44757, 3386, 526),
(44758, 3386, 549),
(44759, 3387, 905),
(44760, 3387, 470),
(44761, 3388, 963),
(44762, 3388, 616),
(44763, 3388, 1258),
(44764, 3388, 976),
(44765, 3388, 785),
(44766, 3388, 22),
(44767, 3388, 460),
(44768, 3388, 755),
(44769, 3388, 470),
(44770, 3388, 175),
(44771, 3388, 336),
(44772, 3388, 12),
(44773, 3388, 550),
(44774, 3388, 614),
(44775, 3388, 303),
(44776, 3388, 1198),
(44777, 3388, 298),
(44778, 3388, 467),
(44779, 3388, 4),
(44780, 3388, 54),
(44781, 3388, 17),
(44782, 3389, 974),
(44783, 3389, 616),
(44784, 3389, 749),
(44785, 3389, 1268),
(44786, 3389, 460),
(44787, 3389, 755),
(44788, 3389, 251),
(44789, 3389, 328),
(44790, 3389, 298),
(44791, 3389, 617),
(44792, 3389, 4),
(44793, 3389, 54),
(44794, 3389, 349),
(44795, 3389, 41),
(44796, 3390, 862),
(44797, 3390, 339),
(44798, 3390, 4),
(44799, 3390, 114),
(44800, 3390, 892),
(44801, 3390, 264),
(44802, 3391, 566),
(44803, 3391, 1057),
(44804, 3391, 1014),
(44805, 3392, 1167),
(44806, 3392, 1166),
(44807, 3392, 360),
(44808, 3392, 566),
(44809, 3392, 1013),
(44810, 3393, 974),
(44811, 3393, 616),
(44812, 3393, 116),
(44813, 3393, 976),
(44814, 3393, 785),
(44815, 3393, 460),
(44816, 3393, 470),
(44817, 3393, 755),
(44818, 3393, 336),
(44819, 3393, 550),
(44820, 3393, 614),
(44821, 3393, 298),
(44822, 3393, 467),
(44823, 3393, 54),
(44824, 3393, 349),
(44825, 3393, 549),
(44826, 3394, 243),
(44827, 3394, 54),
(44828, 3394, 4),
(44829, 3394, 780),
(44830, 3394, 905),
(44831, 3395, 22),
(44832, 3395, 1056),
(44833, 3396, 781),
(44834, 3396, 109),
(44835, 3396, 468),
(44836, 3396, 1201),
(44837, 3396, 540),
(44838, 3396, 358),
(44839, 3396, 1167),
(44840, 3396, 1166),
(44841, 3396, 297),
(44842, 3396, 253),
(44843, 3396, 614),
(44844, 3396, 54),
(44845, 3396, 617),
(44846, 3396, 478),
(44847, 3396, 1005),
(44848, 3396, 264),
(44849, 3396, 549),
(44850, 3397, 109),
(44851, 3397, 298),
(44852, 3397, 335),
(44853, 3398, 1274),
(44854, 3398, 616),
(44855, 3398, 963),
(44856, 3398, 1271),
(44857, 3398, 976),
(44858, 3398, 1269),
(44859, 3398, 785),
(44860, 3398, 1268),
(44861, 3398, 133),
(44862, 3398, 460),
(44863, 3398, 470),
(44864, 3398, 755),
(44865, 3398, 336),
(44866, 3398, 1267),
(44867, 3398, 550),
(44868, 3398, 303),
(44869, 3398, 614),
(44870, 3398, 467),
(44871, 3398, 298),
(44872, 3398, 1270),
(44873, 3398, 1273),
(44874, 3398, 54),
(44875, 3398, 1272),
(44876, 3399, 112),
(44877, 3399, 936),
(44878, 3399, 305),
(44879, 3399, 773),
(44880, 3399, 785),
(44881, 3399, 1236),
(44882, 3399, 119),
(44883, 3399, 971),
(44884, 3399, 248),
(44885, 3399, 460),
(44886, 3399, 755),
(44887, 3399, 336),
(44888, 3399, 614),
(44889, 3399, 886),
(44890, 3399, 298),
(44891, 3399, 617),
(44892, 3399, 54),
(44893, 3400, 968),
(44894, 3400, 443),
(44895, 3400, 305),
(44896, 3400, 1202),
(44897, 3400, 468),
(44898, 3400, 795),
(44899, 3400, 119),
(44900, 3400, 1007),
(44901, 3400, 914),
(44902, 3400, 470),
(44903, 3400, 755),
(44904, 3400, 442),
(44905, 3400, 885),
(44906, 3400, 550),
(44907, 3400, 303),
(44908, 3400, 614),
(44909, 3400, 298),
(44910, 3400, 4),
(44911, 3400, 783),
(44912, 3400, 440),
(44913, 3400, 526),
(44914, 3400, 549),
(44915, 3400, 616),
(44916, 3400, 112),
(44917, 3400, 360),
(44918, 3400, 749),
(44919, 3400, 976),
(44920, 3400, 1201),
(44921, 3400, 785),
(44922, 3400, 559),
(44923, 3400, 797),
(44924, 3400, 540),
(44925, 3400, 457),
(44926, 3400, 1142),
(44927, 3400, 944),
(44928, 3400, 460),
(44929, 3400, 553),
(44930, 3400, 336),
(44931, 3400, 467),
(44932, 3400, 54),
(44933, 3400, 617),
(44934, 3400, 120),
(44935, 3400, 446),
(44936, 3400, 41),
(44937, 3400, 481),
(44938, 3401, 206),
(44939, 3401, 225),
(44940, 3401, 228),
(44941, 3401, 216),
(44942, 3401, 175),
(44943, 3401, 815),
(44944, 3402, 4),
(44945, 3402, 559),
(44946, 3403, 116),
(44947, 3403, 297),
(44948, 3403, 54),
(44949, 3403, 4),
(44950, 3403, 795),
(44951, 3404, 1230),
(44952, 3404, 963),
(44953, 3404, 1224),
(44954, 3404, 614),
(44955, 3404, 298),
(44956, 3404, 54),
(44957, 3404, 1216),
(44958, 3404, 133),
(44959, 3404, 460),
(44960, 3404, 755),
(44961, 3405, 974),
(44962, 3405, 963),
(44963, 3405, 109),
(44964, 3405, 351),
(44965, 3405, 305),
(44966, 3405, 468),
(44967, 3405, 1268),
(44968, 3405, 795),
(44969, 3405, 133),
(44970, 3405, 470),
(44971, 3405, 755),
(44972, 3405, 1217),
(44973, 3405, 1230),
(44974, 3405, 885),
(44975, 3405, 550),
(44976, 3405, 614),
(44977, 3405, 1198),
(44978, 3405, 1270),
(44979, 3405, 298),
(44980, 3405, 4),
(44981, 3405, 17),
(44982, 3405, 526),
(44983, 3405, 549),
(44984, 3405, 616),
(44985, 3405, 332),
(44986, 3405, 112),
(44987, 3405, 116),
(44988, 3405, 1224),
(44989, 3405, 785),
(44990, 3405, 1201),
(44991, 3405, 460),
(44992, 3405, 336),
(44993, 3405, 467),
(44994, 3405, 886),
(44995, 3405, 54),
(44996, 3406, 979),
(44997, 3406, 1259),
(44998, 3406, 503),
(44999, 3406, 305),
(45000, 3406, 1202),
(45001, 3406, 551),
(45002, 3406, 468),
(45003, 3406, 795),
(45004, 3406, 613),
(45005, 3406, 1007),
(45006, 3406, 133),
(45007, 3406, 470),
(45008, 3406, 755),
(45009, 3406, 1230),
(45010, 3406, 975),
(45011, 3406, 885),
(45012, 3406, 550),
(45013, 3406, 303),
(45014, 3406, 614),
(45015, 3406, 298),
(45016, 3406, 4),
(45017, 3406, 526),
(45018, 3406, 549),
(45019, 3406, 616),
(45020, 3406, 749),
(45021, 3406, 976),
(45022, 3406, 1224),
(45023, 3406, 785),
(45024, 3406, 1201),
(45025, 3406, 540),
(45026, 3406, 460),
(45027, 3406, 925),
(45028, 3406, 336),
(45029, 3406, 467),
(45030, 3406, 617),
(45031, 3406, 54),
(45032, 3406, 41),
(45033, 3407, 206),
(45034, 3407, 230),
(45035, 3407, 22),
(45036, 3407, 228),
(45037, 3407, 209),
(45038, 3407, 216),
(45039, 3407, 1056),
(45040, 3408, 1220),
(45041, 3408, 963),
(45042, 3408, 133),
(45043, 3408, 460),
(45044, 3408, 755),
(45045, 3408, 1167),
(45046, 3408, 1219),
(45047, 3408, 1238),
(45048, 3408, 614),
(45049, 3408, 298),
(45050, 3408, 4),
(45051, 3408, 54),
(45052, 3408, 17),
(45053, 3408, 1218),
(45054, 3409, 950),
(45055, 3409, 1201),
(45056, 3409, 468),
(45057, 3409, 540),
(45058, 3409, 1007),
(45059, 3409, 460),
(45060, 3409, 253),
(45061, 3409, 550),
(45062, 3409, 614),
(45063, 3409, 617),
(45064, 3409, 4),
(45065, 3409, 526),
(45066, 3410, 1220),
(45067, 3410, 963),
(45068, 3410, 974),
(45069, 3410, 109),
(45070, 3410, 305),
(45071, 3410, 468),
(45072, 3410, 795),
(45073, 3410, 133),
(45074, 3410, 755),
(45075, 3410, 470),
(45076, 3410, 1217),
(45077, 3410, 885),
(45078, 3410, 550),
(45079, 3410, 614),
(45080, 3410, 298),
(45081, 3410, 4),
(45082, 3410, 1233),
(45083, 3410, 526),
(45084, 3410, 549),
(45085, 3410, 332),
(45086, 3410, 112),
(45087, 3410, 116),
(45088, 3410, 785),
(45089, 3410, 1201),
(45090, 3410, 460),
(45091, 3410, 336),
(45092, 3410, 1227),
(45093, 3410, 1219),
(45094, 3410, 467),
(45095, 3410, 886),
(45096, 3410, 54),
(45097, 3410, 1218),
(45098, 3411, 1220),
(45099, 3411, 963),
(45100, 3411, 305),
(45101, 3411, 1202),
(45102, 3411, 468),
(45103, 3411, 1201),
(45104, 3411, 795),
(45105, 3411, 540),
(45106, 3411, 613),
(45107, 3411, 1007),
(45108, 3411, 133),
(45109, 3411, 460),
(45110, 3411, 755),
(45111, 3411, 975),
(45112, 3411, 885),
(45113, 3411, 614),
(45114, 3411, 298),
(45115, 3411, 4),
(45116, 3411, 54),
(45117, 3411, 549),
(45118, 3412, 616),
(45119, 3412, 963),
(45120, 3412, 112),
(45121, 3412, 976),
(45122, 3412, 785),
(45123, 3412, 460),
(45124, 3412, 470),
(45125, 3412, 755),
(45126, 3412, 500),
(45127, 3412, 863),
(45128, 3412, 336),
(45129, 3412, 1166),
(45130, 3412, 772),
(45131, 3412, 303),
(45132, 3412, 614),
(45133, 3412, 304),
(45134, 3412, 467),
(45135, 3412, 298),
(45136, 3412, 4),
(45137, 3412, 54),
(45138, 3412, 17),
(45139, 3412, 264),
(45140, 3413, 1274),
(45141, 3413, 614),
(45142, 3413, 304),
(45143, 3413, 248),
(45144, 3414, 23),
(45145, 3414, 901),
(45146, 3414, 612),
(45147, 3414, 32),
(45148, 3414, 31),
(45149, 3414, 1102),
(45150, 3414, 1199),
(45151, 3414, 1167),
(45152, 3414, 12),
(45153, 3414, 1166),
(45154, 3414, 900),
(45155, 3414, 25),
(45156, 3414, 4),
(45157, 3414, 1101),
(45158, 3414, 17),
(45159, 3415, 251),
(45160, 3415, 862),
(45161, 3415, 332),
(45162, 3415, 112),
(45163, 3415, 109),
(45164, 3415, 328),
(45165, 3415, 304),
(45166, 3415, 4),
(45167, 3415, 264),
(45168, 3416, 112),
(45169, 3416, 109),
(45170, 3416, 896),
(45171, 3416, 1201),
(45172, 3416, 870),
(45173, 3416, 114),
(45174, 3416, 342),
(45175, 3416, 264),
(45176, 3417, 206),
(45177, 3418, 616),
(45178, 3418, 112),
(45179, 3418, 109),
(45180, 3418, 1258),
(45181, 3418, 351),
(45182, 3418, 489),
(45183, 3418, 795),
(45184, 3418, 119),
(45185, 3418, 335),
(45186, 3418, 1167),
(45187, 3418, 243),
(45188, 3418, 303),
(45189, 3418, 356),
(45190, 3418, 467),
(45191, 3418, 4),
(45192, 3418, 54),
(45193, 3418, 245),
(45194, 3419, 298),
(45195, 3419, 54),
(45196, 3419, 4),
(45197, 3419, 795),
(45198, 3419, 119),
(45199, 3420, 442),
(45200, 3420, 1167),
(45201, 3420, 109),
(45202, 3420, 255),
(45203, 3420, 4),
(45204, 3420, 446),
(45205, 3420, 1142),
(45206, 3421, 357),
(45207, 3421, 877),
(45208, 3421, 1201),
(45209, 3421, 4),
(45210, 3421, 938),
(45211, 3421, 264),
(45212, 3422, 109),
(45213, 3422, 359),
(45214, 3422, 877),
(45215, 3422, 1201),
(45216, 3422, 4),
(45217, 3422, 938),
(45218, 3422, 264),
(45219, 3423, 485),
(45220, 3423, 109),
(45221, 3423, 315),
(45222, 3423, 551),
(45223, 3423, 468),
(45224, 3423, 795),
(45225, 3423, 251),
(45226, 3423, 1166),
(45227, 3423, 614),
(45228, 3423, 298),
(45229, 3423, 317),
(45230, 3423, 264),
(45231, 3423, 526),
(45232, 3423, 549),
(45233, 3423, 781),
(45234, 3423, 112),
(45235, 3423, 329),
(45236, 3423, 1201),
(45237, 3423, 457),
(45238, 3423, 971),
(45239, 3423, 460),
(45240, 3423, 118),
(45241, 3423, 311),
(45242, 3423, 328),
(45243, 3423, 304),
(45244, 3423, 617),
(45245, 3423, 54),
(45246, 3423, 478),
(45247, 3424, 968),
(45248, 3424, 862),
(45249, 3424, 749),
(45250, 3424, 468),
(45251, 3424, 795),
(45252, 3424, 540),
(45253, 3424, 457),
(45254, 3424, 473),
(45255, 3424, 1007),
(45256, 3424, 460),
(45257, 3424, 251),
(45258, 3424, 54),
(45259, 3424, 4),
(45260, 3424, 498),
(45261, 3424, 41),
(45262, 3424, 264),
(45263, 3424, 526),
(45264, 3424, 549),
(45265, 3425, 243),
(45266, 3425, 4),
(45267, 3426, 781),
(45268, 3426, 357),
(45269, 3426, 1268),
(45270, 3426, 902),
(45271, 3426, 358),
(45272, 3426, 944),
(45273, 3426, 1166),
(45274, 3426, 359),
(45275, 3426, 356),
(45276, 3426, 1270),
(45277, 3426, 54),
(45278, 3426, 903),
(45279, 3427, 781),
(45280, 3427, 112),
(45281, 3427, 1269),
(45282, 3427, 305),
(45283, 3427, 1268),
(45284, 3427, 795),
(45285, 3427, 248),
(45286, 3427, 336),
(45287, 3427, 1267),
(45288, 3427, 297),
(45289, 3427, 885),
(45290, 3427, 1270),
(45291, 3427, 54),
(45292, 3428, 1050),
(45293, 3428, 109),
(45294, 3428, 986),
(45295, 3428, 315),
(45296, 3428, 551),
(45297, 3428, 1202),
(45298, 3428, 755),
(45299, 3428, 470),
(45300, 3428, 1048),
(45301, 3428, 1169),
(45302, 3428, 1049),
(45303, 3428, 1166),
(45304, 3428, 614),
(45305, 3428, 786),
(45306, 3428, 1198),
(45307, 3428, 298),
(45308, 3428, 4),
(45309, 3428, 17),
(45310, 3428, 962),
(45311, 3428, 317),
(45312, 3428, 1168),
(45313, 3428, 549),
(45314, 3428, 327),
(45315, 3428, 781),
(45316, 3428, 116),
(45317, 3428, 337),
(45318, 3428, 460),
(45319, 3428, 1167),
(45320, 3428, 336),
(45321, 3428, 497),
(45322, 3428, 467),
(45323, 3428, 54),
(45324, 3428, 508),
(45325, 3429, 1274),
(45326, 3429, 1271),
(45327, 3429, 1269),
(45328, 3429, 1268),
(45329, 3429, 119),
(45330, 3429, 248),
(45331, 3429, 133),
(45332, 3429, 470),
(45333, 3429, 471),
(45334, 3429, 614),
(45335, 3429, 550),
(45336, 3429, 1270),
(45337, 3429, 298),
(45338, 3429, 1273),
(45339, 3429, 1272),
(45340, 3429, 549),
(45341, 3429, 112),
(45342, 3429, 360),
(45343, 3429, 784),
(45344, 3429, 785),
(45345, 3429, 927),
(45346, 3429, 114),
(45347, 3429, 460),
(45348, 3429, 336),
(45349, 3429, 1267),
(45350, 3429, 304),
(45351, 3429, 467),
(45352, 3429, 617),
(45353, 3429, 54),
(45354, 3429, 478),
(45355, 3430, 612),
(45356, 3431, 12),
(45357, 3431, 4),
(45358, 3431, 17),
(45359, 3431, 22),
(45360, 3431, 1199),
(45361, 3431, 175),
(45362, 3432, 357),
(45363, 3432, 900),
(45364, 3432, 360),
(45365, 3432, 356),
(45366, 3432, 946),
(45367, 3432, 4),
(45368, 3432, 559),
(45369, 3433, 950),
(45370, 3433, 253),
(45371, 3433, 614),
(45372, 3433, 1201),
(45373, 3433, 617),
(45374, 3433, 460),
(45375, 3434, 112),
(45376, 3434, 896),
(45377, 3434, 771),
(45378, 3434, 117),
(45379, 3434, 298),
(45380, 3434, 1201),
(45381, 3434, 54),
(45382, 3434, 111),
(45383, 3434, 342),
(45384, 3434, 264),
(45385, 3435, 4),
(45386, 3435, 559),
(45387, 3436, 311),
(45388, 3436, 356),
(45389, 3436, 242),
(45390, 3436, 318),
(45391, 3437, 28),
(45392, 3438, 112),
(45393, 3438, 115),
(45394, 3438, 264),
(45395, 3439, 1274),
(45396, 3439, 336),
(45397, 3439, 784),
(45398, 3439, 304),
(45399, 3439, 54),
(45400, 3439, 119),
(45401, 3439, 248),
(45402, 3440, 334),
(45403, 3440, 312),
(45404, 3440, 315),
(45405, 3441, 781),
(45406, 3441, 113),
(45407, 3441, 115),
(45408, 3441, 112),
(45409, 3441, 109),
(45410, 3441, 339),
(45411, 3441, 305),
(45412, 3441, 877),
(45413, 3441, 1201),
(45414, 3441, 114),
(45415, 3441, 358),
(45416, 3441, 118),
(45417, 3441, 297),
(45418, 3441, 885),
(45419, 3441, 353),
(45420, 3441, 304),
(45421, 3441, 617),
(45422, 3441, 54),
(45423, 3441, 4),
(45424, 3441, 892),
(45425, 3441, 1203),
(45426, 3441, 264),
(45427, 3442, 315),
(45428, 3442, 1201),
(45429, 3442, 795),
(45430, 3442, 311),
(45431, 3442, 1166),
(45432, 3442, 253),
(45433, 3442, 614),
(45434, 3442, 298),
(45435, 3442, 617),
(45436, 3442, 54),
(45437, 3442, 4),
(45438, 3442, 478),
(45439, 3442, 317),
(45440, 3442, 264),
(45441, 3443, 109),
(45442, 3443, 954),
(45443, 3443, 264),
(45444, 3444, 305),
(45445, 3444, 551),
(45446, 3444, 877),
(45447, 3444, 795),
(45448, 3444, 894),
(45449, 3444, 1007),
(45450, 3444, 755),
(45451, 3444, 899),
(45452, 3444, 759),
(45453, 3444, 1166),
(45454, 3444, 253),
(45455, 3444, 614),
(45456, 3444, 264),
(45457, 3444, 549),
(45458, 3444, 936),
(45459, 3444, 501),
(45460, 3444, 335),
(45461, 3444, 460),
(45462, 3444, 886),
(45463, 3444, 617),
(45464, 3444, 54),
(45465, 3444, 508),
(45466, 3444, 997),
(45467, 3444, 968),
(45468, 3444, 530),
(45469, 3444, 897),
(45470, 3444, 109),
(45471, 3444, 115),
(45472, 3444, 468),
(45473, 3444, 870),
(45474, 3444, 470),
(45475, 3444, 297),
(45476, 3444, 885),
(45477, 3444, 550),
(45478, 3444, 298),
(45479, 3444, 4),
(45480, 3444, 783),
(45481, 3444, 982),
(45482, 3444, 342),
(45483, 3444, 498),
(45484, 3444, 526),
(45485, 3444, 113),
(45486, 3444, 112),
(45487, 3444, 116),
(45488, 3444, 1258),
(45489, 3444, 1201),
(45490, 3444, 785),
(45491, 3444, 114),
(45492, 3444, 540),
(45493, 3444, 336),
(45494, 3444, 1167),
(45495, 3444, 1005),
(45496, 3445, 781),
(45497, 3445, 311),
(45498, 3445, 1166),
(45499, 3445, 315),
(45500, 3445, 885),
(45501, 3445, 305),
(45502, 3445, 617),
(45503, 3445, 54),
(45504, 3445, 317),
(45505, 3446, 936),
(45506, 3446, 360),
(45507, 3446, 1201),
(45508, 3446, 938),
(45509, 3446, 1103),
(45510, 3446, 119),
(45511, 3446, 460),
(45512, 3446, 1167),
(45513, 3446, 1166),
(45514, 3446, 253),
(45515, 3446, 328),
(45516, 3446, 243),
(45517, 3446, 614),
(45518, 3446, 617),
(45519, 3446, 4),
(45520, 3446, 54),
(45521, 3446, 779),
(45522, 3446, 498),
(45523, 3447, 32),
(45524, 3448, 443),
(45525, 3448, 109),
(45526, 3448, 305),
(45527, 3448, 1141),
(45528, 3448, 255),
(45529, 3448, 795),
(45530, 3448, 894),
(45531, 3448, 473),
(45532, 3448, 1007),
(45533, 3448, 442),
(45534, 3448, 885),
(45535, 3448, 4),
(45536, 3448, 440),
(45537, 3448, 342),
(45538, 3448, 892),
(45539, 3448, 498),
(45540, 3448, 113),
(45541, 3448, 332),
(45542, 3448, 339),
(45543, 3448, 1201),
(45544, 3448, 559),
(45545, 3448, 540),
(45546, 3448, 457),
(45547, 3448, 553),
(45548, 3448, 954),
(45549, 3448, 886),
(45550, 3448, 54),
(45551, 3448, 446),
(45552, 3449, 251),
(45553, 3449, 862),
(45554, 3449, 109),
(45555, 3449, 4),
(45556, 3449, 264),
(45557, 3450, 4),
(45558, 3451, 1167),
(45559, 3451, 243),
(45560, 3451, 4),
(45561, 3452, 357),
(45562, 3452, 900),
(45563, 3452, 954),
(45564, 3452, 4),
(45565, 3453, 443),
(45566, 3453, 205),
(45567, 3453, 551),
(45568, 3453, 305),
(45569, 3453, 1202),
(45570, 3453, 877),
(45571, 3453, 795),
(45572, 3453, 938),
(45573, 3453, 613),
(45574, 3453, 119),
(45575, 3453, 1007),
(45576, 3453, 755),
(45577, 3453, 442),
(45578, 3453, 243),
(45579, 3453, 614),
(45580, 3453, 1198),
(45581, 3453, 17),
(45582, 3453, 440),
(45583, 3453, 111),
(45584, 3453, 264),
(45585, 3453, 549),
(45586, 3453, 616),
(45587, 3453, 936),
(45588, 3453, 784),
(45589, 3453, 559),
(45590, 3453, 457),
(45591, 3453, 444),
(45592, 3453, 460),
(45593, 3453, 335),
(45594, 3453, 553),
(45595, 3453, 12),
(45596, 3453, 359),
(45597, 3453, 467),
(45598, 3453, 54),
(45599, 3453, 617),
(45600, 3453, 244),
(45601, 3453, 963),
(45602, 3453, 109),
(45603, 3453, 468),
(45604, 3453, 905),
(45605, 3453, 470),
(45606, 3453, 885),
(45607, 3453, 550),
(45608, 3453, 303),
(45609, 3453, 298),
(45610, 3453, 4),
(45611, 3453, 1206),
(45612, 3453, 215),
(45613, 3453, 438),
(45614, 3453, 112),
(45615, 3453, 749),
(45616, 3453, 116),
(45617, 3453, 1258),
(45618, 3453, 11),
(45619, 3453, 484),
(45620, 3453, 785),
(45621, 3453, 1201),
(45622, 3453, 540),
(45623, 3453, 22),
(45624, 3453, 1142),
(45625, 3453, 336),
(45626, 3453, 861),
(45627, 3453, 304),
(45628, 3453, 1051),
(45629, 3453, 41),
(45630, 3454, 109),
(45631, 3454, 339),
(45632, 3454, 896),
(45633, 3454, 1201),
(45634, 3454, 119),
(45635, 3454, 892),
(45636, 3454, 342),
(45637, 3455, 862),
(45638, 3455, 443),
(45639, 3455, 109),
(45640, 3455, 305),
(45641, 3455, 468),
(45642, 3455, 1141),
(45643, 3455, 255),
(45644, 3455, 795),
(45645, 3455, 894),
(45646, 3455, 473),
(45647, 3455, 1007),
(45648, 3455, 455),
(45649, 3455, 992),
(45650, 3455, 442),
(45651, 3455, 896),
(45652, 3455, 253),
(45653, 3455, 885),
(45654, 3455, 614),
(45655, 3455, 4),
(45656, 3455, 440),
(45657, 3455, 342),
(45658, 3455, 892),
(45659, 3455, 498),
(45660, 3455, 264),
(45661, 3455, 113),
(45662, 3455, 112),
(45663, 3455, 339),
(45664, 3455, 456),
(45665, 3455, 1201),
(45666, 3455, 559),
(45667, 3455, 114),
(45668, 3455, 540),
(45669, 3455, 457),
(45670, 3455, 460),
(45671, 3455, 553),
(45672, 3455, 954),
(45673, 3455, 886),
(45674, 3455, 617),
(45675, 3455, 54),
(45676, 3455, 508),
(45677, 3455, 446),
(45678, 3456, 974),
(45679, 3456, 963),
(45680, 3456, 109),
(45681, 3456, 351),
(45682, 3456, 305),
(45683, 3456, 468),
(45684, 3456, 1268),
(45685, 3456, 795),
(45686, 3456, 133),
(45687, 3456, 470),
(45688, 3456, 755),
(45689, 3456, 1217),
(45690, 3456, 1230),
(45691, 3456, 885),
(45692, 3456, 550),
(45693, 3456, 614),
(45694, 3456, 1270),
(45695, 3456, 298),
(45696, 3456, 4),
(45697, 3456, 526),
(45698, 3456, 549),
(45699, 3456, 616),
(45700, 3456, 332),
(45701, 3456, 112),
(45702, 3456, 116),
(45703, 3456, 1224),
(45704, 3456, 785),
(45705, 3456, 1201),
(45706, 3456, 460),
(45707, 3456, 336),
(45708, 3456, 467),
(45709, 3456, 886),
(45710, 3456, 54),
(45711, 3457, 899),
(45712, 3457, 132),
(45713, 3457, 12),
(45714, 3457, 1166),
(45715, 3457, 206),
(45716, 3457, 32),
(45717, 3457, 4),
(45718, 3457, 17),
(45719, 3457, 22),
(45720, 3458, 251),
(45721, 3458, 298),
(45722, 3458, 4),
(45723, 3458, 613),
(45724, 3458, 335),
(45725, 3459, 442),
(45726, 3459, 900),
(45727, 3459, 885),
(45728, 3459, 359),
(45729, 3459, 305),
(45730, 3459, 1201),
(45731, 3459, 54),
(45732, 3459, 795),
(45733, 3459, 902),
(45734, 3459, 446),
(45735, 3459, 1142),
(45736, 3460, 1180),
(45737, 3460, 253),
(45738, 3460, 4),
(45739, 3460, 559),
(45740, 3460, 1011),
(45741, 3461, 974),
(45742, 3461, 115),
(45743, 3461, 109),
(45744, 3461, 985),
(45745, 3461, 305),
(45746, 3461, 468),
(45747, 3461, 795),
(45748, 3461, 119),
(45749, 3461, 470),
(45750, 3461, 885),
(45751, 3461, 614),
(45752, 3461, 1198),
(45753, 3461, 298),
(45754, 3461, 4),
(45755, 3461, 17),
(45756, 3461, 317),
(45757, 3461, 549),
(45758, 3461, 332),
(45759, 3461, 112),
(45760, 3461, 116),
(45761, 3461, 1258),
(45762, 3461, 991),
(45763, 3461, 784),
(45764, 3461, 785),
(45765, 3461, 460),
(45766, 3461, 336),
(45767, 3461, 304),
(45768, 3461, 467),
(45769, 3461, 54),
(45770, 3461, 508),
(45771, 3462, 899),
(45772, 3462, 109),
(45773, 3462, 116),
(45774, 3462, 861),
(45775, 3462, 255),
(45776, 3462, 4),
(45777, 3462, 111),
(45778, 3462, 264),
(45779, 3462, 1168),
(45780, 3463, 553),
(45781, 3463, 357),
(45782, 3463, 4),
(45783, 3463, 559);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(45784, 3463, 905),
(45785, 3464, 115),
(45786, 3464, 870),
(45787, 3464, 264),
(45788, 3465, 1166),
(45789, 3465, 612),
(45790, 3466, 109),
(45791, 3466, 243),
(45792, 3466, 467),
(45793, 3466, 298),
(45794, 3466, 4),
(45795, 3466, 335),
(45796, 3466, 470),
(45797, 3466, 549),
(45798, 3467, 326),
(45799, 3467, 1259),
(45800, 3467, 963),
(45801, 3467, 109),
(45802, 3467, 305),
(45803, 3467, 1202),
(45804, 3467, 468),
(45805, 3467, 483),
(45806, 3467, 795),
(45807, 3467, 938),
(45808, 3467, 613),
(45809, 3467, 1007),
(45810, 3467, 133),
(45811, 3467, 755),
(45812, 3467, 1230),
(45813, 3467, 885),
(45814, 3467, 243),
(45815, 3467, 303),
(45816, 3467, 614),
(45817, 3467, 550),
(45818, 3467, 298),
(45819, 3467, 783),
(45820, 3467, 4),
(45821, 3467, 526),
(45822, 3467, 549),
(45823, 3467, 616),
(45824, 3467, 112),
(45825, 3467, 749),
(45826, 3467, 976),
(45827, 3467, 1224),
(45828, 3467, 1201),
(45829, 3467, 785),
(45830, 3467, 540),
(45831, 3467, 457),
(45832, 3467, 335),
(45833, 3467, 460),
(45834, 3467, 500),
(45835, 3467, 336),
(45836, 3467, 304),
(45837, 3467, 467),
(45838, 3467, 54),
(45839, 3467, 617),
(45840, 3467, 478),
(45841, 3467, 41),
(45842, 3467, 481),
(45843, 3468, 32),
(45844, 3468, 4),
(45845, 3469, 974),
(45846, 3469, 616),
(45847, 3469, 351),
(45848, 3469, 1224),
(45849, 3469, 785),
(45850, 3469, 133),
(45851, 3469, 460),
(45852, 3469, 470),
(45853, 3469, 1230),
(45854, 3469, 336),
(45855, 3469, 1219),
(45856, 3469, 614),
(45857, 3469, 298),
(45858, 3469, 467),
(45859, 3469, 54),
(45860, 3469, 1218),
(45861, 3470, 4),
(45862, 3470, 559),
(45863, 3471, 206),
(45864, 3471, 228),
(45865, 3472, 4),
(45866, 3472, 559),
(45867, 3473, 781),
(45868, 3473, 311),
(45869, 3473, 1166),
(45870, 3473, 315),
(45871, 3473, 298),
(45872, 3473, 54),
(45873, 3473, 317),
(45874, 3473, 264),
(45875, 3474, 1166),
(45876, 3474, 243),
(45877, 3474, 4),
(45878, 3475, 251),
(45879, 3475, 885),
(45880, 3475, 305),
(45881, 3475, 468),
(45882, 3475, 483),
(45883, 3475, 4),
(45884, 3475, 613),
(45885, 3475, 335),
(45886, 3476, 553),
(45887, 3476, 4),
(45888, 3476, 559),
(45889, 3477, 4),
(45890, 3477, 559),
(45891, 3478, 974),
(45892, 3478, 551),
(45893, 3478, 305),
(45894, 3478, 468),
(45895, 3478, 1268),
(45896, 3478, 795),
(45897, 3478, 119),
(45898, 3478, 251),
(45899, 3478, 243),
(45900, 3478, 885),
(45901, 3478, 1270),
(45902, 3478, 298),
(45903, 3478, 4),
(45904, 3478, 779),
(45905, 3478, 349),
(45906, 3478, 950),
(45907, 3478, 616),
(45908, 3478, 112),
(45909, 3478, 991),
(45910, 3478, 1201),
(45911, 3478, 460),
(45912, 3478, 328),
(45913, 3478, 617),
(45914, 3478, 54),
(45915, 3478, 508),
(45916, 3479, 612),
(45917, 3479, 4),
(45918, 3480, 4),
(45919, 3480, 559),
(45920, 3481, 1202),
(45921, 3481, 489),
(45922, 3481, 4),
(45923, 3482, 950),
(45924, 3482, 616),
(45925, 3482, 525),
(45926, 3482, 1258),
(45927, 3482, 972),
(45928, 3482, 305),
(45929, 3482, 551),
(45930, 3482, 468),
(45931, 3482, 785),
(45932, 3482, 1201),
(45933, 3482, 460),
(45934, 3482, 470),
(45935, 3482, 336),
(45936, 3482, 494),
(45937, 3482, 885),
(45938, 3482, 614),
(45939, 3482, 303),
(45940, 3482, 467),
(45941, 3482, 617),
(45942, 3482, 54),
(45943, 3483, 242),
(45944, 3483, 4),
(45945, 3483, 335),
(45946, 3484, 115),
(45947, 3484, 870),
(45948, 3484, 264),
(45949, 3484, 526),
(45950, 3484, 549),
(45951, 3485, 950),
(45952, 3485, 1258),
(45953, 3485, 1202),
(45954, 3485, 1201),
(45955, 3485, 468),
(45956, 3485, 938),
(45957, 3485, 457),
(45958, 3485, 460),
(45959, 3485, 967),
(45960, 3485, 253),
(45961, 3485, 614),
(45962, 3485, 769),
(45963, 3485, 54),
(45964, 3485, 783),
(45965, 3485, 4),
(45966, 3485, 617),
(45967, 3485, 526),
(45968, 3485, 549),
(45969, 3486, 326),
(45970, 3486, 109),
(45971, 3486, 35),
(45972, 3486, 468),
(45973, 3486, 938),
(45974, 3486, 795),
(45975, 3486, 119),
(45976, 3486, 473),
(45977, 3486, 1008),
(45978, 3486, 967),
(45979, 3486, 251),
(45980, 3486, 320),
(45981, 3486, 297),
(45982, 3486, 614),
(45983, 3486, 298),
(45984, 3486, 783),
(45985, 3486, 892),
(45986, 3486, 498),
(45987, 3486, 526),
(45988, 3486, 549),
(45989, 3486, 112),
(45990, 3486, 339),
(45991, 3486, 116),
(45992, 3486, 890),
(45993, 3486, 746),
(45994, 3486, 1201),
(45995, 3486, 785),
(45996, 3486, 114),
(45997, 3486, 540),
(45998, 3486, 457),
(45999, 3486, 460),
(46000, 3486, 336),
(46001, 3486, 328),
(46002, 3486, 301),
(46003, 3486, 467),
(46004, 3486, 54),
(46005, 3486, 617),
(46006, 3486, 478),
(46007, 3486, 1005),
(46008, 3487, 212),
(46009, 3487, 851),
(46010, 3487, 1057),
(46011, 3487, 22),
(46012, 3487, 231),
(46013, 3488, 950),
(46014, 3488, 899),
(46015, 3488, 442),
(46016, 3488, 109),
(46017, 3488, 877),
(46018, 3488, 1201),
(46019, 3488, 1141),
(46020, 3488, 446),
(46021, 3488, 264),
(46022, 3489, 1200),
(46023, 3489, 357),
(46024, 3489, 253),
(46025, 3489, 614),
(46026, 3489, 1201),
(46027, 3489, 617),
(46028, 3489, 4),
(46029, 3489, 938),
(46030, 3489, 457),
(46031, 3489, 460),
(46032, 3490, 862),
(46033, 3490, 113),
(46034, 3490, 339),
(46035, 3490, 785),
(46036, 3490, 114),
(46037, 3490, 795),
(46038, 3490, 119),
(46039, 3490, 460),
(46040, 3490, 251),
(46041, 3490, 336),
(46042, 3490, 253),
(46043, 3490, 614),
(46044, 3490, 1198),
(46045, 3490, 467),
(46046, 3490, 298),
(46047, 3490, 4),
(46048, 3490, 54),
(46049, 3490, 617),
(46050, 3490, 17),
(46051, 3490, 478),
(46052, 3490, 892),
(46053, 3490, 264),
(46054, 3490, 549),
(46055, 3491, 1167),
(46056, 3491, 360),
(46057, 3491, 900),
(46058, 3491, 32),
(46059, 3491, 4),
(46060, 3492, 109),
(46061, 3492, 243),
(46062, 3492, 4),
(46063, 3492, 335),
(46064, 3493, 963),
(46065, 3493, 1258),
(46066, 3493, 468),
(46067, 3493, 460),
(46068, 3493, 755),
(46069, 3493, 614),
(46070, 3493, 769),
(46071, 3493, 1198),
(46072, 3493, 298),
(46073, 3493, 4),
(46074, 3493, 54),
(46075, 3493, 17),
(46076, 3493, 526),
(46077, 3493, 549),
(46078, 3494, 1113),
(46079, 3494, 109),
(46080, 3494, 329),
(46081, 3494, 1202),
(46082, 3494, 551),
(46083, 3494, 1201),
(46084, 3494, 489),
(46085, 3494, 987),
(46086, 3494, 335),
(46087, 3494, 470),
(46088, 3494, 1118),
(46089, 3494, 251),
(46090, 3494, 1167),
(46091, 3494, 1166),
(46092, 3494, 243),
(46093, 3494, 304),
(46094, 3494, 614),
(46095, 3494, 298),
(46096, 3494, 4),
(46097, 3494, 617),
(46098, 3494, 478),
(46099, 3494, 508),
(46100, 3494, 549),
(46101, 3495, 920),
(46102, 3495, 1058),
(46103, 3495, 1057),
(46104, 3495, 298),
(46105, 3496, 115),
(46106, 3496, 870),
(46107, 3496, 264),
(46108, 3497, 781),
(46109, 3497, 315),
(46110, 3497, 551),
(46111, 3497, 318),
(46112, 3497, 118),
(46113, 3497, 470),
(46114, 3497, 311),
(46115, 3497, 1166),
(46116, 3497, 298),
(46117, 3497, 54),
(46118, 3497, 317),
(46119, 3497, 264),
(46120, 3497, 549),
(46121, 3498, 952),
(46122, 3498, 1248),
(46123, 3499, 319),
(46124, 3500, 1201),
(46125, 3500, 4),
(46126, 3500, 938),
(46127, 3501, 612),
(46128, 3502, 251),
(46129, 3502, 885),
(46130, 3502, 305),
(46131, 3502, 614),
(46132, 3502, 617),
(46133, 3502, 478),
(46134, 3502, 335),
(46135, 3503, 950),
(46136, 3503, 112),
(46137, 3503, 109),
(46138, 3503, 1269),
(46139, 3503, 877),
(46140, 3503, 1268),
(46141, 3503, 938),
(46142, 3503, 248),
(46143, 3503, 1166),
(46144, 3503, 297),
(46145, 3503, 359),
(46146, 3503, 111),
(46147, 3503, 264),
(46148, 3504, 1166),
(46149, 3504, 612),
(46150, 3505, 862),
(46151, 3505, 877),
(46152, 3505, 305),
(46153, 3505, 938),
(46154, 3505, 795),
(46155, 3505, 119),
(46156, 3505, 1007),
(46157, 3505, 755),
(46158, 3505, 967),
(46159, 3505, 251),
(46160, 3505, 1166),
(46161, 3505, 614),
(46162, 3505, 1270),
(46163, 3505, 892),
(46164, 3505, 264),
(46165, 3505, 549),
(46166, 3505, 339),
(46167, 3505, 360),
(46168, 3505, 460),
(46169, 3505, 964),
(46170, 3505, 1267),
(46171, 3505, 359),
(46172, 3505, 886),
(46173, 3505, 54),
(46174, 3505, 617),
(46175, 3505, 508),
(46176, 3505, 968),
(46177, 3505, 109),
(46178, 3505, 1269),
(46179, 3505, 468),
(46180, 3505, 1268),
(46181, 3505, 896),
(46182, 3505, 885),
(46183, 3505, 550),
(46184, 3505, 4),
(46185, 3505, 342),
(46186, 3505, 526),
(46187, 3505, 950),
(46188, 3505, 781),
(46189, 3505, 332),
(46190, 3505, 113),
(46191, 3505, 112),
(46192, 3505, 116),
(46193, 3505, 991),
(46194, 3505, 1201),
(46195, 3505, 785),
(46196, 3505, 242),
(46197, 3505, 1000),
(46198, 3505, 114),
(46199, 3505, 540),
(46200, 3505, 500),
(46201, 3505, 336),
(46202, 3505, 1167),
(46203, 3505, 769),
(46204, 3505, 304),
(46205, 3505, 478),
(46206, 3506, 612),
(46207, 3507, 109),
(46208, 3507, 305),
(46209, 3507, 1201),
(46210, 3507, 468),
(46211, 3507, 255),
(46212, 3507, 613),
(46213, 3507, 992),
(46214, 3507, 460),
(46215, 3507, 975),
(46216, 3507, 885),
(46217, 3507, 550),
(46218, 3507, 4),
(46219, 3507, 508),
(46220, 3507, 549),
(46221, 3508, 297),
(46222, 3508, 617),
(46223, 3509, 305),
(46224, 3509, 1202),
(46225, 3509, 468),
(46226, 3509, 795),
(46227, 3509, 613),
(46228, 3509, 119),
(46229, 3509, 914),
(46230, 3509, 470),
(46231, 3509, 755),
(46232, 3509, 975),
(46233, 3509, 885),
(46234, 3509, 303),
(46235, 3509, 1154),
(46236, 3509, 614),
(46237, 3509, 298),
(46238, 3509, 4),
(46239, 3509, 526),
(46240, 3509, 549),
(46241, 3509, 616),
(46242, 3509, 112),
(46243, 3509, 749),
(46244, 3509, 976),
(46245, 3509, 785),
(46246, 3509, 1201),
(46247, 3509, 460),
(46248, 3509, 336),
(46249, 3509, 467),
(46250, 3509, 617),
(46251, 3509, 54),
(46252, 3509, 41),
(46253, 3510, 4),
(46254, 3510, 559),
(46255, 3511, 963),
(46256, 3511, 897),
(46257, 3511, 109),
(46258, 3511, 985),
(46259, 3511, 305),
(46260, 3511, 551),
(46261, 3511, 468),
(46262, 3511, 795),
(46263, 3511, 613),
(46264, 3511, 248),
(46265, 3511, 133),
(46266, 3511, 935),
(46267, 3511, 755),
(46268, 3511, 470),
(46269, 3511, 1217),
(46270, 3511, 1230),
(46271, 3511, 759),
(46272, 3511, 885),
(46273, 3511, 550),
(46274, 3511, 303),
(46275, 3511, 614),
(46276, 3511, 298),
(46277, 3511, 4),
(46278, 3511, 982),
(46279, 3511, 342),
(46280, 3511, 526),
(46281, 3511, 549),
(46282, 3511, 616),
(46283, 3511, 112),
(46284, 3511, 976),
(46285, 3511, 1224),
(46286, 3511, 785),
(46287, 3511, 1201),
(46288, 3511, 1216),
(46289, 3511, 335),
(46290, 3511, 460),
(46291, 3511, 336),
(46292, 3511, 304),
(46293, 3511, 467),
(46294, 3511, 54),
(46295, 3511, 508),
(46296, 3512, 305),
(46297, 3512, 1201),
(46298, 3512, 795),
(46299, 3512, 613),
(46300, 3512, 460),
(46301, 3512, 335),
(46302, 3512, 251),
(46303, 3512, 975),
(46304, 3512, 885),
(46305, 3512, 54),
(46306, 3512, 4),
(46307, 3512, 526),
(46308, 3512, 549),
(46309, 3513, 1274),
(46310, 3513, 4),
(46311, 3513, 559),
(46312, 3513, 245),
(46313, 3513, 248),
(46314, 3514, 109),
(46315, 3514, 443),
(46316, 3514, 1202),
(46317, 3514, 468),
(46318, 3514, 1141),
(46319, 3514, 938),
(46320, 3514, 119),
(46321, 3514, 1007),
(46322, 3514, 455),
(46323, 3514, 967),
(46324, 3514, 442),
(46325, 3514, 297),
(46326, 3514, 253),
(46327, 3514, 353),
(46328, 3514, 614),
(46329, 3514, 4),
(46330, 3514, 783),
(46331, 3514, 957),
(46332, 3514, 440),
(46333, 3514, 526),
(46334, 3514, 264),
(46335, 3514, 549),
(46336, 3514, 950),
(46337, 3514, 1258),
(46338, 3514, 456),
(46339, 3514, 1201),
(46340, 3514, 559),
(46341, 3514, 540),
(46342, 3514, 457),
(46343, 3514, 460),
(46344, 3514, 553),
(46345, 3514, 861),
(46346, 3514, 769),
(46347, 3514, 54),
(46348, 3514, 617),
(46349, 3514, 446),
(46350, 3515, 27),
(46351, 3515, 12),
(46352, 3515, 1198),
(46353, 3515, 4),
(46354, 3515, 17),
(46355, 3515, 22),
(46356, 3515, 213),
(46357, 3515, 215),
(46358, 3515, 175),
(46359, 3515, 815),
(46360, 3515, 1056),
(46361, 3516, 749),
(46362, 3516, 243),
(46363, 3516, 1202),
(46364, 3516, 54),
(46365, 3516, 779),
(46366, 3516, 4),
(46367, 3516, 540),
(46368, 3516, 119),
(46369, 3516, 1007),
(46370, 3516, 41),
(46371, 3516, 498),
(46372, 3517, 115),
(46373, 3517, 870),
(46374, 3517, 264),
(46375, 3518, 1258),
(46376, 3518, 1201),
(46377, 3518, 884),
(46378, 3518, 264),
(46379, 3519, 950),
(46380, 3519, 109),
(46381, 3519, 456),
(46382, 3519, 1201),
(46383, 3519, 457),
(46384, 3519, 455),
(46385, 3519, 460),
(46386, 3519, 253),
(46387, 3519, 614),
(46388, 3519, 4),
(46389, 3519, 617),
(46390, 3519, 957),
(46391, 3519, 264),
(46392, 3520, 4),
(46393, 3520, 559),
(46394, 3521, 862),
(46395, 3521, 109),
(46396, 3521, 551),
(46397, 3521, 305),
(46398, 3521, 468),
(46399, 3521, 795),
(46400, 3521, 613),
(46401, 3521, 470),
(46402, 3521, 885),
(46403, 3521, 243),
(46404, 3521, 614),
(46405, 3521, 4),
(46406, 3521, 892),
(46407, 3521, 264),
(46408, 3521, 549),
(46409, 3521, 950),
(46410, 3521, 112),
(46411, 3521, 339),
(46412, 3521, 1201),
(46413, 3521, 114),
(46414, 3521, 971),
(46415, 3521, 335),
(46416, 3521, 460),
(46417, 3521, 476),
(46418, 3521, 617),
(46419, 3521, 54),
(46420, 3522, 974),
(46421, 3522, 963),
(46422, 3522, 109),
(46423, 3522, 305),
(46424, 3522, 468),
(46425, 3522, 795),
(46426, 3522, 133),
(46427, 3522, 470),
(46428, 3522, 755),
(46429, 3522, 885),
(46430, 3522, 550),
(46431, 3522, 614),
(46432, 3522, 298),
(46433, 3522, 1270),
(46434, 3522, 4),
(46435, 3522, 526),
(46436, 3522, 549),
(46437, 3522, 332),
(46438, 3522, 112),
(46439, 3522, 116),
(46440, 3522, 1224),
(46441, 3522, 785),
(46442, 3522, 1201),
(46443, 3522, 1216),
(46444, 3522, 460),
(46445, 3522, 1227),
(46446, 3522, 336),
(46447, 3522, 467),
(46448, 3522, 886),
(46449, 3522, 54),
(46450, 3523, 1220),
(46451, 3523, 963),
(46452, 3523, 228),
(46453, 3523, 133),
(46454, 3523, 470),
(46455, 3523, 755),
(46456, 3523, 1056),
(46457, 3523, 1166),
(46458, 3523, 550),
(46459, 3523, 303),
(46460, 3523, 614),
(46461, 3523, 298),
(46462, 3523, 4),
(46463, 3523, 17),
(46464, 3523, 216),
(46465, 3523, 616),
(46466, 3523, 206),
(46467, 3523, 976),
(46468, 3523, 785),
(46469, 3523, 22),
(46470, 3523, 460),
(46471, 3523, 336),
(46472, 3523, 1167),
(46473, 3523, 12),
(46474, 3523, 1219),
(46475, 3523, 816),
(46476, 3523, 1238),
(46477, 3523, 467),
(46478, 3523, 54),
(46479, 3523, 1218),
(46480, 3524, 326),
(46481, 3524, 109),
(46482, 3524, 443),
(46483, 3524, 35),
(46484, 3524, 877),
(46485, 3524, 468),
(46486, 3524, 1141),
(46487, 3524, 938),
(46488, 3524, 119),
(46489, 3524, 473),
(46490, 3524, 1008),
(46491, 3524, 967),
(46492, 3524, 251),
(46493, 3524, 442),
(46494, 3524, 297),
(46495, 3524, 614),
(46496, 3524, 298),
(46497, 3524, 4),
(46498, 3524, 783),
(46499, 3524, 440),
(46500, 3524, 892),
(46501, 3524, 498),
(46502, 3524, 526),
(46503, 3524, 264),
(46504, 3524, 549),
(46505, 3524, 112),
(46506, 3524, 339),
(46507, 3524, 116),
(46508, 3524, 746),
(46509, 3524, 1201),
(46510, 3524, 785),
(46511, 3524, 559),
(46512, 3524, 114),
(46513, 3524, 540),
(46514, 3524, 457),
(46515, 3524, 460),
(46516, 3524, 553),
(46517, 3524, 336),
(46518, 3524, 328),
(46519, 3524, 301),
(46520, 3524, 467),
(46521, 3524, 54),
(46522, 3524, 617),
(46523, 3524, 478),
(46524, 3524, 1005),
(46525, 3524, 446),
(46526, 3524, 1011),
(46527, 3525, 1166),
(46528, 3525, 612),
(46529, 3526, 1113),
(46530, 3526, 115),
(46531, 3526, 305),
(46532, 3526, 551),
(46533, 3526, 1202),
(46534, 3526, 1201),
(46535, 3526, 894),
(46536, 3526, 987),
(46537, 3526, 335),
(46538, 3526, 1118),
(46539, 3526, 251),
(46540, 3526, 1167),
(46541, 3526, 1166),
(46542, 3526, 885),
(46543, 3526, 614),
(46544, 3526, 886),
(46545, 3526, 617),
(46546, 3526, 478),
(46547, 3526, 508),
(46548, 3526, 342),
(46549, 3526, 549),
(46550, 3527, 357),
(46551, 3527, 4),
(46552, 3527, 559),
(46553, 3527, 905),
(46554, 3528, 616),
(46555, 3528, 525),
(46556, 3528, 1258),
(46557, 3528, 551),
(46558, 3528, 305),
(46559, 3528, 1202),
(46560, 3528, 785),
(46561, 3528, 1201),
(46562, 3528, 987),
(46563, 3528, 470),
(46564, 3528, 336),
(46565, 3528, 497),
(46566, 3528, 494),
(46567, 3528, 885),
(46568, 3528, 303),
(46569, 3528, 467),
(46570, 3528, 617),
(46571, 3528, 54),
(46572, 3528, 4),
(46573, 3528, 508),
(46574, 3529, 212),
(46575, 3529, 851),
(46576, 3529, 233),
(46577, 3529, 217),
(46578, 3529, 22),
(46579, 3529, 213),
(46580, 3529, 1056),
(46581, 3530, 1165),
(46582, 3530, 4),
(46583, 3530, 17),
(46584, 3531, 749),
(46585, 3531, 243),
(46586, 3531, 1202),
(46587, 3531, 54),
(46588, 3531, 779),
(46589, 3531, 4),
(46590, 3531, 540),
(46591, 3531, 119),
(46592, 3531, 1007),
(46593, 3531, 41),
(46594, 3531, 498),
(46595, 3532, 974),
(46596, 3532, 1050),
(46597, 3532, 616),
(46598, 3532, 116),
(46599, 3532, 976),
(46600, 3532, 785),
(46601, 3532, 460),
(46602, 3532, 470),
(46603, 3532, 755),
(46604, 3532, 1048),
(46605, 3532, 336),
(46606, 3532, 1049),
(46607, 3532, 550),
(46608, 3532, 614),
(46609, 3532, 298),
(46610, 3532, 467),
(46611, 3532, 54),
(46612, 3532, 962),
(46613, 3532, 549),
(46614, 3533, 443),
(46615, 3533, 305),
(46616, 3533, 877),
(46617, 3533, 1202),
(46618, 3533, 1007),
(46619, 3533, 755),
(46620, 3533, 442),
(46621, 3533, 176),
(46622, 3533, 614),
(46623, 3533, 1198),
(46624, 3533, 17),
(46625, 3533, 440),
(46626, 3533, 264),
(46627, 3533, 549),
(46628, 3533, 825),
(46629, 3533, 117),
(46630, 3533, 559),
(46631, 3533, 457),
(46632, 3533, 460),
(46633, 3533, 553),
(46634, 3533, 12),
(46635, 3533, 359),
(46636, 3533, 886),
(46637, 3533, 467),
(46638, 3533, 54),
(46639, 3533, 617),
(46640, 3533, 1058),
(46641, 3533, 963),
(46642, 3533, 109),
(46643, 3533, 468),
(46644, 3533, 1141),
(46645, 3533, 470),
(46646, 3533, 1056),
(46647, 3533, 297),
(46648, 3533, 885),
(46649, 3533, 353),
(46650, 3533, 550),
(46651, 3533, 1057),
(46652, 3533, 298),
(46653, 3533, 4),
(46654, 3533, 783),
(46655, 3533, 526),
(46656, 3533, 950),
(46657, 3533, 438),
(46658, 3533, 112),
(46659, 3533, 11),
(46660, 3533, 1201),
(46661, 3533, 785),
(46662, 3533, 114),
(46663, 3533, 540),
(46664, 3533, 22),
(46665, 3533, 920),
(46666, 3533, 336),
(46667, 3533, 861),
(46668, 3533, 304),
(46669, 3533, 1005),
(46670, 3533, 446),
(46671, 3534, 109),
(46672, 3534, 443),
(46673, 3534, 1202),
(46674, 3534, 551),
(46675, 3534, 468),
(46676, 3534, 1141),
(46677, 3534, 938),
(46678, 3534, 1007),
(46679, 3534, 455),
(46680, 3534, 967),
(46681, 3534, 442),
(46682, 3534, 1166),
(46683, 3534, 896),
(46684, 3534, 253),
(46685, 3534, 614),
(46686, 3534, 4),
(46687, 3534, 957),
(46688, 3534, 783),
(46689, 3534, 440),
(46690, 3534, 342),
(46691, 3534, 264),
(46692, 3534, 526),
(46693, 3534, 549),
(46694, 3534, 950),
(46695, 3534, 456),
(46696, 3534, 1201),
(46697, 3534, 559),
(46698, 3534, 540),
(46699, 3534, 457),
(46700, 3534, 460),
(46701, 3534, 118),
(46702, 3534, 311),
(46703, 3534, 553),
(46704, 3534, 861),
(46705, 3534, 993),
(46706, 3534, 912),
(46707, 3534, 617),
(46708, 3534, 54),
(46709, 3534, 508),
(46710, 3534, 446),
(46711, 3535, 612),
(46712, 3536, 781),
(46713, 3536, 329),
(46714, 3536, 54),
(46715, 3537, 4),
(46716, 3537, 559),
(46717, 3538, 899),
(46718, 3538, 357),
(46719, 3538, 4),
(46720, 3538, 559),
(46721, 3539, 1267),
(46722, 3539, 32),
(46723, 3539, 356),
(46724, 3539, 4),
(46725, 3539, 1199),
(46726, 3540, 442),
(46727, 3540, 443),
(46728, 3540, 109),
(46729, 3540, 1258),
(46730, 3540, 1201),
(46731, 3540, 1141),
(46732, 3540, 446),
(46733, 3540, 884),
(46734, 3540, 264),
(46735, 3541, 945),
(46736, 3541, 359),
(46737, 3541, 877),
(46738, 3541, 1202),
(46739, 3541, 4),
(46740, 3541, 938),
(46741, 3541, 264),
(46742, 3542, 4),
(46743, 3542, 559),
(46744, 3543, 901),
(46745, 3543, 1166),
(46746, 3543, 1258),
(46747, 3543, 32),
(46748, 3543, 359),
(46749, 3543, 356),
(46750, 3543, 4),
(46751, 3543, 902),
(46752, 3544, 109),
(46753, 3544, 1269),
(46754, 3544, 877),
(46755, 3544, 551),
(46756, 3544, 468),
(46757, 3544, 1268),
(46758, 3544, 938),
(46759, 3544, 613),
(46760, 3544, 1293),
(46761, 3544, 119),
(46762, 3544, 248),
(46763, 3544, 755),
(46764, 3544, 899),
(46765, 3544, 1166),
(46766, 3544, 297),
(46767, 3544, 353),
(46768, 3544, 243),
(46769, 3544, 614),
(46770, 3544, 550),
(46771, 3544, 1270),
(46772, 3544, 4),
(46773, 3544, 111),
(46774, 3544, 264),
(46775, 3544, 499),
(46776, 3544, 549),
(46777, 3544, 950),
(46778, 3544, 112),
(46779, 3544, 749),
(46780, 3544, 972),
(46781, 3544, 114),
(46782, 3544, 540),
(46783, 3544, 460),
(46784, 3544, 476),
(46785, 3544, 1167),
(46786, 3544, 1267),
(46787, 3544, 1289),
(46788, 3544, 359),
(46789, 3544, 54),
(46790, 3544, 1291),
(46791, 3544, 1005),
(46792, 3544, 41),
(46793, 3544, 776),
(46794, 3545, 963),
(46795, 3545, 1166),
(46796, 3545, 614),
(46797, 3545, 298),
(46798, 3545, 4),
(46799, 3545, 54),
(46800, 3545, 17),
(46801, 3545, 460),
(46802, 3545, 755),
(46803, 3546, 4),
(46804, 3547, 109),
(46805, 3547, 297),
(46806, 3547, 954),
(46807, 3547, 353),
(46808, 3547, 877),
(46809, 3547, 264),
(46810, 3547, 118),
(46811, 3548, 1166),
(46812, 3548, 612),
(46813, 3549, 1167),
(46814, 3549, 109),
(46815, 3549, 957),
(46816, 3549, 119),
(46817, 3549, 264),
(46818, 3550, 747),
(46819, 3550, 109),
(46820, 3550, 35),
(46821, 3550, 317),
(46822, 3551, 607),
(46823, 3552, 1167),
(46824, 3552, 1166),
(46825, 3552, 786),
(46826, 3552, 54),
(46827, 3552, 317),
(46828, 3553, 251),
(46829, 3553, 336),
(46830, 3553, 614),
(46831, 3553, 1201),
(46832, 3553, 785),
(46833, 3553, 298),
(46834, 3553, 4),
(46835, 3553, 54),
(46836, 3553, 119),
(46837, 3554, 109),
(46838, 3554, 116),
(46839, 3554, 298),
(46840, 3554, 264),
(46841, 3555, 112),
(46842, 3555, 115),
(46843, 3555, 109),
(46844, 3555, 936),
(46845, 3555, 1258),
(46846, 3555, 877),
(46847, 3555, 304),
(46848, 3555, 298),
(46849, 3555, 1107),
(46850, 3555, 264),
(46851, 3556, 862),
(46852, 3556, 115),
(46853, 3556, 112),
(46854, 3556, 116),
(46855, 3556, 339),
(46856, 3556, 117),
(46857, 3556, 1268),
(46858, 3556, 119),
(46859, 3556, 251),
(46860, 3556, 319),
(46861, 3556, 243),
(46862, 3556, 769),
(46863, 3556, 1270),
(46864, 3556, 54),
(46865, 3556, 4),
(46866, 3556, 892),
(46867, 3556, 264),
(46868, 3557, 297),
(46869, 3557, 54),
(46870, 3557, 248),
(46871, 3557, 1291),
(46872, 3557, 755),
(46873, 3558, 1167),
(46874, 3558, 1166),
(46875, 3558, 612),
(46876, 3558, 253),
(46877, 3558, 243),
(46878, 3558, 4),
(46879, 3559, 251),
(46880, 3559, 862),
(46881, 3559, 109),
(46882, 3559, 4),
(46883, 3559, 264),
(46884, 3560, 109),
(46885, 3560, 1166),
(46886, 3560, 938),
(46887, 3561, 974),
(46888, 3561, 109),
(46889, 3561, 351),
(46890, 3561, 305),
(46891, 3561, 468),
(46892, 3561, 1268),
(46893, 3561, 795),
(46894, 3561, 133),
(46895, 3561, 470),
(46896, 3561, 1217),
(46897, 3561, 1230),
(46898, 3561, 885),
(46899, 3561, 550),
(46900, 3561, 614),
(46901, 3561, 1198),
(46902, 3561, 298),
(46903, 3561, 1270),
(46904, 3561, 4),
(46905, 3561, 17),
(46906, 3561, 526),
(46907, 3561, 549),
(46908, 3561, 616),
(46909, 3561, 332),
(46910, 3561, 112),
(46911, 3561, 116),
(46912, 3561, 1224),
(46913, 3561, 785),
(46914, 3561, 1201),
(46915, 3561, 1216),
(46916, 3561, 460),
(46917, 3561, 336),
(46918, 3561, 467),
(46919, 3561, 886),
(46920, 3561, 54),
(46921, 3562, 940),
(46922, 3562, 922),
(46923, 3562, 614),
(46924, 3562, 304),
(46925, 3562, 1198),
(46926, 3562, 4),
(46927, 3562, 617),
(46928, 3562, 17),
(46929, 3562, 460),
(46930, 3563, 530),
(46931, 3563, 965),
(46932, 3563, 551),
(46933, 3563, 468),
(46934, 3563, 983),
(46935, 3563, 938),
(46936, 3563, 613),
(46937, 3563, 470),
(46938, 3563, 1006),
(46939, 3563, 1166),
(46940, 3563, 297),
(46941, 3563, 614),
(46942, 3563, 4),
(46943, 3563, 342),
(46944, 3563, 498),
(46945, 3563, 998),
(46946, 3563, 240),
(46947, 3563, 329),
(46948, 3563, 527),
(46949, 3563, 540),
(46950, 3563, 460),
(46951, 3563, 476),
(46952, 3563, 995),
(46953, 3563, 1167),
(46954, 3563, 996),
(46955, 3563, 853),
(46956, 3563, 618),
(46957, 3563, 508),
(46958, 3563, 1005),
(46959, 3564, 243),
(46960, 3564, 1201),
(46961, 3564, 4),
(46962, 3564, 54),
(46963, 3564, 779),
(46964, 3564, 540),
(46965, 3564, 457),
(46966, 3564, 1007),
(46967, 3564, 119),
(46968, 3564, 455),
(46969, 3564, 498),
(46970, 3565, 359),
(46971, 3565, 877),
(46972, 3565, 1202),
(46973, 3565, 4),
(46974, 3565, 938),
(46975, 3565, 111),
(46976, 3565, 264),
(46977, 3565, 944),
(46978, 3566, 251),
(46979, 3566, 243),
(46980, 3566, 1201),
(46981, 3566, 54),
(46982, 3566, 779),
(46983, 3566, 4),
(46984, 3566, 119),
(46985, 3567, 1166),
(46986, 3567, 612),
(46987, 3568, 360),
(46988, 3568, 944),
(46989, 3569, 1166),
(46990, 3569, 32),
(46991, 3569, 4),
(46992, 3570, 974),
(46993, 3570, 616),
(46994, 3570, 351),
(46995, 3570, 1224),
(46996, 3570, 785),
(46997, 3570, 1268),
(46998, 3570, 1216),
(46999, 3570, 133),
(47000, 3570, 460),
(47001, 3570, 470),
(47002, 3570, 1217),
(47003, 3570, 1230),
(47004, 3570, 336),
(47005, 3570, 550),
(47006, 3570, 614),
(47007, 3570, 298),
(47008, 3570, 467),
(47009, 3570, 1270),
(47010, 3570, 54),
(47011, 3571, 1113),
(47012, 3571, 551),
(47013, 3571, 305),
(47014, 3571, 1201),
(47015, 3571, 468),
(47016, 3571, 1114),
(47017, 3571, 983),
(47018, 3571, 987),
(47019, 3571, 971),
(47020, 3571, 460),
(47021, 3571, 1167),
(47022, 3571, 336),
(47023, 3571, 1166),
(47024, 3571, 885),
(47025, 3571, 618),
(47026, 3571, 939),
(47027, 3571, 617),
(47028, 3571, 508),
(47029, 3572, 326),
(47030, 3572, 1050),
(47031, 3572, 112),
(47032, 3572, 109),
(47033, 3572, 116),
(47034, 3572, 877),
(47035, 3572, 785),
(47036, 3572, 927),
(47037, 3572, 460),
(47038, 3572, 755),
(47039, 3572, 1048),
(47040, 3572, 1049),
(47041, 3572, 336),
(47042, 3572, 304),
(47043, 3572, 299),
(47044, 3572, 614),
(47045, 3572, 298),
(47046, 3572, 617),
(47047, 3572, 54),
(47048, 3572, 962),
(47049, 3572, 111),
(47050, 3572, 264),
(47051, 3573, 251),
(47052, 3573, 332),
(47053, 3573, 862),
(47054, 3573, 109),
(47055, 3573, 112),
(47056, 3573, 116),
(47057, 3573, 328),
(47058, 3573, 304),
(47059, 3573, 4),
(47060, 3573, 264),
(47061, 3574, 553),
(47062, 3574, 4),
(47063, 3574, 559),
(47064, 3575, 1275),
(47065, 3575, 112),
(47066, 3575, 109),
(47067, 3575, 329),
(47068, 3575, 890),
(47069, 3575, 877),
(47070, 3575, 953),
(47071, 3575, 305),
(47072, 3575, 1202),
(47073, 3575, 1201),
(47074, 3575, 938),
(47075, 3575, 248),
(47076, 3575, 336),
(47077, 3575, 320),
(47078, 3575, 319),
(47079, 3575, 772),
(47080, 3575, 359),
(47081, 3575, 885),
(47082, 3575, 328),
(47083, 3575, 298),
(47084, 3575, 54),
(47085, 3575, 264),
(47086, 3576, 442),
(47087, 3576, 1167),
(47088, 3576, 443),
(47089, 3576, 109),
(47090, 3576, 1166),
(47091, 3576, 1141),
(47092, 3576, 446),
(47093, 3576, 264),
(47094, 3577, 936),
(47095, 3577, 315),
(47096, 3577, 861),
(47097, 3577, 885),
(47098, 3577, 1202),
(47099, 3577, 305),
(47100, 3577, 264),
(47101, 3578, 4),
(47102, 3578, 559),
(47103, 3579, 974),
(47104, 3579, 963),
(47105, 3579, 109),
(47106, 3579, 1269),
(47107, 3579, 305),
(47108, 3579, 468),
(47109, 3579, 795),
(47110, 3579, 133),
(47111, 3579, 470),
(47112, 3579, 755),
(47113, 3579, 1230),
(47114, 3579, 885),
(47115, 3579, 550),
(47116, 3579, 614),
(47117, 3579, 1198),
(47118, 3579, 298),
(47119, 3579, 4),
(47120, 3579, 17),
(47121, 3579, 526),
(47122, 3579, 549),
(47123, 3579, 332),
(47124, 3579, 112),
(47125, 3579, 116),
(47126, 3579, 1224),
(47127, 3579, 785),
(47128, 3579, 1201),
(47129, 3579, 460),
(47130, 3579, 336),
(47131, 3579, 1267),
(47132, 3579, 467),
(47133, 3579, 886),
(47134, 3579, 54),
(47135, 3580, 251),
(47136, 3580, 862),
(47137, 3580, 339),
(47138, 3580, 4),
(47139, 3580, 892),
(47140, 3580, 264),
(47141, 3581, 4),
(47142, 3581, 559),
(47143, 3582, 442),
(47144, 3582, 1167),
(47145, 3582, 112),
(47146, 3582, 109),
(47147, 3582, 1166),
(47148, 3582, 1143),
(47149, 3582, 861),
(47150, 3582, 1201),
(47151, 3582, 4),
(47152, 3582, 446),
(47153, 3582, 264),
(47154, 3583, 862),
(47155, 3583, 525),
(47156, 3583, 109),
(47157, 3583, 339),
(47158, 3583, 315),
(47159, 3583, 785),
(47160, 3583, 468),
(47161, 3583, 1201),
(47162, 3583, 460),
(47163, 3583, 470),
(47164, 3583, 251),
(47165, 3583, 336),
(47166, 3583, 304),
(47167, 3583, 614),
(47168, 3583, 467),
(47169, 3583, 298),
(47170, 3583, 617),
(47171, 3583, 54),
(47172, 3583, 892),
(47173, 3583, 264),
(47174, 3583, 549),
(47175, 3584, 781),
(47176, 3584, 315),
(47177, 3584, 318),
(47178, 3584, 118),
(47179, 3584, 470),
(47180, 3584, 311),
(47181, 3584, 1166),
(47182, 3584, 298),
(47183, 3584, 54),
(47184, 3584, 317),
(47185, 3584, 264),
(47186, 3584, 549),
(47187, 3585, 318),
(47188, 3586, 862),
(47189, 3586, 877),
(47190, 3586, 305),
(47191, 3586, 938),
(47192, 3586, 795),
(47193, 3586, 119),
(47194, 3586, 1007),
(47195, 3586, 755),
(47196, 3586, 967),
(47197, 3586, 251),
(47198, 3586, 614),
(47199, 3586, 1270),
(47200, 3586, 892),
(47201, 3586, 264),
(47202, 3586, 549),
(47203, 3586, 339),
(47204, 3586, 360),
(47205, 3586, 457),
(47206, 3586, 460),
(47207, 3586, 964),
(47208, 3586, 1267),
(47209, 3586, 359),
(47210, 3586, 886),
(47211, 3586, 54),
(47212, 3586, 617),
(47213, 3586, 508),
(47214, 3586, 968),
(47215, 3586, 109),
(47216, 3586, 1269),
(47217, 3586, 468),
(47218, 3586, 1268),
(47219, 3586, 473),
(47220, 3586, 885),
(47221, 3586, 550),
(47222, 3586, 4),
(47223, 3586, 498),
(47224, 3586, 526),
(47225, 3586, 950),
(47226, 3586, 332),
(47227, 3586, 113),
(47228, 3586, 112),
(47229, 3586, 749),
(47230, 3586, 116),
(47231, 3586, 991),
(47232, 3586, 1201),
(47233, 3586, 785),
(47234, 3586, 242),
(47235, 3586, 1000),
(47236, 3586, 114),
(47237, 3586, 540),
(47238, 3586, 500),
(47239, 3586, 336),
(47240, 3586, 769),
(47241, 3586, 304),
(47242, 3586, 478),
(47243, 3586, 41),
(47244, 3587, 616),
(47245, 3587, 112),
(47246, 3587, 749),
(47247, 3587, 1258),
(47248, 3587, 305),
(47249, 3587, 785),
(47250, 3587, 795),
(47251, 3587, 119),
(47252, 3587, 914),
(47253, 3587, 470),
(47254, 3587, 755),
(47255, 3587, 336),
(47256, 3587, 885),
(47257, 3587, 303),
(47258, 3587, 614),
(47259, 3587, 467),
(47260, 3587, 298),
(47261, 3587, 617),
(47262, 3587, 54),
(47263, 3587, 41),
(47264, 3587, 526),
(47265, 3587, 549),
(47266, 3587, 481),
(47267, 3588, 339),
(47268, 3588, 885),
(47269, 3588, 305),
(47270, 3588, 614),
(47271, 3588, 468),
(47272, 3588, 617),
(47273, 3588, 478),
(47274, 3588, 892),
(47275, 3588, 264),
(47276, 3589, 1166),
(47277, 3589, 612),
(47278, 3589, 242),
(47279, 3589, 4),
(47280, 3590, 1267),
(47281, 3590, 297),
(47282, 3590, 248),
(47283, 3591, 311),
(47284, 3592, 1274),
(47285, 3592, 1269),
(47286, 3592, 785),
(47287, 3592, 248),
(47288, 3592, 133),
(47289, 3592, 336),
(47290, 3592, 471),
(47291, 3592, 304),
(47292, 3592, 614),
(47293, 3592, 298),
(47294, 3592, 617),
(47295, 3592, 54),
(47296, 3592, 1272),
(47297, 3593, 974),
(47298, 3593, 963),
(47299, 3593, 109),
(47300, 3593, 1269),
(47301, 3593, 305),
(47302, 3593, 468),
(47303, 3593, 1268),
(47304, 3593, 795),
(47305, 3593, 133),
(47306, 3593, 470),
(47307, 3593, 755),
(47308, 3593, 885),
(47309, 3593, 550),
(47310, 3593, 614),
(47311, 3593, 1198),
(47312, 3593, 298),
(47313, 3593, 1270),
(47314, 3593, 4),
(47315, 3593, 17),
(47316, 3593, 526),
(47317, 3593, 549),
(47318, 3593, 332),
(47319, 3593, 112),
(47320, 3593, 116),
(47321, 3593, 785),
(47322, 3593, 1201),
(47323, 3593, 460),
(47324, 3593, 336),
(47325, 3593, 1267),
(47326, 3593, 467),
(47327, 3593, 886),
(47328, 3593, 54),
(47329, 3594, 32),
(47330, 3595, 485),
(47331, 3595, 109),
(47332, 3595, 315),
(47333, 3595, 305),
(47334, 3595, 551),
(47335, 3595, 468),
(47336, 3595, 795),
(47337, 3595, 455),
(47338, 3595, 358),
(47339, 3595, 1166),
(47340, 3595, 253),
(47341, 3595, 885),
(47342, 3595, 614),
(47343, 3595, 298),
(47344, 3595, 4),
(47345, 3595, 317),
(47346, 3595, 264),
(47347, 3595, 526),
(47348, 3595, 549),
(47349, 3595, 781),
(47350, 3595, 456),
(47351, 3595, 117),
(47352, 3595, 1201),
(47353, 3595, 318),
(47354, 3595, 457),
(47355, 3595, 971),
(47356, 3595, 460),
(47357, 3595, 118),
(47358, 3595, 867),
(47359, 3595, 311),
(47360, 3595, 328),
(47361, 3595, 304),
(47362, 3595, 617),
(47363, 3595, 54),
(47364, 3595, 478),
(47365, 3595, 1203),
(47366, 3596, 862),
(47367, 3596, 326),
(47368, 3596, 112),
(47369, 3596, 109),
(47370, 3596, 329),
(47371, 3596, 339),
(47372, 3596, 116),
(47373, 3596, 785),
(47374, 3596, 119),
(47375, 3596, 460),
(47376, 3596, 251),
(47377, 3596, 336),
(47378, 3596, 319),
(47379, 3596, 297),
(47380, 3596, 614),
(47381, 3596, 298),
(47382, 3596, 467),
(47383, 3596, 617),
(47384, 3596, 54),
(47385, 3596, 478),
(47386, 3596, 892),
(47387, 3596, 264),
(47388, 3597, 963),
(47389, 3597, 305),
(47390, 3597, 468),
(47391, 3597, 795),
(47392, 3597, 119),
(47393, 3597, 914),
(47394, 3597, 755),
(47395, 3597, 470),
(47396, 3597, 885),
(47397, 3597, 550),
(47398, 3597, 614),
(47399, 3597, 303),
(47400, 3597, 298),
(47401, 3597, 4),
(47402, 3597, 17),
(47403, 3597, 526),
(47404, 3597, 549),
(47405, 3597, 616),
(47406, 3597, 112),
(47407, 3597, 749),
(47408, 3597, 976),
(47409, 3597, 785),
(47410, 3597, 460),
(47411, 3597, 1167),
(47412, 3597, 336),
(47413, 3597, 467),
(47414, 3597, 54),
(47415, 3597, 617),
(47416, 3597, 41),
(47417, 3597, 481),
(47418, 3598, 109),
(47419, 3598, 443),
(47420, 3598, 1202),
(47421, 3598, 1141),
(47422, 3598, 1007),
(47423, 3598, 455),
(47424, 3598, 470),
(47425, 3598, 755),
(47426, 3598, 815),
(47427, 3598, 1056),
(47428, 3598, 442),
(47429, 3598, 253),
(47430, 3598, 303),
(47431, 3598, 614),
(47432, 3598, 1198),
(47433, 3598, 298),
(47434, 3598, 4),
(47435, 3598, 957),
(47436, 3598, 17),
(47437, 3598, 440),
(47438, 3598, 264),
(47439, 3598, 549),
(47440, 3598, 27),
(47441, 3598, 950),
(47442, 3598, 438),
(47443, 3598, 616),
(47444, 3598, 976),
(47445, 3598, 456),
(47446, 3598, 11),
(47447, 3598, 785),
(47448, 3598, 1201),
(47449, 3598, 559),
(47450, 3598, 540),
(47451, 3598, 22),
(47452, 3598, 457),
(47453, 3598, 460),
(47454, 3598, 175),
(47455, 3598, 336),
(47456, 3598, 553),
(47457, 3598, 12),
(47458, 3598, 861),
(47459, 3598, 467),
(47460, 3598, 54),
(47461, 3598, 617),
(47462, 3598, 446),
(47463, 3599, 442),
(47464, 3599, 115),
(47465, 3599, 1202),
(47466, 3599, 1201),
(47467, 3599, 1141),
(47468, 3599, 446),
(47469, 3599, 331),
(47470, 3600, 901),
(47471, 3600, 443),
(47472, 3600, 305),
(47473, 3600, 1202),
(47474, 3600, 795),
(47475, 3600, 119),
(47476, 3600, 1007),
(47477, 3600, 755),
(47478, 3600, 442),
(47479, 3600, 614),
(47480, 3600, 1198),
(47481, 3600, 356),
(47482, 3600, 17),
(47483, 3600, 440),
(47484, 3600, 549),
(47485, 3600, 616),
(47486, 3600, 559),
(47487, 3600, 797),
(47488, 3600, 457),
(47489, 3600, 460),
(47490, 3600, 553),
(47491, 3600, 12),
(47492, 3600, 467),
(47493, 3600, 54),
(47494, 3600, 617),
(47495, 3600, 481),
(47496, 3600, 963),
(47497, 3600, 468),
(47498, 3600, 914),
(47499, 3600, 470),
(47500, 3600, 1056),
(47501, 3600, 900),
(47502, 3600, 885),
(47503, 3600, 303),
(47504, 3600, 298),
(47505, 3600, 4),
(47506, 3600, 783),
(47507, 3600, 526),
(47508, 3600, 438),
(47509, 3600, 112),
(47510, 3600, 749),
(47511, 3600, 976),
(47512, 3600, 11),
(47513, 3600, 1201),
(47514, 3600, 785),
(47515, 3600, 540),
(47516, 3600, 22),
(47517, 3600, 1142),
(47518, 3600, 500),
(47519, 3600, 336),
(47520, 3600, 120),
(47521, 3600, 446),
(47522, 3600, 41),
(47523, 3601, 1167),
(47524, 3601, 112),
(47525, 3601, 120),
(47526, 3601, 54),
(47527, 3601, 255),
(47528, 3601, 4),
(47529, 3601, 797),
(47530, 3601, 795),
(47531, 3602, 485),
(47532, 3602, 109),
(47533, 3602, 443),
(47534, 3602, 468),
(47535, 3602, 1166),
(47536, 3602, 253),
(47537, 3602, 614),
(47538, 3602, 298),
(47539, 3602, 1013),
(47540, 3602, 440),
(47541, 3602, 264),
(47542, 3602, 116),
(47543, 3602, 360),
(47544, 3602, 1201),
(47545, 3602, 457),
(47546, 3602, 971),
(47547, 3602, 460),
(47548, 3602, 118),
(47549, 3602, 553),
(47550, 3602, 1167),
(47551, 3602, 605),
(47552, 3602, 954),
(47553, 3602, 304),
(47554, 3602, 566),
(47555, 3602, 617),
(47556, 3602, 478),
(47557, 3602, 446),
(47558, 3602, 441),
(47559, 3603, 129),
(47560, 3603, 963),
(47561, 3603, 228),
(47562, 3603, 755),
(47563, 3603, 470),
(47564, 3603, 550),
(47565, 3603, 614),
(47566, 3603, 303),
(47567, 3603, 1198),
(47568, 3603, 298),
(47569, 3603, 4),
(47570, 3603, 17),
(47571, 3603, 216),
(47572, 3603, 27),
(47573, 3603, 616),
(47574, 3603, 206),
(47575, 3603, 1258),
(47576, 3603, 976),
(47577, 3603, 785),
(47578, 3603, 22),
(47579, 3603, 460),
(47580, 3603, 336),
(47581, 3603, 12),
(47582, 3603, 467),
(47583, 3603, 54),
(47584, 3604, 311),
(47585, 3604, 315),
(47586, 3604, 298),
(47587, 3605, 950),
(47588, 3605, 762),
(47589, 3605, 968),
(47590, 3605, 525),
(47591, 3605, 972),
(47592, 3605, 468),
(47593, 3605, 1201),
(47594, 3605, 460),
(47595, 3605, 550),
(47596, 3605, 614),
(47597, 3605, 1057),
(47598, 3605, 54),
(47599, 3605, 549),
(47600, 3606, 899),
(47601, 3606, 32),
(47602, 3606, 4),
(47603, 3607, 950),
(47604, 3607, 336),
(47605, 3607, 116),
(47606, 3607, 298),
(47607, 3607, 785),
(47608, 3607, 54),
(47609, 3607, 795),
(47610, 3608, 963),
(47611, 3608, 1050),
(47612, 3608, 109),
(47613, 3608, 305),
(47614, 3608, 468),
(47615, 3608, 119),
(47616, 3608, 755),
(47617, 3608, 470),
(47618, 3608, 1048),
(47619, 3608, 1049),
(47620, 3608, 243),
(47621, 3608, 885),
(47622, 3608, 550),
(47623, 3608, 614),
(47624, 3608, 298),
(47625, 3608, 779),
(47626, 3608, 4),
(47627, 3608, 962),
(47628, 3608, 549),
(47629, 3608, 332),
(47630, 3608, 112),
(47631, 3608, 116),
(47632, 3608, 991),
(47633, 3608, 785),
(47634, 3608, 1201),
(47635, 3608, 460),
(47636, 3608, 336),
(47637, 3608, 304),
(47638, 3608, 467),
(47639, 3608, 54),
(47640, 3608, 508),
(47641, 3609, 901),
(47642, 3609, 862),
(47643, 3609, 443),
(47644, 3609, 32),
(47645, 3609, 305),
(47646, 3609, 31),
(47647, 3609, 1202),
(47648, 3609, 795),
(47649, 3609, 1007),
(47650, 3609, 899),
(47651, 3609, 251),
(47652, 3609, 442),
(47653, 3609, 1166),
(47654, 3609, 614),
(47655, 3609, 17),
(47656, 3609, 440),
(47657, 3609, 892),
(47658, 3609, 264),
(47659, 3609, 549),
(47660, 3609, 206),
(47661, 3609, 339),
(47662, 3609, 559),
(47663, 3609, 457),
(47664, 3609, 460),
(47665, 3609, 553),
(47666, 3609, 12),
(47667, 3609, 467),
(47668, 3609, 54),
(47669, 3609, 617),
(47670, 3609, 508),
(47671, 3609, 968),
(47672, 3609, 109),
(47673, 3609, 468),
(47674, 3609, 1141),
(47675, 3609, 473),
(47676, 3609, 470),
(47677, 3609, 1056),
(47678, 3609, 900),
(47679, 3609, 885),
(47680, 3609, 298),
(47681, 3609, 4),
(47682, 3609, 498),
(47683, 3609, 526),
(47684, 3609, 23),
(47685, 3609, 950),
(47686, 3609, 438),
(47687, 3609, 332),
(47688, 3609, 112),
(47689, 3609, 116),
(47690, 3609, 612),
(47691, 3609, 749),
(47692, 3609, 991),
(47693, 3609, 11),
(47694, 3609, 785),
(47695, 3609, 1201),
(47696, 3609, 114),
(47697, 3609, 540),
(47698, 3609, 22),
(47699, 3609, 1167),
(47700, 3609, 336),
(47701, 3609, 861),
(47702, 3609, 328),
(47703, 3609, 304),
(47704, 3609, 28),
(47705, 3609, 446),
(47706, 3609, 41),
(47707, 3610, 968),
(47708, 3610, 963),
(47709, 3610, 32),
(47710, 3610, 305),
(47711, 3610, 468),
(47712, 3610, 795),
(47713, 3610, 119),
(47714, 3610, 914),
(47715, 3610, 755),
(47716, 3610, 470),
(47717, 3610, 1056),
(47718, 3610, 1166),
(47719, 3610, 885),
(47720, 3610, 614),
(47721, 3610, 550),
(47722, 3610, 303),
(47723, 3610, 298),
(47724, 3610, 4),
(47725, 3610, 783),
(47726, 3610, 17),
(47727, 3610, 526),
(47728, 3610, 549),
(47729, 3610, 616),
(47730, 3610, 112),
(47731, 3610, 206),
(47732, 3610, 116),
(47733, 3610, 749),
(47734, 3610, 976),
(47735, 3610, 784),
(47736, 3610, 1201),
(47737, 3610, 785),
(47738, 3610, 22),
(47739, 3610, 460),
(47740, 3610, 336),
(47741, 3610, 1167),
(47742, 3610, 12),
(47743, 3610, 816),
(47744, 3610, 467),
(47745, 3610, 54),
(47746, 3610, 617),
(47747, 3610, 41),
(47748, 3610, 481),
(47749, 3611, 456),
(47750, 3611, 123),
(47751, 3611, 4),
(47752, 3611, 798),
(47753, 3612, 4),
(47754, 3612, 559),
(47755, 3613, 991),
(47756, 3613, 885),
(47757, 3613, 35),
(47758, 3613, 746),
(47759, 3613, 551),
(47760, 3613, 305),
(47761, 3613, 508),
(47762, 3613, 119),
(47763, 3613, 526),
(47764, 3613, 549),
(47765, 3614, 112),
(47766, 3614, 339),
(47767, 3614, 304),
(47768, 3614, 54),
(47769, 3614, 4),
(47770, 3614, 795),
(47771, 3614, 892),
(47772, 3614, 755),
(47773, 3615, 4),
(47774, 3615, 559),
(47775, 3616, 974),
(47776, 3616, 616),
(47777, 3616, 991),
(47778, 3616, 551),
(47779, 3616, 305),
(47780, 3616, 468),
(47781, 3616, 1268),
(47782, 3616, 460),
(47783, 3616, 755),
(47784, 3616, 251),
(47785, 3616, 328),
(47786, 3616, 885),
(47787, 3616, 298),
(47788, 3616, 1270),
(47789, 3616, 617),
(47790, 3616, 4),
(47791, 3616, 54),
(47792, 3616, 508),
(47793, 3616, 349),
(47794, 3617, 488),
(47795, 3617, 616),
(47796, 3617, 109),
(47797, 3617, 1258),
(47798, 3617, 351),
(47799, 3617, 551),
(47800, 3617, 1202),
(47801, 3617, 468),
(47802, 3617, 1201),
(47803, 3617, 785),
(47804, 3617, 613),
(47805, 3617, 470),
(47806, 3617, 476),
(47807, 3617, 335),
(47808, 3617, 336),
(47809, 3617, 243),
(47810, 3617, 303),
(47811, 3617, 614),
(47812, 3617, 467),
(47813, 3617, 298),
(47814, 3617, 4),
(47815, 3617, 617),
(47816, 3617, 54),
(47817, 3618, 206),
(47818, 3618, 225),
(47819, 3619, 963),
(47820, 3619, 109),
(47821, 3619, 305),
(47822, 3619, 468),
(47823, 3619, 795),
(47824, 3619, 133),
(47825, 3619, 755),
(47826, 3619, 470),
(47827, 3619, 1217),
(47828, 3619, 885),
(47829, 3619, 614),
(47830, 3619, 1198),
(47831, 3619, 298),
(47832, 3619, 4),
(47833, 3619, 17),
(47834, 3619, 1233),
(47835, 3619, 526),
(47836, 3619, 549),
(47837, 3619, 332),
(47838, 3619, 112),
(47839, 3619, 116),
(47840, 3619, 785),
(47841, 3619, 1201),
(47842, 3619, 1216),
(47843, 3619, 460),
(47844, 3619, 1227),
(47845, 3619, 336),
(47846, 3619, 467),
(47847, 3619, 886),
(47848, 3619, 54),
(47849, 3620, 109),
(47850, 3620, 468),
(47851, 3620, 613),
(47852, 3620, 470),
(47853, 3620, 1169),
(47854, 3620, 1166),
(47855, 3620, 253),
(47856, 3620, 243),
(47857, 3620, 614),
(47858, 3620, 298),
(47859, 3620, 4),
(47860, 3620, 498),
(47861, 3620, 549),
(47862, 3620, 1168),
(47863, 3620, 525),
(47864, 3620, 1171),
(47865, 3620, 116),
(47866, 3620, 785),
(47867, 3620, 1201),
(47868, 3620, 1170),
(47869, 3620, 335),
(47870, 3620, 476),
(47871, 3620, 1172),
(47872, 3620, 336),
(47873, 3620, 1167),
(47874, 3620, 467),
(47875, 3620, 54),
(47876, 3621, 360),
(47877, 3621, 912),
(47878, 3621, 467),
(47879, 3621, 298),
(47880, 3621, 54),
(47881, 3621, 4),
(47882, 3621, 795),
(47883, 3621, 119),
(47884, 3622, 950),
(47885, 3622, 974),
(47886, 3622, 616),
(47887, 3622, 1281),
(47888, 3622, 749),
(47889, 3622, 795),
(47890, 3622, 460),
(47891, 3622, 251),
(47892, 3622, 328),
(47893, 3622, 298),
(47894, 3622, 617),
(47895, 3622, 4),
(47896, 3622, 54),
(47897, 3622, 349),
(47898, 3622, 41),
(47899, 3623, 1167),
(47900, 3623, 1166),
(47901, 3623, 612),
(47902, 3623, 243),
(47903, 3623, 4),
(47904, 3624, 298),
(47905, 3624, 247),
(47906, 3625, 963),
(47907, 3625, 228),
(47908, 3625, 209),
(47909, 3625, 755),
(47910, 3625, 470),
(47911, 3625, 1056),
(47912, 3625, 1166),
(47913, 3625, 614),
(47914, 3625, 550),
(47915, 3625, 303),
(47916, 3625, 298),
(47917, 3625, 4),
(47918, 3625, 17),
(47919, 3625, 216),
(47920, 3625, 616),
(47921, 3625, 206),
(47922, 3625, 976),
(47923, 3625, 230),
(47924, 3625, 785),
(47925, 3625, 22),
(47926, 3625, 460),
(47927, 3625, 1167),
(47928, 3625, 336),
(47929, 3625, 12),
(47930, 3625, 467),
(47931, 3625, 54),
(47932, 3626, 885),
(47933, 3626, 614),
(47934, 3626, 305),
(47935, 3626, 476),
(47936, 3627, 862),
(47937, 3627, 109),
(47938, 3627, 305),
(47939, 3627, 31),
(47940, 3627, 468),
(47941, 3627, 795),
(47942, 3627, 470),
(47943, 3627, 1169),
(47944, 3627, 251),
(47945, 3627, 1166),
(47946, 3627, 885),
(47947, 3627, 299),
(47948, 3627, 614),
(47949, 3627, 1198),
(47950, 3627, 298),
(47951, 3627, 4),
(47952, 3627, 17),
(47953, 3627, 892),
(47954, 3627, 264),
(47955, 3627, 1168),
(47956, 3627, 549),
(47957, 3627, 23),
(47958, 3627, 950),
(47959, 3627, 339),
(47960, 3627, 116),
(47961, 3627, 612),
(47962, 3627, 785),
(47963, 3627, 114),
(47964, 3627, 22),
(47965, 3627, 460),
(47966, 3627, 175),
(47967, 3627, 1167),
(47968, 3627, 336),
(47969, 3627, 12),
(47970, 3627, 304),
(47971, 3627, 28),
(47972, 3627, 467),
(47973, 3627, 54),
(47974, 3627, 617),
(47975, 3627, 478),
(47976, 3628, 953),
(47977, 3628, 298),
(47978, 3629, 27),
(47979, 3629, 1198),
(47980, 3630, 253),
(47981, 3630, 305),
(47982, 3630, 614),
(47983, 3630, 468),
(47984, 3630, 886),
(47985, 3630, 1201),
(47986, 3630, 617),
(47987, 3630, 478),
(47988, 3630, 264),
(47989, 3631, 901),
(47990, 3631, 1050),
(47991, 3631, 1259),
(47992, 3631, 443),
(47993, 3631, 32),
(47994, 3631, 877),
(47995, 3631, 305),
(47996, 3631, 1202),
(47997, 3631, 795),
(47998, 3631, 938),
(47999, 3631, 613),
(48000, 3631, 119),
(48001, 3631, 1007),
(48002, 3631, 755),
(48003, 3631, 1048),
(48004, 3631, 442),
(48005, 3631, 1166),
(48006, 3631, 243),
(48007, 3631, 614),
(48008, 3631, 1198),
(48009, 3631, 779),
(48010, 3631, 17),
(48011, 3631, 440),
(48012, 3631, 264),
(48013, 3631, 549),
(48014, 3631, 559),
(48015, 3631, 797),
(48016, 3631, 457),
(48017, 3631, 460),
(48018, 3631, 944),
(48019, 3631, 175),
(48020, 3631, 907),
(48021, 3631, 553),
(48022, 3631, 12),
(48023, 3631, 467),
(48024, 3631, 54),
(48025, 3631, 508),
(48026, 3631, 963),
(48027, 3631, 974),
(48028, 3631, 115),
(48029, 3631, 109),
(48030, 3631, 315),
(48031, 3631, 246),
(48032, 3631, 468),
(48033, 3631, 1141),
(48034, 3631, 483),
(48035, 3631, 439),
(48036, 3631, 470),
(48037, 3631, 1049),
(48038, 3631, 1143),
(48039, 3631, 900),
(48040, 3631, 885),
(48041, 3631, 550),
(48042, 3631, 298),
(48043, 3631, 4),
(48044, 3631, 962),
(48045, 3631, 498),
(48046, 3631, 438),
(48047, 3631, 113),
(48048, 3631, 332),
(48049, 3631, 112),
(48050, 3631, 116),
(48051, 3631, 749),
(48052, 3631, 1258),
(48053, 3631, 991),
(48054, 3631, 11),
(48055, 3631, 1201),
(48056, 3631, 785),
(48057, 3631, 1216),
(48058, 3631, 540),
(48059, 3631, 1246),
(48060, 3631, 22),
(48061, 3631, 336),
(48062, 3631, 1167),
(48063, 3631, 861),
(48064, 3631, 1238),
(48065, 3631, 304),
(48066, 3631, 120),
(48067, 3631, 446),
(48068, 3631, 41),
(48069, 3632, 4),
(48070, 3632, 559),
(48071, 3633, 19),
(48072, 3633, 1050),
(48073, 3633, 1166),
(48074, 3633, 4),
(48075, 3633, 1048),
(48076, 3634, 901),
(48077, 3634, 357),
(48078, 3634, 356),
(48079, 3634, 946),
(48080, 3634, 4),
(48081, 3634, 559),
(48082, 3635, 4),
(48083, 3635, 559),
(48084, 3636, 612),
(48085, 3637, 23),
(48086, 3637, 1167),
(48087, 3637, 1166),
(48088, 3637, 206),
(48089, 3637, 4),
(48090, 3637, 22),
(48091, 3638, 1167),
(48092, 3638, 297),
(48093, 3638, 54),
(48094, 3638, 795),
(48095, 3639, 4),
(48096, 3639, 559),
(48097, 3640, 109),
(48098, 3640, 243),
(48099, 3640, 298),
(48100, 3640, 4),
(48101, 3640, 335),
(48102, 3640, 1168),
(48103, 3641, 326),
(48104, 3641, 298),
(48105, 3642, 109),
(48106, 3642, 877),
(48107, 3642, 1268),
(48108, 3642, 938),
(48109, 3642, 613),
(48110, 3642, 119),
(48111, 3642, 248),
(48112, 3642, 755),
(48113, 3642, 1166),
(48114, 3642, 297),
(48115, 3642, 243),
(48116, 3642, 614),
(48117, 3642, 4),
(48118, 3642, 111),
(48119, 3642, 264),
(48120, 3642, 549),
(48121, 3642, 950),
(48122, 3642, 112),
(48123, 3642, 114),
(48124, 3642, 476),
(48125, 3642, 1267),
(48126, 3642, 1289),
(48127, 3642, 359),
(48128, 3642, 54),
(48129, 3642, 776),
(48130, 3643, 360),
(48131, 3643, 4),
(48132, 3643, 559),
(48133, 3643, 944),
(48134, 3644, 781),
(48135, 3644, 109),
(48136, 3644, 1201),
(48137, 3644, 540),
(48138, 3644, 358),
(48139, 3644, 1167),
(48140, 3644, 1166),
(48141, 3644, 297),
(48142, 3644, 253),
(48143, 3644, 614),
(48144, 3644, 54),
(48145, 3644, 617),
(48146, 3644, 478),
(48147, 3644, 1005),
(48148, 3644, 264),
(48149, 3644, 549),
(48150, 3645, 359),
(48151, 3645, 877),
(48152, 3645, 1202),
(48153, 3645, 4),
(48154, 3645, 938),
(48155, 3645, 264),
(48156, 3645, 944),
(48157, 3646, 968),
(48158, 3646, 551),
(48159, 3646, 117),
(48160, 3646, 468),
(48161, 3646, 1201),
(48162, 3646, 613),
(48163, 3646, 460),
(48164, 3646, 470),
(48165, 3646, 476),
(48166, 3646, 944),
(48167, 3646, 311),
(48168, 3646, 945),
(48169, 3646, 319),
(48170, 3646, 328),
(48171, 3646, 243),
(48172, 3646, 359),
(48173, 3646, 614),
(48174, 3646, 4),
(48175, 3646, 549),
(48176, 3646, 331),
(48177, 3647, 607),
(48178, 3648, 1167),
(48179, 3648, 1166),
(48180, 3648, 949),
(48181, 3648, 551),
(48182, 3648, 877),
(48183, 3648, 508),
(48184, 3648, 994),
(48185, 3648, 264),
(48186, 3649, 963),
(48187, 3649, 305),
(48188, 3649, 468),
(48189, 3649, 795),
(48190, 3649, 119),
(48191, 3649, 914),
(48192, 3649, 470),
(48193, 3649, 755),
(48194, 3649, 885),
(48195, 3649, 550),
(48196, 3649, 303),
(48197, 3649, 614),
(48198, 3649, 1198),
(48199, 3649, 298),
(48200, 3649, 4),
(48201, 3649, 17),
(48202, 3649, 526),
(48203, 3649, 549),
(48204, 3649, 616),
(48205, 3649, 112),
(48206, 3649, 749),
(48207, 3649, 976),
(48208, 3649, 1258),
(48209, 3649, 785),
(48210, 3649, 460),
(48211, 3649, 336),
(48212, 3649, 467),
(48213, 3649, 54),
(48214, 3649, 617),
(48215, 3649, 41),
(48216, 3649, 481),
(48217, 3650, 901),
(48218, 3650, 485),
(48219, 3650, 443),
(48220, 3650, 315),
(48221, 3650, 32),
(48222, 3650, 31),
(48223, 3650, 468),
(48224, 3650, 795),
(48225, 3650, 251),
(48226, 3650, 1166),
(48227, 3650, 900),
(48228, 3650, 25),
(48229, 3650, 614),
(48230, 3650, 298),
(48231, 3650, 4),
(48232, 3650, 17),
(48233, 3650, 1013),
(48234, 3650, 440),
(48235, 3650, 264),
(48236, 3650, 23),
(48237, 3650, 438),
(48238, 3650, 612),
(48239, 3650, 11),
(48240, 3650, 1201),
(48241, 3650, 797),
(48242, 3650, 1102),
(48243, 3650, 457),
(48244, 3650, 1199),
(48245, 3650, 971),
(48246, 3650, 460),
(48247, 3650, 118),
(48248, 3650, 1167),
(48249, 3650, 553),
(48250, 3650, 12),
(48251, 3650, 605),
(48252, 3650, 954),
(48253, 3650, 328),
(48254, 3650, 304),
(48255, 3650, 566),
(48256, 3650, 617),
(48257, 3650, 54),
(48258, 3650, 120),
(48259, 3650, 1101),
(48260, 3650, 478),
(48261, 3650, 446),
(48262, 3650, 441),
(48263, 3651, 1167),
(48264, 3651, 1166),
(48265, 3651, 612),
(48266, 3651, 31),
(48267, 3652, 1167),
(48268, 3652, 1166),
(48269, 3652, 612),
(48270, 3652, 253),
(48271, 3652, 243),
(48272, 3652, 4),
(48273, 3653, 1167),
(48274, 3653, 1166),
(48275, 3653, 253),
(48276, 3653, 243),
(48277, 3653, 4),
(48278, 3653, 114),
(48279, 3653, 335),
(48280, 3654, 900),
(48281, 3654, 1258),
(48282, 3654, 359),
(48283, 3654, 356),
(48284, 3654, 902),
(48285, 3655, 4),
(48286, 3655, 559),
(48287, 3656, 332),
(48288, 3656, 109),
(48289, 3656, 991),
(48290, 3656, 885),
(48291, 3656, 305),
(48292, 3656, 508),
(48293, 3656, 549),
(48294, 3657, 963),
(48295, 3657, 897),
(48296, 3657, 109),
(48297, 3657, 985),
(48298, 3657, 305),
(48299, 3657, 551),
(48300, 3657, 468),
(48301, 3657, 795),
(48302, 3657, 613),
(48303, 3657, 248),
(48304, 3657, 133),
(48305, 3657, 935),
(48306, 3657, 755),
(48307, 3657, 470),
(48308, 3657, 1217),
(48309, 3657, 1230),
(48310, 3657, 759),
(48311, 3657, 1166),
(48312, 3657, 885),
(48313, 3657, 550),
(48314, 3657, 303),
(48315, 3657, 614),
(48316, 3657, 298),
(48317, 3657, 4),
(48318, 3657, 982),
(48319, 3657, 342),
(48320, 3657, 526),
(48321, 3657, 549),
(48322, 3657, 616),
(48323, 3657, 112),
(48324, 3657, 976),
(48325, 3657, 1224),
(48326, 3657, 785),
(48327, 3657, 1201),
(48328, 3657, 1216),
(48329, 3657, 335),
(48330, 3657, 460),
(48331, 3657, 336),
(48332, 3657, 304),
(48333, 3657, 467),
(48334, 3657, 54),
(48335, 3657, 508),
(48336, 3658, 206),
(48337, 3658, 228),
(48338, 3659, 443),
(48339, 3659, 109),
(48340, 3659, 551),
(48341, 3659, 305),
(48342, 3659, 877),
(48343, 3659, 468),
(48344, 3659, 938),
(48345, 3659, 470),
(48346, 3659, 442),
(48347, 3659, 297),
(48348, 3659, 896),
(48349, 3659, 353),
(48350, 3659, 885),
(48351, 3659, 4),
(48352, 3659, 440),
(48353, 3659, 342),
(48354, 3659, 264),
(48355, 3659, 332),
(48356, 3659, 1201),
(48357, 3659, 559),
(48358, 3659, 457),
(48359, 3659, 971),
(48360, 3659, 1142),
(48361, 3659, 460),
(48362, 3659, 118),
(48363, 3659, 553),
(48364, 3659, 993),
(48365, 3659, 617),
(48366, 3659, 508),
(48367, 3659, 446),
(48368, 3660, 485),
(48369, 3660, 115),
(48370, 3660, 112),
(48371, 3660, 109),
(48372, 3660, 116),
(48373, 3660, 1202),
(48374, 3660, 1201),
(48375, 3660, 468),
(48376, 3660, 795),
(48377, 3660, 971),
(48378, 3660, 460),
(48379, 3660, 251),
(48380, 3660, 328),
(48381, 3660, 304),
(48382, 3660, 614),
(48383, 3660, 298),
(48384, 3660, 617),
(48385, 3660, 54),
(48386, 3660, 478),
(48387, 3660, 264),
(48388, 3661, 4),
(48389, 3661, 559),
(48390, 3662, 456),
(48391, 3662, 954),
(48392, 3662, 4),
(48393, 3662, 111),
(48394, 3662, 264),
(48395, 3663, 901),
(48396, 3663, 553),
(48397, 3663, 900),
(48398, 3663, 356),
(48399, 3663, 4),
(48400, 3663, 559),
(48401, 3664, 304),
(48402, 3664, 114),
(48403, 3664, 264),
(48404, 3665, 877),
(48405, 3665, 953),
(48406, 3665, 304),
(48407, 3665, 1273),
(48408, 3665, 314),
(48409, 3665, 1272),
(48410, 3665, 264),
(48411, 3666, 974),
(48412, 3666, 351),
(48413, 3666, 305),
(48414, 3666, 468),
(48415, 3666, 795),
(48416, 3666, 470),
(48417, 3666, 885),
(48418, 3666, 550),
(48419, 3666, 303),
(48420, 3666, 614),
(48421, 3666, 298),
(48422, 3666, 488),
(48423, 3666, 616),
(48424, 3666, 112),
(48425, 3666, 1258),
(48426, 3666, 784),
(48427, 3666, 785),
(48428, 3666, 484),
(48429, 3666, 460),
(48430, 3666, 336),
(48431, 3666, 907),
(48432, 3666, 467),
(48433, 3666, 1051),
(48434, 3666, 617),
(48435, 3666, 54),
(48436, 3667, 530),
(48437, 3667, 109),
(48438, 3667, 877),
(48439, 3667, 953),
(48440, 3667, 305),
(48441, 3667, 1202),
(48442, 3667, 938),
(48443, 3667, 248),
(48444, 3667, 320),
(48445, 3667, 885),
(48446, 3667, 298),
(48447, 3667, 1282),
(48448, 3667, 264),
(48449, 3667, 998),
(48450, 3667, 549),
(48451, 3667, 112),
(48452, 3667, 329),
(48453, 3667, 890),
(48454, 3667, 1201),
(48455, 3667, 336),
(48456, 3667, 319),
(48457, 3667, 772),
(48458, 3667, 359),
(48459, 3667, 328),
(48460, 3667, 54),
(48461, 3668, 4),
(48462, 3668, 559),
(48463, 3669, 4),
(48464, 3669, 559),
(48465, 3670, 901),
(48466, 3670, 112),
(48467, 3670, 109),
(48468, 3670, 116),
(48469, 3670, 456),
(48470, 3670, 118),
(48471, 3670, 251),
(48472, 3670, 1167),
(48473, 3670, 1166),
(48474, 3670, 900),
(48475, 3670, 4),
(48476, 3670, 264),
(48477, 3671, 877),
(48478, 3671, 470),
(48479, 3671, 166),
(48480, 3671, 614),
(48481, 3671, 1198),
(48482, 3671, 298),
(48483, 3671, 4),
(48484, 3671, 17),
(48485, 3671, 349),
(48486, 3671, 264),
(48487, 3671, 616),
(48488, 3671, 936),
(48489, 3671, 976),
(48490, 3671, 1258),
(48491, 3671, 784),
(48492, 3671, 785),
(48493, 3671, 22),
(48494, 3671, 460),
(48495, 3671, 311),
(48496, 3671, 336),
(48497, 3671, 12),
(48498, 3671, 304),
(48499, 3671, 467),
(48500, 3671, 54),
(48501, 3672, 115),
(48502, 3672, 109),
(48503, 3672, 305),
(48504, 3672, 468),
(48505, 3672, 613),
(48506, 3672, 1007),
(48507, 3672, 455),
(48508, 3672, 251),
(48509, 3672, 320),
(48510, 3672, 885),
(48511, 3672, 614),
(48512, 3672, 298),
(48513, 3672, 4),
(48514, 3672, 783),
(48515, 3672, 549),
(48516, 3672, 112),
(48517, 3672, 936),
(48518, 3672, 890),
(48519, 3672, 1201),
(48520, 3672, 540),
(48521, 3672, 457),
(48522, 3672, 971),
(48523, 3672, 460),
(48524, 3672, 476),
(48525, 3672, 336),
(48526, 3672, 54),
(48527, 3672, 617),
(48528, 3673, 974),
(48529, 3673, 616),
(48530, 3673, 112),
(48531, 3673, 991),
(48532, 3673, 551),
(48533, 3673, 305),
(48534, 3673, 1201),
(48535, 3673, 468),
(48536, 3673, 1268),
(48537, 3673, 119),
(48538, 3673, 460),
(48539, 3673, 755),
(48540, 3673, 243),
(48541, 3673, 885),
(48542, 3673, 298),
(48543, 3673, 1270),
(48544, 3673, 617),
(48545, 3673, 54),
(48546, 3673, 779),
(48547, 3673, 4),
(48548, 3673, 508),
(48549, 3673, 349),
(48550, 3674, 607),
(48551, 3675, 298),
(48552, 3675, 1201),
(48553, 3675, 54),
(48554, 3675, 795),
(48555, 3676, 968),
(48556, 3676, 963),
(48557, 3676, 443),
(48558, 3676, 109),
(48559, 3676, 305);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(48560, 3676, 877),
(48561, 3676, 468),
(48562, 3676, 1141),
(48563, 3676, 795),
(48564, 3676, 938),
(48565, 3676, 119),
(48566, 3676, 1007),
(48567, 3676, 455),
(48568, 3676, 755),
(48569, 3676, 442),
(48570, 3676, 885),
(48571, 3676, 550),
(48572, 3676, 303),
(48573, 3676, 614),
(48574, 3676, 298),
(48575, 3676, 4),
(48576, 3676, 783),
(48577, 3676, 526),
(48578, 3676, 264),
(48579, 3676, 549),
(48580, 3676, 616),
(48581, 3676, 112),
(48582, 3676, 749),
(48583, 3676, 357),
(48584, 3676, 976),
(48585, 3676, 773),
(48586, 3676, 1201),
(48587, 3676, 540),
(48588, 3676, 457),
(48589, 3676, 460),
(48590, 3676, 304),
(48591, 3676, 54),
(48592, 3676, 617),
(48593, 3676, 446),
(48594, 3676, 41),
(48595, 3677, 235),
(48596, 3677, 1050),
(48597, 3677, 1049),
(48598, 3677, 297),
(48599, 3677, 298),
(48600, 3677, 54),
(48601, 3677, 795),
(48602, 3677, 119),
(48603, 3677, 335),
(48604, 3677, 1048),
(48605, 3678, 166),
(48606, 3678, 230),
(48607, 3678, 225),
(48608, 3678, 213),
(48609, 3678, 216),
(48610, 3678, 215),
(48611, 3679, 304),
(48612, 3679, 1201),
(48613, 3679, 54),
(48614, 3679, 795),
(48615, 3679, 938),
(48616, 3680, 979),
(48617, 3680, 1259),
(48618, 3680, 109),
(48619, 3680, 503),
(48620, 3680, 305),
(48621, 3680, 1202),
(48622, 3680, 551),
(48623, 3680, 468),
(48624, 3680, 795),
(48625, 3680, 613),
(48626, 3680, 133),
(48627, 3680, 470),
(48628, 3680, 755),
(48629, 3680, 1230),
(48630, 3680, 975),
(48631, 3680, 885),
(48632, 3680, 243),
(48633, 3680, 303),
(48634, 3680, 614),
(48635, 3680, 298),
(48636, 3680, 4),
(48637, 3680, 526),
(48638, 3680, 549),
(48639, 3680, 616),
(48640, 3680, 749),
(48641, 3680, 976),
(48642, 3680, 1224),
(48643, 3680, 1201),
(48644, 3680, 785),
(48645, 3680, 335),
(48646, 3680, 460),
(48647, 3680, 336),
(48648, 3680, 467),
(48649, 3680, 617),
(48650, 3680, 54),
(48651, 3680, 41),
(48652, 3681, 235),
(48653, 3681, 781),
(48654, 3681, 336),
(48655, 3681, 319),
(48656, 3681, 936),
(48657, 3681, 315),
(48658, 3681, 304),
(48659, 3681, 1201),
(48660, 3681, 298),
(48661, 3681, 54),
(48662, 3681, 938),
(48663, 3682, 109),
(48664, 3682, 243),
(48665, 3682, 1202),
(48666, 3682, 298),
(48667, 3682, 4),
(48668, 3682, 335),
(48669, 3683, 442),
(48670, 3683, 1166),
(48671, 3683, 35),
(48672, 3683, 748),
(48673, 3683, 1141),
(48674, 3683, 446),
(48675, 3684, 963),
(48676, 3684, 116),
(48677, 3684, 785),
(48678, 3684, 460),
(48679, 3684, 755),
(48680, 3684, 470),
(48681, 3684, 336),
(48682, 3684, 614),
(48683, 3684, 1198),
(48684, 3684, 298),
(48685, 3684, 467),
(48686, 3684, 4),
(48687, 3684, 54),
(48688, 3684, 17),
(48689, 3684, 549),
(48690, 3685, 109),
(48691, 3685, 305),
(48692, 3685, 877),
(48693, 3685, 1201),
(48694, 3685, 938),
(48695, 3685, 613),
(48696, 3685, 460),
(48697, 3685, 1167),
(48698, 3685, 1166),
(48699, 3685, 975),
(48700, 3685, 328),
(48701, 3685, 243),
(48702, 3685, 885),
(48703, 3685, 4),
(48704, 3685, 264),
(48705, 3685, 549),
(48706, 3686, 112),
(48707, 3686, 109),
(48708, 3686, 456),
(48709, 3686, 305),
(48710, 3686, 1201),
(48711, 3686, 795),
(48712, 3686, 335),
(48713, 3686, 899),
(48714, 3686, 885),
(48715, 3686, 243),
(48716, 3686, 886),
(48717, 3686, 54),
(48718, 3686, 4),
(48719, 3687, 862),
(48720, 3687, 109),
(48721, 3687, 339),
(48722, 3687, 4),
(48723, 3687, 892),
(48724, 3687, 264),
(48725, 3688, 253),
(48726, 3688, 4),
(48727, 3688, 559),
(48728, 3688, 1011),
(48729, 3688, 1168),
(48730, 3689, 885),
(48731, 3689, 305),
(48732, 3689, 1201),
(48733, 3689, 54),
(48734, 3689, 4),
(48735, 3689, 483),
(48736, 3689, 795),
(48737, 3689, 613),
(48738, 3689, 549),
(48739, 3691, 1167),
(48740, 3691, 1058),
(48741, 3691, 938),
(48742, 3692, 862),
(48743, 3692, 109),
(48744, 3692, 795),
(48745, 3692, 470),
(48746, 3692, 251),
(48747, 3692, 614),
(48748, 3692, 298),
(48749, 3692, 4),
(48750, 3692, 317),
(48751, 3692, 892),
(48752, 3692, 264),
(48753, 3692, 549),
(48754, 3692, 950),
(48755, 3692, 332),
(48756, 3692, 339),
(48757, 3692, 116),
(48758, 3692, 785),
(48759, 3692, 114),
(48760, 3692, 460),
(48761, 3692, 336),
(48762, 3692, 304),
(48763, 3692, 467),
(48764, 3692, 54),
(48765, 3692, 617),
(48766, 3693, 109),
(48767, 3693, 339),
(48768, 3693, 892),
(48769, 3693, 342),
(48770, 3694, 251),
(48771, 3694, 336),
(48772, 3694, 862),
(48773, 3694, 339),
(48774, 3694, 4),
(48775, 3694, 892),
(48776, 3694, 264),
(48777, 3695, 27),
(48778, 3695, 24),
(48779, 3695, 12),
(48780, 3695, 1110),
(48781, 3695, 30),
(48782, 3695, 1198),
(48783, 3696, 243),
(48784, 3696, 1165),
(48785, 3696, 4),
(48786, 3696, 613),
(48787, 3697, 963),
(48788, 3697, 616),
(48789, 3697, 976),
(48790, 3697, 785),
(48791, 3697, 460),
(48792, 3697, 755),
(48793, 3697, 470),
(48794, 3697, 336),
(48795, 3697, 550),
(48796, 3697, 614),
(48797, 3697, 303),
(48798, 3697, 298),
(48799, 3697, 467),
(48800, 3697, 54),
(48801, 3698, 877),
(48802, 3698, 4),
(48803, 3698, 264),
(48804, 3699, 897),
(48805, 3699, 485),
(48806, 3699, 443),
(48807, 3699, 109),
(48808, 3699, 315),
(48809, 3699, 551),
(48810, 3699, 468),
(48811, 3699, 119),
(48812, 3699, 358),
(48813, 3699, 755),
(48814, 3699, 899),
(48815, 3699, 1166),
(48816, 3699, 253),
(48817, 3699, 614),
(48818, 3699, 298),
(48819, 3699, 1013),
(48820, 3699, 440),
(48821, 3699, 342),
(48822, 3699, 892),
(48823, 3699, 982),
(48824, 3699, 264),
(48825, 3699, 526),
(48826, 3699, 549),
(48827, 3699, 781),
(48828, 3699, 339),
(48829, 3699, 1201),
(48830, 3699, 457),
(48831, 3699, 971),
(48832, 3699, 460),
(48833, 3699, 118),
(48834, 3699, 553),
(48835, 3699, 1167),
(48836, 3699, 605),
(48837, 3699, 954),
(48838, 3699, 304),
(48839, 3699, 566),
(48840, 3699, 617),
(48841, 3699, 54),
(48842, 3699, 508),
(48843, 3699, 478),
(48844, 3699, 446),
(48845, 3699, 1203),
(48846, 3699, 441),
(48847, 3700, 963),
(48848, 3700, 305),
(48849, 3700, 468),
(48850, 3700, 795),
(48851, 3700, 1007),
(48852, 3700, 119),
(48853, 3700, 914),
(48854, 3700, 470),
(48855, 3700, 755),
(48856, 3700, 885),
(48857, 3700, 303),
(48858, 3700, 614),
(48859, 3700, 298),
(48860, 3700, 4),
(48861, 3700, 526),
(48862, 3700, 549),
(48863, 3700, 616),
(48864, 3700, 112),
(48865, 3700, 749),
(48866, 3700, 976),
(48867, 3700, 785),
(48868, 3700, 540),
(48869, 3700, 460),
(48870, 3700, 500),
(48871, 3700, 336),
(48872, 3700, 467),
(48873, 3700, 54),
(48874, 3700, 617),
(48875, 3700, 41),
(48876, 3700, 481),
(48877, 3701, 862),
(48878, 3701, 109),
(48879, 3701, 315),
(48880, 3701, 31),
(48881, 3701, 468),
(48882, 3701, 795),
(48883, 3701, 470),
(48884, 3701, 251),
(48885, 3701, 1166),
(48886, 3701, 896),
(48887, 3701, 550),
(48888, 3701, 614),
(48889, 3701, 1198),
(48890, 3701, 298),
(48891, 3701, 4),
(48892, 3701, 17),
(48893, 3701, 892),
(48894, 3701, 342),
(48895, 3701, 264),
(48896, 3701, 549),
(48897, 3701, 23),
(48898, 3701, 950),
(48899, 3701, 332),
(48900, 3701, 525),
(48901, 3701, 206),
(48902, 3701, 339),
(48903, 3701, 116),
(48904, 3701, 612),
(48905, 3701, 785),
(48906, 3701, 1201),
(48907, 3701, 114),
(48908, 3701, 22),
(48909, 3701, 460),
(48910, 3701, 1167),
(48911, 3701, 336),
(48912, 3701, 12),
(48913, 3701, 993),
(48914, 3701, 304),
(48915, 3701, 28),
(48916, 3701, 467),
(48917, 3701, 54),
(48918, 3701, 617),
(48919, 3701, 508),
(48920, 3702, 551),
(48921, 3702, 305),
(48922, 3702, 486),
(48923, 3702, 468),
(48924, 3702, 1007),
(48925, 3702, 248),
(48926, 3702, 755),
(48927, 3702, 470),
(48928, 3702, 885),
(48929, 3702, 614),
(48930, 3702, 298),
(48931, 3702, 112),
(48932, 3702, 936),
(48933, 3702, 785),
(48934, 3702, 540),
(48935, 3702, 1236),
(48936, 3702, 971),
(48937, 3702, 460),
(48938, 3702, 336),
(48939, 3702, 304),
(48940, 3702, 886),
(48941, 3702, 467),
(48942, 3702, 617),
(48943, 3702, 54),
(48944, 3702, 478),
(48945, 3703, 1259),
(48946, 3703, 1050),
(48947, 3703, 443),
(48948, 3703, 32),
(48949, 3703, 305),
(48950, 3703, 877),
(48951, 3703, 1202),
(48952, 3703, 938),
(48953, 3703, 119),
(48954, 3703, 1007),
(48955, 3703, 133),
(48956, 3703, 248),
(48957, 3703, 755),
(48958, 3703, 1048),
(48959, 3703, 1230),
(48960, 3703, 442),
(48961, 3703, 1166),
(48962, 3703, 243),
(48963, 3703, 614),
(48964, 3703, 1198),
(48965, 3703, 779),
(48966, 3703, 17),
(48967, 3703, 440),
(48968, 3703, 264),
(48969, 3703, 549),
(48970, 3703, 616),
(48971, 3703, 206),
(48972, 3703, 456),
(48973, 3703, 784),
(48974, 3703, 1224),
(48975, 3703, 559),
(48976, 3703, 457),
(48977, 3703, 460),
(48978, 3703, 944),
(48979, 3703, 553),
(48980, 3703, 12),
(48981, 3703, 359),
(48982, 3703, 467),
(48983, 3703, 54),
(48984, 3703, 617),
(48985, 3703, 508),
(48986, 3703, 963),
(48987, 3703, 974),
(48988, 3703, 109),
(48989, 3703, 468),
(48990, 3703, 1141),
(48991, 3703, 439),
(48992, 3703, 455),
(48993, 3703, 470),
(48994, 3703, 1049),
(48995, 3703, 297),
(48996, 3703, 885),
(48997, 3703, 550),
(48998, 3703, 298),
(48999, 3703, 4),
(49000, 3703, 962),
(49001, 3703, 498),
(49002, 3703, 438),
(49003, 3703, 332),
(49004, 3703, 112),
(49005, 3703, 116),
(49006, 3703, 749),
(49007, 3703, 976),
(49008, 3703, 991),
(49009, 3703, 1258),
(49010, 3703, 11),
(49011, 3703, 785),
(49012, 3703, 1201),
(49013, 3703, 1216),
(49014, 3703, 540),
(49015, 3703, 1246),
(49016, 3703, 22),
(49017, 3703, 1167),
(49018, 3703, 336),
(49019, 3703, 1238),
(49020, 3703, 304),
(49021, 3703, 1005),
(49022, 3703, 446),
(49023, 3703, 41),
(49024, 3704, 297),
(49025, 3704, 1057),
(49026, 3704, 470),
(49027, 3705, 1269),
(49028, 3705, 877),
(49029, 3705, 953),
(49030, 3705, 298),
(49031, 3705, 264),
(49032, 3706, 900),
(49033, 3706, 885),
(49034, 3706, 305),
(49035, 3706, 1201),
(49036, 3706, 54),
(49037, 3706, 483),
(49038, 3706, 4),
(49039, 3706, 795),
(49040, 3706, 613),
(49041, 3706, 549),
(49042, 3707, 1050),
(49043, 3707, 1049),
(49044, 3707, 297),
(49045, 3707, 1048),
(49046, 3708, 116),
(49047, 3708, 54),
(49048, 3708, 755),
(49049, 3709, 1167),
(49050, 3709, 253),
(49051, 3709, 4),
(49052, 3709, 559),
(49053, 3710, 862),
(49054, 3710, 326),
(49055, 3710, 551),
(49056, 3710, 938),
(49057, 3710, 294),
(49058, 3710, 119),
(49059, 3710, 1008),
(49060, 3710, 967),
(49061, 3710, 251),
(49062, 3710, 614),
(49063, 3710, 892),
(49064, 3710, 264),
(49065, 3710, 549),
(49066, 3710, 339),
(49067, 3710, 746),
(49068, 3710, 457),
(49069, 3710, 460),
(49070, 3710, 118),
(49071, 3710, 301),
(49072, 3710, 467),
(49073, 3710, 54),
(49074, 3710, 617),
(49075, 3710, 508),
(49076, 3710, 747),
(49077, 3710, 109),
(49078, 3710, 115),
(49079, 3710, 315),
(49080, 3710, 35),
(49081, 3710, 468),
(49082, 3710, 870),
(49083, 3710, 473),
(49084, 3710, 297),
(49085, 3710, 896),
(49086, 3710, 550),
(49087, 3710, 298),
(49088, 3710, 783),
(49089, 3710, 317),
(49090, 3710, 342),
(49091, 3710, 498),
(49092, 3710, 526),
(49093, 3710, 112),
(49094, 3710, 329),
(49095, 3710, 116),
(49096, 3710, 1201),
(49097, 3710, 785),
(49098, 3710, 114),
(49099, 3710, 540),
(49100, 3710, 336),
(49101, 3710, 319),
(49102, 3710, 993),
(49103, 3710, 478),
(49104, 3710, 1005),
(49105, 3711, 901),
(49106, 3711, 553),
(49107, 3711, 900),
(49108, 3711, 4),
(49109, 3711, 559),
(49110, 3712, 553),
(49111, 3712, 1167),
(49112, 3712, 1166),
(49113, 3712, 253),
(49114, 3712, 4),
(49115, 3712, 559),
(49116, 3713, 4),
(49117, 3713, 559),
(49118, 3714, 974),
(49119, 3714, 616),
(49120, 3714, 351),
(49121, 3714, 785),
(49122, 3714, 133),
(49123, 3714, 460),
(49124, 3714, 470),
(49125, 3714, 336),
(49126, 3714, 1219),
(49127, 3714, 614),
(49128, 3714, 298),
(49129, 3714, 467),
(49130, 3714, 54),
(49131, 3714, 1218),
(49132, 3715, 974),
(49133, 3715, 785),
(49134, 3715, 460),
(49135, 3715, 470),
(49136, 3715, 19),
(49137, 3715, 336),
(49138, 3715, 614),
(49139, 3715, 1198),
(49140, 3715, 298),
(49141, 3715, 467),
(49142, 3715, 4),
(49143, 3715, 54),
(49144, 3716, 320),
(49145, 3716, 109),
(49146, 3716, 890),
(49147, 3716, 769),
(49148, 3716, 298),
(49149, 3716, 54),
(49150, 3716, 526),
(49151, 3716, 549),
(49152, 3717, 109),
(49153, 3717, 456),
(49154, 3717, 1201),
(49155, 3717, 957),
(49156, 3717, 4),
(49157, 3717, 264),
(49158, 3718, 315),
(49159, 3718, 551),
(49160, 3718, 1201),
(49161, 3718, 795),
(49162, 3718, 118),
(49163, 3718, 311),
(49164, 3718, 1166),
(49165, 3718, 253),
(49166, 3718, 771),
(49167, 3718, 614),
(49168, 3718, 298),
(49169, 3718, 54),
(49170, 3718, 617),
(49171, 3718, 317),
(49172, 3718, 478),
(49173, 3718, 264),
(49174, 3718, 526),
(49175, 3718, 549),
(49176, 3719, 336),
(49177, 3719, 784),
(49178, 3719, 304),
(49179, 3719, 54),
(49180, 3719, 119),
(49181, 3719, 1272),
(49182, 3719, 248),
(49183, 3720, 4),
(49184, 3720, 559),
(49185, 3721, 920),
(49186, 3721, 1058),
(49187, 3721, 297),
(49188, 3721, 877),
(49189, 3721, 264),
(49190, 3721, 1056),
(49191, 3722, 305),
(49192, 3722, 795),
(49193, 3722, 938),
(49194, 3722, 133),
(49195, 3722, 755),
(49196, 3722, 1230),
(49197, 3722, 885),
(49198, 3722, 303),
(49199, 3722, 614),
(49200, 3722, 298),
(49201, 3722, 526),
(49202, 3722, 549),
(49203, 3722, 616),
(49204, 3722, 112),
(49205, 3722, 749),
(49206, 3722, 1224),
(49207, 3722, 785),
(49208, 3722, 1201),
(49209, 3722, 336),
(49210, 3722, 304),
(49211, 3722, 467),
(49212, 3722, 617),
(49213, 3722, 54),
(49214, 3722, 478),
(49215, 3722, 41),
(49216, 3722, 481),
(49217, 3723, 109),
(49218, 3723, 877),
(49219, 3723, 1268),
(49220, 3723, 938),
(49221, 3723, 613),
(49222, 3723, 119),
(49223, 3723, 248),
(49224, 3723, 755),
(49225, 3723, 297),
(49226, 3723, 243),
(49227, 3723, 614),
(49228, 3723, 4),
(49229, 3723, 111),
(49230, 3723, 264),
(49231, 3723, 549),
(49232, 3723, 950),
(49233, 3723, 112),
(49234, 3723, 114),
(49235, 3723, 476),
(49236, 3723, 1167),
(49237, 3723, 1267),
(49238, 3723, 1289),
(49239, 3723, 359),
(49240, 3723, 54),
(49241, 3723, 776),
(49242, 3724, 305),
(49243, 3724, 1202),
(49244, 3724, 551),
(49245, 3724, 468),
(49246, 3724, 938),
(49247, 3724, 613),
(49248, 3724, 755),
(49249, 3724, 470),
(49250, 3724, 297),
(49251, 3724, 885),
(49252, 3724, 243),
(49253, 3724, 550),
(49254, 3724, 614),
(49255, 3724, 1198),
(49256, 3724, 298),
(49257, 3724, 356),
(49258, 3724, 4),
(49259, 3724, 17),
(49260, 3724, 936),
(49261, 3724, 357),
(49262, 3724, 1201),
(49263, 3724, 540),
(49264, 3724, 22),
(49265, 3724, 460),
(49266, 3724, 476),
(49267, 3724, 175),
(49268, 3724, 12),
(49269, 3724, 359),
(49270, 3724, 304),
(49271, 3724, 617),
(49272, 3724, 54),
(49273, 3724, 1005),
(49274, 3725, 4),
(49275, 3725, 559),
(49276, 3726, 443),
(49277, 3726, 1202),
(49278, 3726, 795),
(49279, 3726, 1007),
(49280, 3726, 755),
(49281, 3726, 442),
(49282, 3726, 253),
(49283, 3726, 614),
(49284, 3726, 1198),
(49285, 3726, 957),
(49286, 3726, 17),
(49287, 3726, 865),
(49288, 3726, 440),
(49289, 3726, 264),
(49290, 3726, 616),
(49291, 3726, 559),
(49292, 3726, 457),
(49293, 3726, 460),
(49294, 3726, 175),
(49295, 3726, 553),
(49296, 3726, 12),
(49297, 3726, 467),
(49298, 3726, 54),
(49299, 3726, 617),
(49300, 3726, 963),
(49301, 3726, 109),
(49302, 3726, 1141),
(49303, 3726, 905),
(49304, 3726, 470),
(49305, 3726, 550),
(49306, 3726, 303),
(49307, 3726, 298),
(49308, 3726, 4),
(49309, 3726, 27),
(49310, 3726, 950),
(49311, 3726, 438),
(49312, 3726, 112),
(49313, 3726, 116),
(49314, 3726, 1258),
(49315, 3726, 976),
(49316, 3726, 11),
(49317, 3726, 785),
(49318, 3726, 1201),
(49319, 3726, 540),
(49320, 3726, 22),
(49321, 3726, 336),
(49322, 3726, 861),
(49323, 3726, 446),
(49324, 3727, 963),
(49325, 3727, 116),
(49326, 3727, 1224),
(49327, 3727, 785),
(49328, 3727, 133),
(49329, 3727, 460),
(49330, 3727, 755),
(49331, 3727, 470),
(49332, 3727, 1230),
(49333, 3727, 336),
(49334, 3727, 1219),
(49335, 3727, 614),
(49336, 3727, 298),
(49337, 3727, 467),
(49338, 3727, 54),
(49339, 3727, 1218),
(49340, 3727, 549),
(49341, 3728, 4),
(49342, 3728, 559),
(49343, 3729, 112),
(49344, 3729, 109),
(49345, 3729, 339),
(49346, 3729, 297),
(49347, 3729, 317),
(49348, 3729, 294),
(49349, 3729, 892),
(49350, 3729, 118),
(49351, 3730, 862),
(49352, 3730, 109),
(49353, 3730, 443),
(49354, 3730, 1202),
(49355, 3730, 1141),
(49356, 3730, 473),
(49357, 3730, 1007),
(49358, 3730, 119),
(49359, 3730, 442),
(49360, 3730, 243),
(49361, 3730, 4),
(49362, 3730, 779),
(49363, 3730, 440),
(49364, 3730, 498),
(49365, 3730, 264),
(49366, 3730, 549),
(49367, 3730, 112),
(49368, 3730, 749),
(49369, 3730, 1201),
(49370, 3730, 559),
(49371, 3730, 540),
(49372, 3730, 457),
(49373, 3730, 944),
(49374, 3730, 553),
(49375, 3730, 54),
(49376, 3730, 446),
(49377, 3730, 41),
(49378, 3731, 899),
(49379, 3731, 1166),
(49380, 3731, 861),
(49381, 3731, 111),
(49382, 3731, 264),
(49383, 3732, 1166),
(49384, 3732, 253),
(49385, 3732, 4),
(49386, 3732, 559),
(49387, 3733, 251),
(49388, 3733, 112),
(49389, 3733, 109),
(49390, 3733, 115),
(49391, 3733, 1202),
(49392, 3733, 298),
(49393, 3733, 4),
(49394, 3733, 894),
(49395, 3733, 342),
(49396, 3734, 297),
(49397, 3734, 1272),
(49398, 3734, 248),
(49399, 3734, 335),
(49400, 3735, 863),
(49401, 3735, 297),
(49402, 3735, 1269),
(49403, 3735, 243),
(49404, 3735, 1051),
(49405, 3735, 255),
(49406, 3735, 4),
(49407, 3735, 248),
(49408, 3735, 118),
(49409, 3735, 264),
(49410, 3736, 326),
(49411, 3736, 109),
(49412, 3736, 35),
(49413, 3736, 468),
(49414, 3736, 938),
(49415, 3736, 119),
(49416, 3736, 473),
(49417, 3736, 1008),
(49418, 3736, 967),
(49419, 3736, 251),
(49420, 3736, 297),
(49421, 3736, 614),
(49422, 3736, 298),
(49423, 3736, 783),
(49424, 3736, 892),
(49425, 3736, 498),
(49426, 3736, 526),
(49427, 3736, 549),
(49428, 3736, 112),
(49429, 3736, 339),
(49430, 3736, 116),
(49431, 3736, 746),
(49432, 3736, 1201),
(49433, 3736, 785),
(49434, 3736, 114),
(49435, 3736, 540),
(49436, 3736, 457),
(49437, 3736, 460),
(49438, 3736, 336),
(49439, 3736, 328),
(49440, 3736, 301),
(49441, 3736, 467),
(49442, 3736, 54),
(49443, 3736, 617),
(49444, 3736, 478),
(49445, 3736, 1005),
(49446, 3737, 974),
(49447, 3737, 616),
(49448, 3737, 1269),
(49449, 3737, 351),
(49450, 3737, 785),
(49451, 3737, 460),
(49452, 3737, 470),
(49453, 3737, 336),
(49454, 3737, 614),
(49455, 3737, 298),
(49456, 3737, 467),
(49457, 3737, 54),
(49458, 3738, 950),
(49459, 3738, 297),
(49460, 3738, 1269),
(49461, 3738, 359),
(49462, 3738, 877),
(49463, 3738, 1270),
(49464, 3738, 248),
(49465, 3738, 264),
(49466, 3739, 112),
(49467, 3739, 749),
(49468, 3739, 1202),
(49469, 3739, 1201),
(49470, 3739, 540),
(49471, 3739, 1007),
(49472, 3739, 119),
(49473, 3739, 243),
(49474, 3739, 54),
(49475, 3739, 779),
(49476, 3739, 4),
(49477, 3739, 498),
(49478, 3739, 41),
(49479, 3740, 208),
(49480, 3740, 22),
(49481, 3740, 1056),
(49482, 3741, 320),
(49483, 3741, 339),
(49484, 3741, 890),
(49485, 3741, 305),
(49486, 3741, 756),
(49487, 3741, 886),
(49488, 3741, 54),
(49489, 3741, 892),
(49490, 3741, 342),
(49491, 3741, 470),
(49492, 3741, 549),
(49493, 3742, 242),
(49494, 3742, 4),
(49495, 3743, 311),
(49496, 3743, 319),
(49497, 3743, 315),
(49498, 3743, 1269),
(49499, 3743, 242),
(49500, 3743, 248),
(49501, 3744, 320),
(49502, 3744, 1167),
(49503, 3744, 890),
(49504, 3744, 938),
(49505, 3745, 1167),
(49506, 3745, 1166),
(49507, 3745, 612),
(49508, 3745, 253),
(49509, 3745, 243),
(49510, 3745, 4),
(49511, 3746, 206),
(49512, 3746, 816),
(49513, 3746, 22),
(49514, 3746, 1056),
(49515, 3747, 332),
(49516, 3747, 109),
(49517, 3747, 297),
(49518, 3747, 991),
(49519, 3747, 508),
(49520, 3747, 549),
(49521, 3748, 4),
(49522, 3749, 781),
(49523, 3749, 885),
(49524, 3749, 305),
(49525, 3749, 1201),
(49526, 3749, 54),
(49527, 3749, 4),
(49528, 3749, 358),
(49529, 3749, 1203),
(49530, 3750, 966),
(49531, 3750, 763),
(49532, 3750, 550),
(49533, 3750, 54),
(49534, 3750, 4),
(49535, 3750, 460),
(49536, 3750, 549),
(49537, 3751, 297),
(49538, 3751, 116),
(49539, 3751, 54),
(49540, 3751, 4),
(49541, 3751, 317),
(49542, 3751, 795),
(49543, 3752, 1267),
(49544, 3752, 360),
(49545, 3752, 1269),
(49546, 3752, 32),
(49547, 3752, 356),
(49548, 3752, 4),
(49549, 3752, 1199),
(49550, 3753, 443),
(49551, 3753, 351),
(49552, 3753, 305),
(49553, 3753, 1202),
(49554, 3753, 1007),
(49555, 3753, 133),
(49556, 3753, 755),
(49557, 3753, 1217),
(49558, 3753, 1230),
(49559, 3753, 442),
(49560, 3753, 614),
(49561, 3753, 1198),
(49562, 3753, 17),
(49563, 3753, 440),
(49564, 3753, 264),
(49565, 3753, 549),
(49566, 3753, 616),
(49567, 3753, 1224),
(49568, 3753, 559),
(49569, 3753, 457),
(49570, 3753, 460),
(49571, 3753, 175),
(49572, 3753, 553),
(49573, 3753, 12),
(49574, 3753, 1219),
(49575, 3753, 467),
(49576, 3753, 54),
(49577, 3753, 1055),
(49578, 3753, 1220),
(49579, 3753, 968),
(49580, 3753, 963),
(49581, 3753, 974),
(49582, 3753, 109),
(49583, 3753, 468),
(49584, 3753, 1141),
(49585, 3753, 255),
(49586, 3753, 978),
(49587, 3753, 470),
(49588, 3753, 1056),
(49589, 3753, 885),
(49590, 3753, 550),
(49591, 3753, 298),
(49592, 3753, 4),
(49593, 3753, 783),
(49594, 3753, 1233),
(49595, 3753, 526),
(49596, 3753, 438),
(49597, 3753, 116),
(49598, 3753, 11),
(49599, 3753, 785),
(49600, 3753, 1201),
(49601, 3753, 1216),
(49602, 3753, 540),
(49603, 3753, 22),
(49604, 3753, 989),
(49605, 3753, 1227),
(49606, 3753, 336),
(49607, 3753, 861),
(49608, 3753, 1218),
(49609, 3753, 446),
(49610, 3754, 950),
(49611, 3754, 1058),
(49612, 3754, 525),
(49613, 3754, 109),
(49614, 3754, 877),
(49615, 3754, 551),
(49616, 3754, 469),
(49617, 3754, 468),
(49618, 3754, 1201),
(49619, 3754, 920),
(49620, 3754, 297),
(49621, 3754, 359),
(49622, 3754, 614),
(49623, 3754, 1057),
(49624, 3754, 264),
(49625, 3754, 526),
(49626, 3754, 549),
(49627, 3755, 1167),
(49628, 3755, 954),
(49629, 3755, 32),
(49630, 3755, 4),
(49631, 3756, 497),
(49632, 3756, 1202),
(49633, 3756, 4),
(49634, 3757, 963),
(49635, 3757, 351),
(49636, 3757, 985),
(49637, 3757, 305),
(49638, 3757, 551),
(49639, 3757, 468),
(49640, 3757, 795),
(49641, 3757, 755),
(49642, 3757, 470),
(49643, 3757, 885),
(49644, 3757, 614),
(49645, 3757, 303),
(49646, 3757, 298),
(49647, 3757, 526),
(49648, 3757, 488),
(49649, 3757, 616),
(49650, 3757, 116),
(49651, 3757, 1258),
(49652, 3757, 784),
(49653, 3757, 785),
(49654, 3757, 460),
(49655, 3757, 336),
(49656, 3757, 907),
(49657, 3757, 467),
(49658, 3757, 617),
(49659, 3757, 54),
(49660, 3757, 508),
(49661, 3758, 1166),
(49662, 3758, 32),
(49663, 3758, 4),
(49664, 3759, 4),
(49665, 3760, 1166),
(49666, 3760, 255),
(49667, 3760, 4),
(49668, 3761, 1166),
(49669, 3761, 243),
(49670, 3761, 4),
(49671, 3762, 243),
(49672, 3762, 1201),
(49673, 3762, 298),
(49674, 3762, 54),
(49675, 3762, 779),
(49676, 3762, 4),
(49677, 3763, 963),
(49678, 3763, 443),
(49679, 3763, 1141),
(49680, 3763, 1007),
(49681, 3763, 755),
(49682, 3763, 442),
(49683, 3763, 1166),
(49684, 3763, 614),
(49685, 3763, 298),
(49686, 3763, 4),
(49687, 3763, 17),
(49688, 3763, 440),
(49689, 3763, 1012),
(49690, 3763, 438),
(49691, 3763, 1258),
(49692, 3763, 765),
(49693, 3763, 11),
(49694, 3763, 559),
(49695, 3763, 540),
(49696, 3763, 22),
(49697, 3763, 457),
(49698, 3763, 460),
(49699, 3763, 175),
(49700, 3763, 553),
(49701, 3763, 12),
(49702, 3763, 54),
(49703, 3763, 446),
(49704, 3764, 616),
(49705, 3764, 963),
(49706, 3764, 976),
(49707, 3764, 785),
(49708, 3764, 460),
(49709, 3764, 470),
(49710, 3764, 755),
(49711, 3764, 1167),
(49712, 3764, 336),
(49713, 3764, 550),
(49714, 3764, 303),
(49715, 3764, 614),
(49716, 3764, 467),
(49717, 3764, 298),
(49718, 3764, 4),
(49719, 3764, 54),
(49720, 3764, 17),
(49721, 3765, 950),
(49722, 3766, 1259),
(49723, 3766, 305),
(49724, 3766, 1202),
(49725, 3766, 468),
(49726, 3766, 483),
(49727, 3766, 795),
(49728, 3766, 613),
(49729, 3766, 119),
(49730, 3766, 914),
(49731, 3766, 470),
(49732, 3766, 755),
(49733, 3766, 885),
(49734, 3766, 303),
(49735, 3766, 1154),
(49736, 3766, 614),
(49737, 3766, 298),
(49738, 3766, 4),
(49739, 3766, 526),
(49740, 3766, 549),
(49741, 3766, 616),
(49742, 3766, 112),
(49743, 3766, 749),
(49744, 3766, 976),
(49745, 3766, 785),
(49746, 3766, 1201),
(49747, 3766, 460),
(49748, 3766, 336),
(49749, 3766, 467),
(49750, 3766, 617),
(49751, 3766, 54),
(49752, 3766, 41),
(49753, 3767, 1050),
(49754, 3767, 116),
(49755, 3767, 785),
(49756, 3767, 460),
(49757, 3767, 755),
(49758, 3767, 470),
(49759, 3767, 1048),
(49760, 3767, 1049),
(49761, 3767, 336),
(49762, 3767, 614),
(49763, 3767, 1198),
(49764, 3767, 298),
(49765, 3767, 467),
(49766, 3767, 4),
(49767, 3767, 54),
(49768, 3767, 17),
(49769, 3767, 962),
(49770, 3768, 1167),
(49771, 3768, 253),
(49772, 3768, 4),
(49773, 3768, 559),
(49774, 3769, 251),
(49775, 3769, 328),
(49776, 3769, 54),
(49777, 3769, 755),
(49778, 3770, 862),
(49779, 3770, 109),
(49780, 3770, 468),
(49781, 3770, 795),
(49782, 3770, 119),
(49783, 3770, 470),
(49784, 3770, 967),
(49785, 3770, 251),
(49786, 3770, 614),
(49787, 3770, 298),
(49788, 3770, 4),
(49789, 3770, 892),
(49790, 3770, 264),
(49791, 3770, 549),
(49792, 3770, 950),
(49793, 3770, 525),
(49794, 3770, 113),
(49795, 3770, 339),
(49796, 3770, 784),
(49797, 3770, 1201),
(49798, 3770, 785),
(49799, 3770, 460),
(49800, 3770, 336),
(49801, 3770, 328),
(49802, 3770, 304),
(49803, 3770, 467),
(49804, 3770, 54),
(49805, 3770, 617),
(49806, 3771, 1205),
(49807, 3771, 938),
(49808, 3772, 442),
(49809, 3772, 1143),
(49810, 3772, 1202),
(49811, 3772, 1201),
(49812, 3772, 120),
(49813, 3772, 797),
(49814, 3772, 446),
(49815, 3773, 251),
(49816, 3773, 1167),
(49817, 3773, 605),
(49818, 3773, 264),
(49819, 3774, 4),
(49820, 3774, 559),
(49821, 3775, 443),
(49822, 3775, 109),
(49823, 3775, 1201),
(49824, 3775, 1141),
(49825, 3775, 559),
(49826, 3775, 540),
(49827, 3775, 457),
(49828, 3775, 473),
(49829, 3775, 1007),
(49830, 3775, 442),
(49831, 3775, 553),
(49832, 3775, 861),
(49833, 3775, 328),
(49834, 3775, 550),
(49835, 3775, 4),
(49836, 3775, 440),
(49837, 3775, 446),
(49838, 3775, 498),
(49839, 3775, 264),
(49840, 3776, 297),
(49841, 3776, 116),
(49842, 3776, 54),
(49843, 3776, 4),
(49844, 3776, 317),
(49845, 3776, 795),
(49846, 3777, 4),
(49847, 3778, 336),
(49848, 3778, 907),
(49849, 3778, 116),
(49850, 3778, 784),
(49851, 3778, 298),
(49852, 3778, 54),
(49853, 3778, 795),
(49854, 3779, 1271),
(49855, 3779, 785),
(49856, 3779, 1268),
(49857, 3779, 248),
(49858, 3779, 133),
(49859, 3779, 336),
(49860, 3779, 1267),
(49861, 3779, 471),
(49862, 3779, 304),
(49863, 3779, 614),
(49864, 3779, 298),
(49865, 3779, 617),
(49866, 3779, 54),
(49867, 3780, 488),
(49868, 3780, 616),
(49869, 3780, 109),
(49870, 3780, 351),
(49871, 3780, 305),
(49872, 3780, 468),
(49873, 3780, 785),
(49874, 3780, 470),
(49875, 3780, 335),
(49876, 3780, 336),
(49877, 3780, 885),
(49878, 3780, 303),
(49879, 3780, 614),
(49880, 3780, 467),
(49881, 3780, 298),
(49882, 3780, 617),
(49883, 3780, 54),
(49884, 3781, 1259),
(49885, 3781, 1202),
(49886, 3781, 795),
(49887, 3781, 119),
(49888, 3781, 755),
(49889, 3781, 470),
(49890, 3781, 1166),
(49891, 3781, 243),
(49892, 3781, 550),
(49893, 3781, 303),
(49894, 3781, 614),
(49895, 3781, 298),
(49896, 3781, 4),
(49897, 3781, 865),
(49898, 3781, 264),
(49899, 3781, 549),
(49900, 3781, 616),
(49901, 3781, 112),
(49902, 3781, 360),
(49903, 3781, 976),
(49904, 3781, 1258),
(49905, 3781, 784),
(49906, 3781, 114),
(49907, 3781, 460),
(49908, 3781, 335),
(49909, 3781, 336),
(49910, 3781, 1167),
(49911, 3781, 304),
(49912, 3781, 467),
(49913, 3781, 54),
(49914, 3782, 901),
(49915, 3782, 963),
(49916, 3782, 443),
(49917, 3782, 109),
(49918, 3782, 32),
(49919, 3782, 31),
(49920, 3782, 1141),
(49921, 3782, 938),
(49922, 3782, 1007),
(49923, 3782, 755),
(49924, 3782, 251),
(49925, 3782, 442),
(49926, 3782, 1166),
(49927, 3782, 900),
(49928, 3782, 614),
(49929, 3782, 1198),
(49930, 3782, 298),
(49931, 3782, 356),
(49932, 3782, 4),
(49933, 3782, 17),
(49934, 3782, 440),
(49935, 3782, 903),
(49936, 3782, 438),
(49937, 3782, 612),
(49938, 3782, 1258),
(49939, 3782, 11),
(49940, 3782, 1201),
(49941, 3782, 559),
(49942, 3782, 902),
(49943, 3782, 540),
(49944, 3782, 22),
(49945, 3782, 457),
(49946, 3782, 460),
(49947, 3782, 175),
(49948, 3782, 1167),
(49949, 3782, 553),
(49950, 3782, 12),
(49951, 3782, 359),
(49952, 3782, 618),
(49953, 3782, 328),
(49954, 3782, 54),
(49955, 3782, 446),
(49956, 3783, 326),
(49957, 3783, 109),
(49958, 3783, 938),
(49959, 3783, 119),
(49960, 3783, 967),
(49961, 3783, 251),
(49962, 3783, 297),
(49963, 3783, 614),
(49964, 3783, 298),
(49965, 3783, 892),
(49966, 3783, 549),
(49967, 3783, 112),
(49968, 3783, 339),
(49969, 3783, 116),
(49970, 3783, 1201),
(49971, 3783, 785),
(49972, 3783, 540),
(49973, 3783, 460),
(49974, 3783, 336),
(49975, 3783, 328),
(49976, 3783, 467),
(49977, 3783, 617),
(49978, 3783, 54),
(49979, 3783, 478),
(49980, 3783, 1005),
(49981, 3784, 357),
(49982, 3784, 356),
(49983, 3784, 4),
(49984, 3784, 559),
(49985, 3784, 902),
(49986, 3784, 944),
(49987, 3785, 618),
(49988, 3785, 468),
(49989, 3785, 983),
(49990, 3785, 330),
(49991, 3785, 508),
(49992, 3786, 901),
(49993, 3786, 485),
(49994, 3786, 109),
(49995, 3786, 443),
(49996, 3786, 32),
(49997, 3786, 31),
(49998, 3786, 1202),
(49999, 3786, 468),
(50000, 3786, 1141),
(50001, 3786, 251),
(50002, 3786, 442),
(50003, 3786, 1166),
(50004, 3786, 900),
(50005, 3786, 25),
(50006, 3786, 298),
(50007, 3786, 4),
(50008, 3786, 17),
(50009, 3786, 1013),
(50010, 3786, 440),
(50011, 3786, 264),
(50012, 3786, 526),
(50013, 3786, 549),
(50014, 3786, 23),
(50015, 3786, 438),
(50016, 3786, 612),
(50017, 3786, 360),
(50018, 3786, 11),
(50019, 3786, 1201),
(50020, 3786, 1102),
(50021, 3786, 457),
(50022, 3786, 1199),
(50023, 3786, 971),
(50024, 3786, 460),
(50025, 3786, 118),
(50026, 3786, 1167),
(50027, 3786, 553),
(50028, 3786, 12),
(50029, 3786, 304),
(50030, 3786, 566),
(50031, 3786, 617),
(50032, 3786, 1101),
(50033, 3786, 446),
(50034, 3787, 1167),
(50035, 3787, 243),
(50036, 3787, 4),
(50037, 3788, 612),
(50038, 3788, 4),
(50039, 3789, 954),
(50040, 3789, 4),
(50041, 3790, 1201),
(50042, 3790, 54),
(50043, 3790, 783),
(50044, 3790, 119),
(50045, 3791, 4),
(50046, 3791, 559),
(50047, 3792, 963),
(50048, 3792, 109),
(50049, 3792, 116),
(50050, 3792, 305),
(50051, 3792, 468),
(50052, 3792, 1201),
(50053, 3792, 483),
(50054, 3792, 613),
(50055, 3792, 460),
(50056, 3792, 335),
(50057, 3792, 243),
(50058, 3792, 885),
(50059, 3792, 614),
(50060, 3792, 1198),
(50061, 3792, 298),
(50062, 3792, 4),
(50063, 3792, 17),
(50064, 3793, 901),
(50065, 3793, 950),
(50066, 3793, 357),
(50067, 3793, 360),
(50068, 3793, 900),
(50069, 3794, 32),
(50070, 3794, 1065),
(50071, 3795, 320),
(50072, 3795, 112),
(50073, 3795, 109),
(50074, 3795, 116),
(50075, 3795, 890),
(50076, 3795, 298),
(50077, 3795, 1201),
(50078, 3795, 54),
(50079, 3795, 795),
(50080, 3795, 119),
(50081, 3796, 901),
(50082, 3796, 553),
(50083, 3796, 900),
(50084, 3796, 4),
(50085, 3796, 559),
(50086, 3797, 616),
(50087, 3797, 963),
(50088, 3797, 976),
(50089, 3797, 785),
(50090, 3797, 540),
(50091, 3797, 457),
(50092, 3797, 1007),
(50093, 3797, 460),
(50094, 3797, 470),
(50095, 3797, 755),
(50096, 3797, 336),
(50097, 3797, 550),
(50098, 3797, 303),
(50099, 3797, 614),
(50100, 3797, 467),
(50101, 3797, 298),
(50102, 3797, 4),
(50103, 3797, 54),
(50104, 3798, 109),
(50105, 3798, 297),
(50106, 3798, 353),
(50107, 3798, 614),
(50108, 3798, 1201),
(50109, 3798, 617),
(50110, 3798, 4),
(50111, 3798, 114),
(50112, 3798, 460),
(50113, 3798, 264),
(50114, 3799, 23),
(50115, 3799, 862),
(50116, 3799, 339),
(50117, 3799, 612),
(50118, 3799, 31),
(50119, 3799, 22),
(50120, 3799, 460),
(50121, 3799, 175),
(50122, 3799, 251),
(50123, 3799, 12),
(50124, 3799, 304),
(50125, 3799, 299),
(50126, 3799, 614),
(50127, 3799, 28),
(50128, 3799, 1198),
(50129, 3799, 4),
(50130, 3799, 617),
(50131, 3799, 17),
(50132, 3799, 892),
(50133, 3799, 264),
(50134, 3800, 614),
(50135, 3800, 305),
(50136, 3800, 468),
(50137, 3800, 886),
(50138, 3800, 4),
(50139, 3800, 613),
(50140, 3800, 476),
(50141, 3801, 251),
(50142, 3801, 862),
(50143, 3801, 339),
(50144, 3801, 4),
(50145, 3801, 114),
(50146, 3801, 892),
(50147, 3801, 264),
(50148, 3802, 4),
(50149, 3802, 559),
(50150, 3803, 1271),
(50151, 3803, 297),
(50152, 3803, 248),
(50153, 3804, 1166),
(50154, 3804, 4),
(50155, 3805, 4),
(50156, 3805, 559),
(50157, 3806, 357),
(50158, 3806, 936),
(50159, 3806, 1258),
(50160, 3806, 304),
(50161, 3806, 298),
(50162, 3806, 1105),
(50163, 3807, 1219),
(50164, 3807, 1218),
(50165, 3807, 1216),
(50166, 3807, 133),
(50167, 3808, 1230),
(50168, 3808, 1227),
(50169, 3808, 1224),
(50170, 3808, 133),
(50171, 3808, 1233),
(50172, 3808, 1217),
(50173, 3809, 1274),
(50174, 3809, 963),
(50175, 3809, 1271),
(50176, 3809, 1269),
(50177, 3809, 1268),
(50178, 3809, 133),
(50179, 3809, 470),
(50180, 3809, 755),
(50181, 3809, 1166),
(50182, 3809, 550),
(50183, 3809, 303),
(50184, 3809, 614),
(50185, 3809, 298),
(50186, 3809, 1270),
(50187, 3809, 4),
(50188, 3809, 1273),
(50189, 3809, 17),
(50190, 3809, 1272),
(50191, 3809, 616),
(50192, 3809, 976),
(50193, 3809, 785),
(50194, 3809, 1246),
(50195, 3809, 460),
(50196, 3809, 336),
(50197, 3809, 1267),
(50198, 3809, 467),
(50199, 3809, 54),
(50200, 3810, 32),
(50201, 3811, 339),
(50202, 3811, 298),
(50203, 3811, 4),
(50204, 3811, 892),
(50205, 3812, 243),
(50206, 3812, 1202),
(50207, 3812, 54),
(50208, 3812, 779),
(50209, 3812, 4),
(50210, 3812, 540),
(50211, 3812, 119),
(50212, 3812, 1007),
(50213, 3813, 359),
(50214, 3813, 877),
(50215, 3813, 1202),
(50216, 3813, 4),
(50217, 3813, 938),
(50218, 3813, 264),
(50219, 3813, 944),
(50220, 3814, 4),
(50221, 3814, 559),
(50222, 3815, 4),
(50223, 3815, 559),
(50224, 3815, 1011),
(50225, 3816, 264),
(50226, 3817, 443),
(50227, 3817, 109),
(50228, 3817, 357),
(50229, 3817, 360),
(50230, 3817, 1141),
(50231, 3817, 559),
(50232, 3817, 797),
(50233, 3817, 540),
(50234, 3817, 457),
(50235, 3817, 1007),
(50236, 3817, 899),
(50237, 3817, 442),
(50238, 3817, 553),
(50239, 3817, 907),
(50240, 3817, 1167),
(50241, 3817, 1166),
(50242, 3817, 861),
(50243, 3817, 912),
(50244, 3817, 4),
(50245, 3817, 120),
(50246, 3817, 440),
(50247, 3817, 446),
(50248, 3817, 264),
(50249, 3818, 973),
(50250, 3818, 950),
(50251, 3818, 968),
(50252, 3818, 525),
(50253, 3818, 109),
(50254, 3818, 891),
(50255, 3818, 305),
(50256, 3818, 468),
(50257, 3818, 1201),
(50258, 3818, 457),
(50259, 3818, 460),
(50260, 3818, 1056),
(50261, 3818, 320),
(50262, 3818, 885),
(50263, 3818, 550),
(50264, 3818, 614),
(50265, 3818, 249),
(50266, 3818, 549),
(50267, 3819, 443),
(50268, 3819, 877),
(50269, 3819, 1202),
(50270, 3819, 938),
(50271, 3819, 119),
(50272, 3819, 1007),
(50273, 3819, 755),
(50274, 3819, 442),
(50275, 3819, 253),
(50276, 3819, 614),
(50277, 3819, 1198),
(50278, 3819, 957),
(50279, 3819, 17),
(50280, 3819, 440),
(50281, 3819, 264),
(50282, 3819, 549),
(50283, 3819, 616),
(50284, 3819, 206),
(50285, 3819, 559),
(50286, 3819, 457),
(50287, 3819, 460),
(50288, 3819, 175),
(50289, 3819, 553),
(50290, 3819, 12),
(50291, 3819, 467),
(50292, 3819, 54),
(50293, 3819, 617),
(50294, 3819, 963),
(50295, 3819, 109),
(50296, 3819, 115),
(50297, 3819, 468),
(50298, 3819, 1141),
(50299, 3819, 228),
(50300, 3819, 470),
(50301, 3819, 550),
(50302, 3819, 303),
(50303, 3819, 298),
(50304, 3819, 4),
(50305, 3819, 225),
(50306, 3819, 216),
(50307, 3819, 526),
(50308, 3819, 27),
(50309, 3819, 950),
(50310, 3819, 438),
(50311, 3819, 112),
(50312, 3819, 1258),
(50313, 3819, 976),
(50314, 3819, 11),
(50315, 3819, 785),
(50316, 3819, 1201),
(50317, 3819, 540),
(50318, 3819, 22),
(50319, 3819, 336),
(50320, 3819, 861),
(50321, 3819, 446),
(50322, 3820, 115),
(50323, 3820, 330),
(50324, 3820, 4),
(50325, 3821, 899),
(50326, 3821, 750),
(50327, 3821, 920),
(50328, 3821, 1058),
(50329, 3821, 297),
(50330, 3821, 35),
(50331, 3821, 745),
(50332, 3821, 45),
(50333, 3821, 493),
(50334, 3821, 1056),
(50335, 3822, 443),
(50336, 3822, 112),
(50337, 3822, 115),
(50338, 3822, 1202),
(50339, 3822, 1201),
(50340, 3822, 1141),
(50341, 3822, 797),
(50342, 3822, 119),
(50343, 3822, 442),
(50344, 3822, 1167),
(50345, 3822, 1166),
(50346, 3822, 861),
(50347, 3822, 120),
(50348, 3822, 446),
(50349, 3822, 264),
(50350, 3823, 109),
(50351, 3823, 877),
(50352, 3823, 953),
(50353, 3823, 305),
(50354, 3823, 1201),
(50355, 3823, 938),
(50356, 3823, 336),
(50357, 3823, 359),
(50358, 3823, 885),
(50359, 3823, 328),
(50360, 3823, 298),
(50361, 3823, 1282),
(50362, 3823, 264),
(50363, 3824, 1220),
(50364, 3824, 974),
(50365, 3824, 616),
(50366, 3824, 351),
(50367, 3824, 785),
(50368, 3824, 1268),
(50369, 3824, 133),
(50370, 3824, 460),
(50371, 3824, 470),
(50372, 3824, 1217),
(50373, 3824, 336),
(50374, 3824, 550),
(50375, 3824, 614),
(50376, 3824, 298),
(50377, 3824, 467),
(50378, 3824, 1270),
(50379, 3824, 54),
(50380, 3825, 950),
(50381, 3825, 443),
(50382, 3825, 972),
(50383, 3825, 1201),
(50384, 3825, 613),
(50385, 3825, 457),
(50386, 3825, 1142),
(50387, 3825, 460),
(50388, 3825, 442),
(50389, 3825, 614),
(50390, 3825, 1057),
(50391, 3825, 1165),
(50392, 3825, 4),
(50393, 3825, 54),
(50394, 3825, 440),
(50395, 3825, 788),
(50396, 3825, 446),
(50397, 3826, 1167),
(50398, 3826, 1166),
(50399, 3826, 612),
(50400, 3826, 253),
(50401, 3826, 243),
(50402, 3826, 4),
(50403, 3827, 1166),
(50404, 3827, 936),
(50405, 3827, 297),
(50406, 3827, 1258),
(50407, 3827, 359),
(50408, 3827, 877),
(50409, 3827, 938),
(50410, 3827, 264),
(50411, 3828, 212),
(50412, 3828, 851),
(50413, 3829, 175),
(50414, 3829, 815),
(50415, 3830, 616),
(50416, 3830, 349),
(50417, 3831, 23),
(50418, 3831, 1167),
(50419, 3831, 1166),
(50420, 3831, 206),
(50421, 3831, 4),
(50422, 3831, 22),
(50423, 3831, 228),
(50424, 3831, 216),
(50425, 3831, 1056),
(50426, 3832, 963),
(50427, 3832, 551),
(50428, 3832, 305),
(50429, 3832, 486),
(50430, 3832, 468),
(50431, 3832, 1007),
(50432, 3832, 455),
(50433, 3832, 248),
(50434, 3832, 755),
(50435, 3832, 470),
(50436, 3832, 1166),
(50437, 3832, 885),
(50438, 3832, 550),
(50439, 3832, 614),
(50440, 3832, 298),
(50441, 3832, 4),
(50442, 3832, 111),
(50443, 3832, 264),
(50444, 3832, 549),
(50445, 3832, 781),
(50446, 3832, 112),
(50447, 3832, 936),
(50448, 3832, 456),
(50449, 3832, 785),
(50450, 3832, 540),
(50451, 3832, 1236),
(50452, 3832, 457),
(50453, 3832, 971),
(50454, 3832, 460),
(50455, 3832, 500),
(50456, 3832, 336),
(50457, 3832, 1167),
(50458, 3832, 1237),
(50459, 3832, 861),
(50460, 3832, 304),
(50461, 3832, 886),
(50462, 3832, 467),
(50463, 3832, 54),
(50464, 3832, 617),
(50465, 3832, 478),
(50466, 3833, 22),
(50467, 3833, 214),
(50468, 3833, 228),
(50469, 3833, 175),
(50470, 3834, 251),
(50471, 3834, 862),
(50472, 3834, 339),
(50473, 3834, 769),
(50474, 3834, 1270),
(50475, 3834, 54),
(50476, 3834, 242),
(50477, 3834, 4),
(50478, 3834, 892),
(50479, 3834, 264),
(50480, 3835, 4),
(50481, 3836, 443),
(50482, 3836, 305),
(50483, 3836, 1202),
(50484, 3836, 795),
(50485, 3836, 119),
(50486, 3836, 1007),
(50487, 3836, 755),
(50488, 3836, 442),
(50489, 3836, 614),
(50490, 3836, 356),
(50491, 3836, 1270),
(50492, 3836, 440),
(50493, 3836, 264),
(50494, 3836, 549),
(50495, 3836, 616),
(50496, 3836, 360),
(50497, 3836, 559),
(50498, 3836, 457),
(50499, 3836, 944),
(50500, 3836, 460),
(50501, 3836, 553),
(50502, 3836, 467),
(50503, 3836, 54),
(50504, 3836, 617),
(50505, 3836, 481),
(50506, 3836, 968),
(50507, 3836, 109),
(50508, 3836, 468),
(50509, 3836, 1141),
(50510, 3836, 1268),
(50511, 3836, 914),
(50512, 3836, 470),
(50513, 3836, 885),
(50514, 3836, 550),
(50515, 3836, 303),
(50516, 3836, 298),
(50517, 3836, 4),
(50518, 3836, 783),
(50519, 3836, 526),
(50520, 3836, 112),
(50521, 3836, 749),
(50522, 3836, 976),
(50523, 3836, 1201),
(50524, 3836, 785),
(50525, 3836, 540),
(50526, 3836, 336),
(50527, 3836, 861),
(50528, 3836, 446),
(50529, 3836, 41),
(50530, 3837, 968),
(50531, 3837, 963),
(50532, 3837, 115),
(50533, 3837, 315),
(50534, 3837, 877),
(50535, 3837, 1202),
(50536, 3837, 551),
(50537, 3837, 468),
(50538, 3837, 938),
(50539, 3837, 613),
(50540, 3837, 1007),
(50541, 3837, 119),
(50542, 3837, 755),
(50543, 3837, 470),
(50544, 3837, 235),
(50545, 3837, 243),
(50546, 3837, 550),
(50547, 3837, 614),
(50548, 3837, 303),
(50549, 3837, 298),
(50550, 3837, 1165),
(50551, 3837, 782),
(50552, 3837, 4),
(50553, 3837, 994),
(50554, 3837, 264),
(50555, 3837, 781),
(50556, 3837, 950),
(50557, 3837, 616),
(50558, 3837, 112),
(50559, 3837, 936),
(50560, 3837, 360),
(50561, 3837, 976),
(50562, 3837, 972),
(50563, 3837, 1201),
(50564, 3837, 540),
(50565, 3837, 457),
(50566, 3837, 460),
(50567, 3837, 476),
(50568, 3837, 336),
(50569, 3837, 319),
(50570, 3837, 359),
(50571, 3837, 304),
(50572, 3837, 467),
(50573, 3837, 54),
(50574, 3837, 508),
(50575, 3837, 780),
(50576, 3838, 862),
(50577, 3838, 443),
(50578, 3838, 551),
(50579, 3838, 877),
(50580, 3838, 305),
(50581, 3838, 938),
(50582, 3838, 795),
(50583, 3838, 119),
(50584, 3838, 1007),
(50585, 3838, 755),
(50586, 3838, 967),
(50587, 3838, 251),
(50588, 3838, 442),
(50589, 3838, 1166),
(50590, 3838, 614),
(50591, 3838, 1270),
(50592, 3838, 440),
(50593, 3838, 892),
(50594, 3838, 264),
(50595, 3838, 549),
(50596, 3838, 339),
(50597, 3838, 360),
(50598, 3838, 456),
(50599, 3838, 999),
(50600, 3838, 559),
(50601, 3838, 457),
(50602, 3838, 460),
(50603, 3838, 964),
(50604, 3838, 553),
(50605, 3838, 1267),
(50606, 3838, 618),
(50607, 3838, 359),
(50608, 3838, 886),
(50609, 3838, 617),
(50610, 3838, 54),
(50611, 3838, 508),
(50612, 3838, 968),
(50613, 3838, 533),
(50614, 3838, 109),
(50615, 3838, 1269),
(50616, 3838, 468),
(50617, 3838, 983),
(50618, 3838, 1141),
(50619, 3838, 1268),
(50620, 3838, 473),
(50621, 3838, 455),
(50622, 3838, 896),
(50623, 3838, 885),
(50624, 3838, 550),
(50625, 3838, 4),
(50626, 3838, 342),
(50627, 3838, 498),
(50628, 3838, 526),
(50629, 3838, 781),
(50630, 3838, 950),
(50631, 3838, 332),
(50632, 3838, 113),
(50633, 3838, 112),
(50634, 3838, 749),
(50635, 3838, 116),
(50636, 3838, 991),
(50637, 3838, 1201),
(50638, 3838, 785),
(50639, 3838, 242),
(50640, 3838, 1000),
(50641, 3838, 114),
(50642, 3838, 540),
(50643, 3838, 500),
(50644, 3838, 1167),
(50645, 3838, 336),
(50646, 3838, 861),
(50647, 3838, 993),
(50648, 3838, 769),
(50649, 3838, 304),
(50650, 3838, 478),
(50651, 3838, 446),
(50652, 3838, 41),
(50653, 3839, 781),
(50654, 3839, 1167),
(50655, 3839, 112),
(50656, 3839, 109),
(50657, 3839, 54),
(50658, 3839, 255),
(50659, 3839, 4),
(50660, 3840, 977),
(50661, 3840, 4),
(50662, 3840, 613),
(50663, 3840, 460),
(50664, 3841, 566),
(50665, 3841, 1057),
(50666, 3841, 1014),
(50667, 3842, 311),
(50668, 3842, 896),
(50669, 3842, 993),
(50670, 3842, 551),
(50671, 3842, 1201),
(50672, 3842, 508),
(50673, 3842, 342),
(50674, 3842, 118),
(50675, 3842, 526),
(50676, 3842, 549),
(50677, 3843, 899),
(50678, 3843, 1113),
(50679, 3843, 1166),
(50680, 3843, 468),
(50681, 3843, 617),
(50682, 3843, 508),
(50683, 3843, 457),
(50684, 3843, 987),
(50685, 3843, 971),
(50686, 3843, 460),
(50687, 3844, 264),
(50688, 3845, 963),
(50689, 3845, 305),
(50690, 3845, 468),
(50691, 3845, 785),
(50692, 3845, 540),
(50693, 3845, 460),
(50694, 3845, 755),
(50695, 3845, 470),
(50696, 3845, 1056),
(50697, 3845, 920),
(50698, 3845, 336),
(50699, 3845, 297),
(50700, 3845, 359),
(50701, 3845, 885),
(50702, 3845, 614),
(50703, 3845, 298),
(50704, 3845, 1057),
(50705, 3845, 886),
(50706, 3845, 617),
(50707, 3845, 54),
(50708, 3845, 1005),
(50709, 3845, 549),
(50710, 3846, 109),
(50711, 3846, 339),
(50712, 3846, 468),
(50713, 3846, 330),
(50714, 3846, 119),
(50715, 3846, 755),
(50716, 3846, 460),
(50717, 3846, 984),
(50718, 3846, 614),
(50719, 3846, 54),
(50720, 3846, 617),
(50721, 3846, 508),
(50722, 3846, 892),
(50723, 3846, 342),
(50724, 3846, 549),
(50725, 3847, 901),
(50726, 3847, 357),
(50727, 3847, 360),
(50728, 3847, 32),
(50729, 3847, 946),
(50730, 3847, 902),
(50731, 3847, 899),
(50732, 3847, 900),
(50733, 3847, 359),
(50734, 3847, 356),
(50735, 3847, 4),
(50736, 3847, 903),
(50737, 3848, 1270),
(50738, 3848, 133),
(50739, 3848, 1279),
(50740, 3849, 900),
(50741, 3849, 4),
(50742, 3849, 559),
(50743, 3850, 1118),
(50744, 3850, 885),
(50745, 3850, 305),
(50746, 3850, 1202),
(50747, 3850, 508),
(50748, 3850, 987),
(50749, 3851, 305),
(50750, 3851, 886),
(50751, 3851, 1201),
(50752, 3851, 54),
(50753, 3851, 4),
(50754, 3851, 795),
(50755, 3852, 901),
(50756, 3852, 553),
(50757, 3852, 360),
(50758, 3852, 900),
(50759, 3852, 1010),
(50760, 3852, 566),
(50761, 3852, 557),
(50762, 3852, 1013),
(50763, 3852, 1016),
(50764, 3852, 342),
(50765, 3853, 243),
(50766, 3853, 1201),
(50767, 3853, 4),
(50768, 3854, 4),
(50769, 3854, 559),
(50770, 3855, 212),
(50771, 3855, 851),
(50772, 3856, 616),
(50773, 3856, 303),
(50774, 3856, 54),
(50775, 3856, 349),
(50776, 3856, 755),
(50777, 3857, 4),
(50778, 3858, 1220),
(50779, 3858, 963),
(50780, 3858, 133),
(50781, 3858, 460),
(50782, 3858, 755),
(50783, 3858, 1167),
(50784, 3858, 1242),
(50785, 3858, 1219),
(50786, 3858, 614),
(50787, 3858, 298),
(50788, 3858, 4),
(50789, 3858, 54),
(50790, 3858, 17),
(50791, 3858, 1218),
(50792, 3859, 443),
(50793, 3859, 31),
(50794, 3859, 551),
(50795, 3859, 305),
(50796, 3859, 877),
(50797, 3859, 938),
(50798, 3859, 119),
(50799, 3859, 1007),
(50800, 3859, 1008),
(50801, 3859, 967),
(50802, 3859, 251),
(50803, 3859, 442),
(50804, 3859, 320),
(50805, 3859, 1166),
(50806, 3859, 614),
(50807, 3859, 123),
(50808, 3859, 1198),
(50809, 3859, 17),
(50810, 3859, 440),
(50811, 3859, 892),
(50812, 3859, 264),
(50813, 3859, 549),
(50814, 3859, 206),
(50815, 3859, 339),
(50816, 3859, 456),
(50817, 3859, 746),
(50818, 3859, 559),
(50819, 3859, 457),
(50820, 3859, 971),
(50821, 3859, 460),
(50822, 3859, 553),
(50823, 3859, 12),
(50824, 3859, 301),
(50825, 3859, 467),
(50826, 3859, 617),
(50827, 3859, 54),
(50828, 3859, 508),
(50829, 3859, 109),
(50830, 3859, 115),
(50831, 3859, 35),
(50832, 3859, 468),
(50833, 3859, 1141),
(50834, 3859, 228),
(50835, 3859, 473),
(50836, 3859, 455),
(50837, 3859, 470),
(50838, 3859, 1056),
(50839, 3859, 297),
(50840, 3859, 885),
(50841, 3859, 353),
(50842, 3859, 298),
(50843, 3859, 4),
(50844, 3859, 783),
(50845, 3859, 216),
(50846, 3859, 498),
(50847, 3859, 526),
(50848, 3859, 23),
(50849, 3859, 438),
(50850, 3859, 332),
(50851, 3859, 112),
(50852, 3859, 612),
(50853, 3859, 890),
(50854, 3859, 991),
(50855, 3859, 11),
(50856, 3859, 785),
(50857, 3859, 1201),
(50858, 3859, 114),
(50859, 3859, 540),
(50860, 3859, 22),
(50861, 3859, 311),
(50862, 3859, 1167),
(50863, 3859, 336),
(50864, 3859, 861),
(50865, 3859, 328),
(50866, 3859, 28),
(50867, 3859, 304),
(50868, 3859, 446),
(50869, 3859, 1011),
(50870, 3859, 798),
(50871, 3860, 781),
(50872, 3860, 112),
(50873, 3860, 115),
(50874, 3860, 315),
(50875, 3860, 1201),
(50876, 3860, 795),
(50877, 3860, 311),
(50878, 3860, 1166),
(50879, 3860, 298),
(50880, 3860, 54),
(50881, 3860, 317),
(50882, 3860, 264),
(50883, 3861, 251),
(50884, 3861, 862),
(50885, 3861, 339),
(50886, 3861, 769),
(50887, 3861, 54),
(50888, 3861, 1268),
(50889, 3861, 892),
(50890, 3861, 264),
(50891, 3862, 974),
(50892, 3862, 109),
(50893, 3862, 351),
(50894, 3862, 305),
(50895, 3862, 468),
(50896, 3862, 795),
(50897, 3862, 133),
(50898, 3862, 470),
(50899, 3862, 1217),
(50900, 3862, 1230),
(50901, 3862, 885),
(50902, 3862, 550),
(50903, 3862, 614),
(50904, 3862, 298),
(50905, 3862, 4),
(50906, 3862, 526),
(50907, 3862, 549),
(50908, 3862, 616),
(50909, 3862, 332),
(50910, 3862, 112),
(50911, 3862, 116),
(50912, 3862, 1224),
(50913, 3862, 785),
(50914, 3862, 1201),
(50915, 3862, 1216),
(50916, 3862, 460),
(50917, 3862, 336),
(50918, 3862, 1219),
(50919, 3862, 467),
(50920, 3862, 886),
(50921, 3862, 54),
(50922, 3862, 1218),
(50923, 3863, 612),
(50924, 3864, 963),
(50925, 3864, 109),
(50926, 3864, 1202),
(50927, 3864, 305),
(50928, 3864, 551),
(50929, 3864, 468),
(50930, 3864, 483),
(50931, 3864, 795),
(50932, 3864, 894),
(50933, 3864, 613),
(50934, 3864, 119),
(50935, 3864, 133),
(50936, 3864, 992),
(50937, 3864, 755),
(50938, 3864, 470),
(50939, 3864, 899),
(50940, 3864, 1230),
(50941, 3864, 1166),
(50942, 3864, 297),
(50943, 3864, 243),
(50944, 3864, 885),
(50945, 3864, 550),
(50946, 3864, 614),
(50947, 3864, 298),
(50948, 3864, 4),
(50949, 3864, 317),
(50950, 3864, 342),
(50951, 3864, 549),
(50952, 3864, 781),
(50953, 3864, 332),
(50954, 3864, 112),
(50955, 3864, 991),
(50956, 3864, 1224),
(50957, 3864, 785),
(50958, 3864, 1201),
(50959, 3864, 1216),
(50960, 3864, 540),
(50961, 3864, 460),
(50962, 3864, 335),
(50963, 3864, 118),
(50964, 3864, 336),
(50965, 3864, 467),
(50966, 3864, 54),
(50967, 3864, 508),
(50968, 3864, 1005),
(50969, 3865, 23),
(50970, 3865, 1166),
(50971, 3865, 4),
(50972, 3866, 612),
(50973, 3867, 443),
(50974, 3867, 551),
(50975, 3867, 955),
(50976, 3867, 938),
(50977, 3867, 613),
(50978, 3867, 1007),
(50979, 3867, 248),
(50980, 3867, 863),
(50981, 3867, 442),
(50982, 3867, 1166),
(50983, 3867, 243),
(50984, 3867, 614),
(50985, 3867, 1270),
(50986, 3867, 1273),
(50987, 3867, 440),
(50988, 3867, 1272),
(50989, 3867, 994),
(50990, 3867, 264),
(50991, 3867, 549),
(50992, 3867, 331),
(50993, 3867, 936),
(50994, 3867, 117),
(50995, 3867, 559),
(50996, 3867, 457),
(50997, 3867, 971),
(50998, 3867, 460),
(50999, 3867, 118),
(51000, 3867, 335),
(51001, 3867, 553),
(51002, 3867, 1267),
(51003, 3867, 1018),
(51004, 3867, 467),
(51005, 3867, 617),
(51006, 3867, 508),
(51007, 3867, 968),
(51008, 3867, 1274),
(51009, 3867, 1271),
(51010, 3867, 109),
(51011, 3867, 115),
(51012, 3867, 1269),
(51013, 3867, 468),
(51014, 3867, 1141),
(51015, 3867, 255),
(51016, 3867, 1268),
(51017, 3867, 470),
(51018, 3867, 297),
(51019, 3867, 550),
(51020, 3867, 298),
(51021, 3867, 4),
(51022, 3867, 1012),
(51023, 3867, 950),
(51024, 3867, 357),
(51025, 3867, 1201),
(51026, 3867, 540),
(51027, 3867, 1199),
(51028, 3867, 1142),
(51029, 3867, 476),
(51030, 3867, 311),
(51031, 3867, 861),
(51032, 3867, 566),
(51033, 3867, 1051),
(51034, 3867, 478),
(51035, 3867, 1005),
(51036, 3867, 446),
(51037, 3868, 1220),
(51038, 3868, 974),
(51039, 3868, 616),
(51040, 3868, 351),
(51041, 3868, 785),
(51042, 3868, 133),
(51043, 3868, 460),
(51044, 3868, 470),
(51045, 3868, 336),
(51046, 3868, 614),
(51047, 3868, 298),
(51048, 3868, 467),
(51049, 3868, 54),
(51050, 3868, 1055),
(51051, 3869, 530),
(51052, 3869, 897),
(51053, 3869, 525),
(51054, 3869, 551),
(51055, 3869, 1201),
(51056, 3869, 468),
(51057, 3869, 613),
(51058, 3869, 470),
(51059, 3869, 476),
(51060, 3869, 243),
(51061, 3869, 614),
(51062, 3869, 4),
(51063, 3869, 508),
(51064, 3869, 342),
(51065, 3869, 982),
(51066, 3869, 998),
(51067, 3869, 526),
(51068, 3870, 747),
(51069, 3870, 113),
(51070, 3870, 112),
(51071, 3870, 109),
(51072, 3870, 116),
(51073, 3870, 35),
(51074, 3870, 117),
(51075, 3870, 1201),
(51076, 3870, 114),
(51077, 3870, 795),
(51078, 3870, 867),
(51079, 3870, 304),
(51080, 3870, 54),
(51081, 3870, 317),
(51082, 3870, 264),
(51083, 3871, 950),
(51084, 3871, 968),
(51085, 3871, 109),
(51086, 3871, 991),
(51087, 3871, 877),
(51088, 3871, 305),
(51089, 3871, 468),
(51090, 3871, 460),
(51091, 3871, 359),
(51092, 3871, 885),
(51093, 3871, 550),
(51094, 3871, 614),
(51095, 3871, 4),
(51096, 3871, 617),
(51097, 3871, 508),
(51098, 3871, 264),
(51099, 3871, 549),
(51100, 3872, 212),
(51101, 3872, 851),
(51102, 3873, 1274),
(51103, 3873, 109),
(51104, 3873, 297),
(51105, 3873, 243),
(51106, 3873, 614),
(51107, 3873, 467),
(51108, 3873, 298),
(51109, 3873, 4),
(51110, 3873, 248),
(51111, 3873, 335),
(51112, 3873, 470),
(51113, 3873, 549),
(51114, 3874, 443),
(51115, 3874, 205),
(51116, 3874, 1202),
(51117, 3874, 938),
(51118, 3874, 119),
(51119, 3874, 1007),
(51120, 3874, 213),
(51121, 3874, 755),
(51122, 3874, 967),
(51123, 3874, 442),
(51124, 3874, 253),
(51125, 3874, 614),
(51126, 3874, 1198),
(51127, 3874, 957),
(51128, 3874, 17),
(51129, 3874, 440),
(51130, 3874, 264),
(51131, 3874, 549),
(51132, 3874, 456),
(51133, 3874, 559),
(51134, 3874, 457),
(51135, 3874, 460),
(51136, 3874, 553),
(51137, 3874, 12),
(51138, 3874, 54),
(51139, 3874, 617),
(51140, 3874, 963),
(51141, 3874, 109),
(51142, 3874, 468),
(51143, 3874, 1141),
(51144, 3874, 228),
(51145, 3874, 455),
(51146, 3874, 1056),
(51147, 3874, 297),
(51148, 3874, 353),
(51149, 3874, 298),
(51150, 3874, 4),
(51151, 3874, 783),
(51152, 3874, 216),
(51153, 3874, 215),
(51154, 3874, 526),
(51155, 3874, 27),
(51156, 3874, 950),
(51157, 3874, 438),
(51158, 3874, 1258),
(51159, 3874, 230),
(51160, 3874, 11),
(51161, 3874, 1201),
(51162, 3874, 540),
(51163, 3874, 22),
(51164, 3874, 861),
(51165, 3874, 769),
(51166, 3874, 446),
(51167, 3875, 4),
(51168, 3875, 559),
(51169, 3876, 116),
(51170, 3876, 297),
(51171, 3876, 54),
(51172, 3876, 4),
(51173, 3876, 795),
(51174, 3877, 485),
(51175, 3877, 109),
(51176, 3877, 315),
(51177, 3877, 551),
(51178, 3877, 795),
(51179, 3877, 1166),
(51180, 3877, 253),
(51181, 3877, 614),
(51182, 3877, 298),
(51183, 3877, 4),
(51184, 3877, 317),
(51185, 3877, 982),
(51186, 3877, 264),
(51187, 3877, 526),
(51188, 3877, 549),
(51189, 3877, 781),
(51190, 3877, 1201),
(51191, 3877, 318),
(51192, 3877, 118),
(51193, 3877, 311),
(51194, 3877, 328),
(51195, 3877, 54),
(51196, 3877, 617),
(51197, 3877, 478),
(51198, 3877, 508),
(51199, 3878, 974),
(51200, 3878, 109),
(51201, 3878, 351),
(51202, 3878, 551),
(51203, 3878, 305),
(51204, 3878, 468),
(51205, 3878, 795),
(51206, 3878, 119),
(51207, 3878, 755),
(51208, 3878, 470),
(51209, 3878, 1166),
(51210, 3878, 885),
(51211, 3878, 243),
(51212, 3878, 303),
(51213, 3878, 614),
(51214, 3878, 298),
(51215, 3878, 4),
(51216, 3878, 17),
(51217, 3878, 616),
(51218, 3878, 488),
(51219, 3878, 112),
(51220, 3878, 360),
(51221, 3878, 116),
(51222, 3878, 1258),
(51223, 3878, 784),
(51224, 3878, 484),
(51225, 3878, 489),
(51226, 3878, 460),
(51227, 3878, 335),
(51228, 3878, 336),
(51229, 3878, 1167),
(51230, 3878, 912),
(51231, 3878, 467),
(51232, 3878, 1051),
(51233, 3878, 54),
(51234, 3878, 617),
(51235, 3879, 862),
(51236, 3879, 339),
(51237, 3879, 1202),
(51238, 3879, 785),
(51239, 3879, 336),
(51240, 3879, 253),
(51241, 3879, 614),
(51242, 3879, 467),
(51243, 3879, 54),
(51244, 3879, 617),
(51245, 3879, 478),
(51246, 3879, 892),
(51247, 3879, 264),
(51248, 3880, 297),
(51249, 3880, 1258),
(51250, 3880, 353),
(51251, 3880, 1202),
(51252, 3880, 769),
(51253, 3880, 54),
(51254, 3880, 938),
(51255, 3880, 119),
(51256, 3881, 936),
(51257, 3881, 614),
(51258, 3881, 304),
(51259, 3881, 298),
(51260, 3881, 54),
(51261, 3881, 755),
(51262, 3882, 974),
(51263, 3882, 4),
(51264, 3882, 540),
(51265, 3882, 1007),
(51266, 3882, 460),
(51267, 3883, 488),
(51268, 3883, 616),
(51269, 3883, 109),
(51270, 3883, 116),
(51271, 3883, 360),
(51272, 3883, 1258),
(51273, 3883, 351),
(51274, 3883, 305),
(51275, 3883, 784),
(51276, 3883, 795),
(51277, 3883, 335),
(51278, 3883, 470),
(51279, 3883, 336),
(51280, 3883, 885),
(51281, 3883, 243),
(51282, 3883, 303),
(51283, 3883, 614),
(51284, 3883, 912),
(51285, 3883, 467),
(51286, 3883, 298),
(51287, 3883, 617),
(51288, 3883, 4),
(51289, 3883, 54),
(51290, 3884, 23),
(51291, 3884, 1166),
(51292, 3884, 4),
(51293, 3885, 963),
(51294, 3885, 112),
(51295, 3885, 117),
(51296, 3885, 460),
(51297, 3885, 755),
(51298, 3885, 311),
(51299, 3885, 1166),
(51300, 3885, 614),
(51301, 3885, 304),
(51302, 3885, 298),
(51303, 3885, 4),
(51304, 3885, 54),
(51305, 3885, 17),
(51306, 3886, 1166),
(51307, 3886, 32),
(51308, 3886, 4),
(51309, 3887, 1200),
(51310, 3887, 109),
(51311, 3887, 936),
(51312, 3887, 877),
(51313, 3887, 468),
(51314, 3887, 938),
(51315, 3887, 540),
(51316, 3887, 470),
(51317, 3887, 359),
(51318, 3887, 298),
(51319, 3887, 111),
(51320, 3887, 1005),
(51321, 3887, 264),
(51322, 3887, 549),
(51323, 3888, 503),
(51324, 3888, 305),
(51325, 3888, 1202),
(51326, 3888, 795),
(51327, 3888, 613),
(51328, 3888, 119),
(51329, 3888, 1007),
(51330, 3888, 133),
(51331, 3888, 755),
(51332, 3888, 1230),
(51333, 3888, 975),
(51334, 3888, 243);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(51335, 3888, 1154),
(51336, 3888, 614),
(51337, 3888, 549),
(51338, 3888, 616),
(51339, 3888, 1224),
(51340, 3888, 335),
(51341, 3888, 460),
(51342, 3888, 467),
(51343, 3888, 54),
(51344, 3888, 617),
(51345, 3888, 481),
(51346, 3888, 979),
(51347, 3888, 963),
(51348, 3888, 974),
(51349, 3888, 109),
(51350, 3888, 468),
(51351, 3888, 483),
(51352, 3888, 914),
(51353, 3888, 470),
(51354, 3888, 885),
(51355, 3888, 303),
(51356, 3888, 550),
(51357, 3888, 298),
(51358, 3888, 783),
(51359, 3888, 4),
(51360, 3888, 526),
(51361, 3888, 112),
(51362, 3888, 749),
(51363, 3888, 976),
(51364, 3888, 1201),
(51365, 3888, 785),
(51366, 3888, 540),
(51367, 3888, 1216),
(51368, 3888, 500),
(51369, 3888, 336),
(51370, 3888, 304),
(51371, 3888, 41),
(51372, 3889, 4),
(51373, 3889, 559),
(51374, 3890, 47),
(51375, 3890, 936),
(51376, 3890, 304),
(51377, 3890, 753),
(51378, 3890, 300),
(51379, 3890, 43),
(51380, 3890, 1062),
(51381, 3891, 979),
(51382, 3891, 1259),
(51383, 3891, 503),
(51384, 3891, 305),
(51385, 3891, 1202),
(51386, 3891, 551),
(51387, 3891, 468),
(51388, 3891, 795),
(51389, 3891, 613),
(51390, 3891, 133),
(51391, 3891, 470),
(51392, 3891, 755),
(51393, 3891, 1230),
(51394, 3891, 975),
(51395, 3891, 885),
(51396, 3891, 303),
(51397, 3891, 614),
(51398, 3891, 298),
(51399, 3891, 4),
(51400, 3891, 526),
(51401, 3891, 549),
(51402, 3891, 616),
(51403, 3891, 749),
(51404, 3891, 976),
(51405, 3891, 1224),
(51406, 3891, 785),
(51407, 3891, 1201),
(51408, 3891, 460),
(51409, 3891, 336),
(51410, 3891, 467),
(51411, 3891, 617),
(51412, 3891, 54),
(51413, 3891, 41),
(51414, 3892, 612),
(51415, 3893, 212),
(51416, 3893, 851),
(51417, 3894, 901),
(51418, 3894, 485),
(51419, 3894, 339),
(51420, 3894, 315),
(51421, 3894, 1201),
(51422, 3894, 795),
(51423, 3894, 118),
(51424, 3894, 311),
(51425, 3894, 253),
(51426, 3894, 614),
(51427, 3894, 298),
(51428, 3894, 54),
(51429, 3894, 617),
(51430, 3894, 317),
(51431, 3894, 478),
(51432, 3894, 892),
(51433, 3894, 264),
(51434, 3894, 526),
(51435, 3894, 549),
(51436, 3895, 614),
(51437, 3895, 242),
(51438, 3895, 4),
(51439, 3896, 4),
(51440, 3896, 559),
(51441, 3897, 553),
(51442, 3897, 1167),
(51443, 3897, 357),
(51444, 3897, 253),
(51445, 3897, 912),
(51446, 3897, 356),
(51447, 3897, 4),
(51448, 3897, 559),
(51449, 3897, 245),
(51450, 3898, 112),
(51451, 3898, 109),
(51452, 3898, 1201),
(51453, 3898, 957),
(51454, 3898, 119),
(51455, 3898, 342),
(51456, 3898, 264),
(51457, 3899, 305),
(51458, 3899, 551),
(51459, 3899, 468),
(51460, 3899, 470),
(51461, 3899, 494),
(51462, 3899, 885),
(51463, 3899, 614),
(51464, 3899, 303),
(51465, 3899, 498),
(51466, 3899, 264),
(51467, 3899, 950),
(51468, 3899, 616),
(51469, 3899, 525),
(51470, 3899, 1258),
(51471, 3899, 972),
(51472, 3899, 785),
(51473, 3899, 1201),
(51474, 3899, 460),
(51475, 3899, 118),
(51476, 3899, 336),
(51477, 3899, 467),
(51478, 3899, 617),
(51479, 3899, 54),
(51480, 3899, 883),
(51481, 3900, 950),
(51482, 3900, 940),
(51483, 3900, 1167),
(51484, 3900, 1166),
(51485, 3900, 297),
(51486, 3900, 861),
(51487, 3900, 353),
(51488, 3900, 118),
(51489, 3900, 264),
(51490, 3901, 336),
(51491, 3901, 112),
(51492, 3901, 109),
(51493, 3901, 784),
(51494, 3901, 298),
(51495, 3901, 54),
(51496, 3901, 245),
(51497, 3902, 612),
(51498, 3902, 31),
(51499, 3903, 566),
(51500, 3903, 1057),
(51501, 3903, 1014),
(51502, 3904, 781),
(51503, 3904, 112),
(51504, 3904, 109),
(51505, 3904, 1269),
(51506, 3904, 1201),
(51507, 3904, 248),
(51508, 3904, 460),
(51509, 3904, 118),
(51510, 3904, 1166),
(51511, 3904, 1267),
(51512, 3904, 304),
(51513, 3904, 614),
(51514, 3904, 4),
(51515, 3904, 617),
(51516, 3904, 54),
(51517, 3904, 317),
(51518, 3904, 264),
(51519, 3904, 549),
(51520, 3905, 251),
(51521, 3905, 328),
(51522, 3905, 617),
(51523, 3905, 4),
(51524, 3906, 109),
(51525, 3906, 304),
(51526, 3906, 298),
(51527, 3907, 950),
(51528, 3907, 332),
(51529, 3907, 974),
(51530, 3907, 616),
(51531, 3907, 112),
(51532, 3907, 109),
(51533, 3907, 1276),
(51534, 3907, 749),
(51535, 3907, 795),
(51536, 3907, 460),
(51537, 3907, 251),
(51538, 3907, 328),
(51539, 3907, 298),
(51540, 3907, 4),
(51541, 3907, 617),
(51542, 3907, 54),
(51543, 3907, 349),
(51544, 3907, 41),
(51545, 3908, 206),
(51546, 3908, 225),
(51547, 3909, 485),
(51548, 3909, 315),
(51549, 3909, 551),
(51550, 3909, 795),
(51551, 3909, 1166),
(51552, 3909, 253),
(51553, 3909, 614),
(51554, 3909, 298),
(51555, 3909, 4),
(51556, 3909, 317),
(51557, 3909, 982),
(51558, 3909, 264),
(51559, 3909, 526),
(51560, 3909, 549),
(51561, 3909, 781),
(51562, 3909, 1201),
(51563, 3909, 318),
(51564, 3909, 118),
(51565, 3909, 311),
(51566, 3909, 328),
(51567, 3909, 54),
(51568, 3909, 617),
(51569, 3909, 478),
(51570, 3909, 508),
(51571, 3910, 974),
(51572, 3910, 109),
(51573, 3910, 985),
(51574, 3910, 551),
(51575, 3910, 468),
(51576, 3910, 470),
(51577, 3910, 251),
(51578, 3910, 1166),
(51579, 3910, 253),
(51580, 3910, 243),
(51581, 3910, 614),
(51582, 3910, 1198),
(51583, 3910, 298),
(51584, 3910, 4),
(51585, 3910, 17),
(51586, 3910, 549),
(51587, 3910, 1168),
(51588, 3910, 116),
(51589, 3910, 1258),
(51590, 3910, 785),
(51591, 3910, 489),
(51592, 3910, 1201),
(51593, 3910, 460),
(51594, 3910, 335),
(51595, 3910, 336),
(51596, 3910, 1167),
(51597, 3910, 467),
(51598, 3910, 54),
(51599, 3910, 617),
(51600, 3910, 508),
(51601, 3911, 899),
(51602, 3911, 109),
(51603, 3911, 115),
(51604, 3911, 297),
(51605, 3911, 353),
(51606, 3911, 877),
(51607, 3911, 264),
(51608, 3912, 616),
(51609, 3912, 109),
(51610, 3912, 351),
(51611, 3912, 243),
(51612, 3912, 303),
(51613, 3912, 467),
(51614, 3912, 4),
(51615, 3912, 335),
(51616, 3912, 470),
(51617, 3913, 225),
(51618, 3913, 209),
(51619, 3913, 228),
(51620, 3913, 216),
(51621, 3914, 305),
(51622, 3914, 785),
(51623, 3914, 540),
(51624, 3914, 470),
(51625, 3914, 1056),
(51626, 3914, 920),
(51627, 3914, 336),
(51628, 3914, 297),
(51629, 3914, 359),
(51630, 3914, 885),
(51631, 3914, 1057),
(51632, 3914, 886),
(51633, 3914, 54),
(51634, 3914, 1005),
(51635, 3914, 549),
(51636, 3915, 900),
(51637, 3915, 360),
(51638, 3915, 357),
(51639, 3915, 359),
(51640, 3915, 356),
(51641, 3915, 4),
(51642, 3915, 559),
(51643, 3915, 902),
(51644, 3915, 903),
(51645, 3916, 974),
(51646, 3916, 616),
(51647, 3916, 749),
(51648, 3916, 1268),
(51649, 3916, 460),
(51650, 3916, 755),
(51651, 3916, 251),
(51652, 3916, 328),
(51653, 3916, 298),
(51654, 3916, 617),
(51655, 3916, 4),
(51656, 3916, 54),
(51657, 3916, 349),
(51658, 3916, 41),
(51659, 3917, 109),
(51660, 3917, 1258),
(51661, 3917, 1201),
(51662, 3917, 884),
(51663, 3917, 264),
(51664, 3918, 4),
(51665, 3918, 559),
(51666, 3919, 332),
(51667, 3919, 551),
(51668, 3919, 305),
(51669, 3919, 1201),
(51670, 3919, 468),
(51671, 3919, 938),
(51672, 3919, 971),
(51673, 3919, 460),
(51674, 3919, 118),
(51675, 3919, 470),
(51676, 3919, 297),
(51677, 3919, 896),
(51678, 3919, 353),
(51679, 3919, 993),
(51680, 3919, 885),
(51681, 3919, 617),
(51682, 3919, 508),
(51683, 3919, 342),
(51684, 3920, 1167),
(51685, 3920, 253),
(51686, 3920, 4),
(51687, 3920, 559),
(51688, 3921, 862),
(51689, 3921, 443),
(51690, 3921, 305),
(51691, 3921, 31),
(51692, 3921, 795),
(51693, 3921, 1007),
(51694, 3921, 1169),
(51695, 3921, 251),
(51696, 3921, 442),
(51697, 3921, 1166),
(51698, 3921, 614),
(51699, 3921, 1198),
(51700, 3921, 17),
(51701, 3921, 440),
(51702, 3921, 892),
(51703, 3921, 264),
(51704, 3921, 1168),
(51705, 3921, 549),
(51706, 3921, 339),
(51707, 3921, 559),
(51708, 3921, 457),
(51709, 3921, 460),
(51710, 3921, 175),
(51711, 3921, 553),
(51712, 3921, 12),
(51713, 3921, 467),
(51714, 3921, 54),
(51715, 3921, 617),
(51716, 3921, 968),
(51717, 3921, 109),
(51718, 3921, 468),
(51719, 3921, 1141),
(51720, 3921, 473),
(51721, 3921, 470),
(51722, 3921, 885),
(51723, 3921, 299),
(51724, 3921, 298),
(51725, 3921, 4),
(51726, 3921, 498),
(51727, 3921, 526),
(51728, 3921, 23),
(51729, 3921, 950),
(51730, 3921, 438),
(51731, 3921, 116),
(51732, 3921, 612),
(51733, 3921, 749),
(51734, 3921, 11),
(51735, 3921, 785),
(51736, 3921, 1201),
(51737, 3921, 114),
(51738, 3921, 540),
(51739, 3921, 22),
(51740, 3921, 1167),
(51741, 3921, 336),
(51742, 3921, 861),
(51743, 3921, 304),
(51744, 3921, 28),
(51745, 3921, 478),
(51746, 3921, 446),
(51747, 3921, 41),
(51748, 3921, 1011),
(51749, 3922, 612),
(51750, 3922, 4),
(51751, 3923, 206),
(51752, 3923, 225),
(51753, 3923, 228),
(51754, 3924, 12),
(51755, 3924, 22),
(51756, 3924, 175),
(51757, 3925, 109),
(51758, 3925, 551),
(51759, 3925, 468),
(51760, 3925, 473),
(51761, 3925, 119),
(51762, 3925, 1007),
(51763, 3925, 1008),
(51764, 3925, 251),
(51765, 3925, 759),
(51766, 3925, 253),
(51767, 3925, 550),
(51768, 3925, 614),
(51769, 3925, 4),
(51770, 3925, 783),
(51771, 3925, 957),
(51772, 3925, 526),
(51773, 3925, 498),
(51774, 3925, 264),
(51775, 3925, 549),
(51776, 3925, 112),
(51777, 3925, 749),
(51778, 3925, 1201),
(51779, 3925, 540),
(51780, 3925, 971),
(51781, 3925, 460),
(51782, 3925, 328),
(51783, 3925, 301),
(51784, 3925, 54),
(51785, 3925, 617),
(51786, 3925, 478),
(51787, 3925, 41),
(51788, 3926, 566),
(51789, 3926, 1057),
(51790, 3926, 1014),
(51791, 3927, 974),
(51792, 3927, 616),
(51793, 3927, 351),
(51794, 3927, 1224),
(51795, 3927, 785),
(51796, 3927, 1216),
(51797, 3927, 133),
(51798, 3927, 460),
(51799, 3927, 470),
(51800, 3927, 1217),
(51801, 3927, 336),
(51802, 3927, 1219),
(51803, 3927, 550),
(51804, 3927, 614),
(51805, 3927, 1198),
(51806, 3927, 298),
(51807, 3927, 467),
(51808, 3927, 4),
(51809, 3927, 54),
(51810, 3927, 17),
(51811, 3927, 1218),
(51812, 3928, 109),
(51813, 3928, 890),
(51814, 3928, 305),
(51815, 3928, 877),
(51816, 3928, 953),
(51817, 3928, 248),
(51818, 3928, 1279),
(51819, 3928, 320),
(51820, 3928, 336),
(51821, 3928, 319),
(51822, 3928, 885),
(51823, 3928, 328),
(51824, 3928, 298),
(51825, 3928, 264),
(51826, 3929, 1166),
(51827, 3929, 4),
(51828, 3929, 17),
(51829, 3930, 320),
(51830, 3930, 109),
(51831, 3930, 297),
(51832, 3930, 890),
(51833, 3930, 353),
(51834, 3930, 1202),
(51835, 3930, 4),
(51836, 3930, 938),
(51837, 3931, 899),
(51838, 3931, 251),
(51839, 3931, 357),
(51840, 3931, 1201),
(51841, 3931, 264),
(51842, 3932, 863),
(51843, 3932, 109),
(51844, 3932, 885),
(51845, 3932, 305),
(51846, 3932, 886),
(51847, 3932, 264),
(51848, 3933, 781),
(51849, 3933, 329),
(51850, 3933, 456),
(51851, 3933, 54),
(51852, 3933, 4),
(51853, 3934, 115),
(51854, 3934, 1166),
(51855, 3934, 861),
(51856, 3934, 119),
(51857, 3934, 264),
(51858, 3935, 326),
(51859, 3935, 443),
(51860, 3935, 32),
(51861, 3935, 31),
(51862, 3935, 877),
(51863, 3935, 938),
(51864, 3935, 119),
(51865, 3935, 1008),
(51866, 3935, 755),
(51867, 3935, 967),
(51868, 3935, 899),
(51869, 3935, 251),
(51870, 3935, 442),
(51871, 3935, 320),
(51872, 3935, 1166),
(51873, 3935, 614),
(51874, 3935, 1198),
(51875, 3935, 17),
(51876, 3935, 440),
(51877, 3935, 892),
(51878, 3935, 264),
(51879, 3935, 549),
(51880, 3935, 206),
(51881, 3935, 339),
(51882, 3935, 746),
(51883, 3935, 559),
(51884, 3935, 457),
(51885, 3935, 460),
(51886, 3935, 553),
(51887, 3935, 12),
(51888, 3935, 359),
(51889, 3935, 301),
(51890, 3935, 467),
(51891, 3935, 54),
(51892, 3935, 617),
(51893, 3935, 109),
(51894, 3935, 115),
(51895, 3935, 35),
(51896, 3935, 468),
(51897, 3935, 1141),
(51898, 3935, 473),
(51899, 3935, 1056),
(51900, 3935, 297),
(51901, 3935, 298),
(51902, 3935, 4),
(51903, 3935, 783),
(51904, 3935, 498),
(51905, 3935, 526),
(51906, 3935, 23),
(51907, 3935, 438),
(51908, 3935, 112),
(51909, 3935, 329),
(51910, 3935, 612),
(51911, 3935, 357),
(51912, 3935, 116),
(51913, 3935, 890),
(51914, 3935, 11),
(51915, 3935, 1201),
(51916, 3935, 785),
(51917, 3935, 114),
(51918, 3935, 540),
(51919, 3935, 22),
(51920, 3935, 1167),
(51921, 3935, 336),
(51922, 3935, 328),
(51923, 3935, 28),
(51924, 3935, 478),
(51925, 3935, 1005),
(51926, 3935, 446),
(51927, 3935, 1011),
(51928, 3936, 974),
(51929, 3936, 963),
(51930, 3936, 1259),
(51931, 3936, 109),
(51932, 3936, 985),
(51933, 3936, 551),
(51934, 3936, 468),
(51935, 3936, 795),
(51936, 3936, 470),
(51937, 3936, 251),
(51938, 3936, 1166),
(51939, 3936, 253),
(51940, 3936, 243),
(51941, 3936, 550),
(51942, 3936, 614),
(51943, 3936, 1198),
(51944, 3936, 298),
(51945, 3936, 4),
(51946, 3936, 17),
(51947, 3936, 549),
(51948, 3936, 1168),
(51949, 3936, 950),
(51950, 3936, 116),
(51951, 3936, 1258),
(51952, 3936, 785),
(51953, 3936, 489),
(51954, 3936, 1201),
(51955, 3936, 460),
(51956, 3936, 335),
(51957, 3936, 336),
(51958, 3936, 1167),
(51959, 3936, 467),
(51960, 3936, 54),
(51961, 3936, 617),
(51962, 3936, 508),
(51963, 3937, 974),
(51964, 3937, 336),
(51965, 3937, 614),
(51966, 3937, 785),
(51967, 3937, 298),
(51968, 3937, 467),
(51969, 3937, 54),
(51970, 3937, 460),
(51971, 3937, 470),
(51972, 3938, 336),
(51973, 3938, 112),
(51974, 3938, 1237),
(51975, 3938, 304),
(51976, 3938, 298),
(51977, 3938, 785),
(51978, 3938, 54),
(51979, 3938, 248),
(51980, 3938, 755),
(51981, 3939, 974),
(51982, 3939, 109),
(51983, 3939, 468),
(51984, 3939, 613),
(51985, 3939, 755),
(51986, 3939, 470),
(51987, 3939, 1169),
(51988, 3939, 1166),
(51989, 3939, 253),
(51990, 3939, 243),
(51991, 3939, 303),
(51992, 3939, 614),
(51993, 3939, 1198),
(51994, 3939, 298),
(51995, 3939, 4),
(51996, 3939, 17),
(51997, 3939, 498),
(51998, 3939, 1168),
(51999, 3939, 549),
(52000, 3939, 616),
(52001, 3939, 525),
(52002, 3939, 112),
(52003, 3939, 1171),
(52004, 3939, 116),
(52005, 3939, 1258),
(52006, 3939, 785),
(52007, 3939, 1201),
(52008, 3939, 1170),
(52009, 3939, 114),
(52010, 3939, 1199),
(52011, 3939, 460),
(52012, 3939, 335),
(52013, 3939, 476),
(52014, 3939, 1172),
(52015, 3939, 336),
(52016, 3939, 1167),
(52017, 3939, 467),
(52018, 3939, 54),
(52019, 3940, 442),
(52020, 3940, 1201),
(52021, 3940, 1141),
(52022, 3940, 120),
(52023, 3940, 797),
(52024, 3940, 446),
(52025, 3941, 311),
(52026, 3941, 940),
(52027, 3941, 320),
(52028, 3941, 861),
(52029, 3941, 890),
(52030, 3941, 614),
(52031, 3941, 305),
(52032, 3941, 886),
(52033, 3941, 1201),
(52034, 3941, 476),
(52035, 3941, 264),
(52036, 3942, 874),
(52037, 3942, 442),
(52038, 3942, 319),
(52039, 3942, 1201),
(52040, 3942, 1141),
(52041, 3942, 446),
(52042, 3942, 118),
(52043, 3942, 264),
(52044, 3942, 331),
(52045, 3943, 781),
(52046, 3943, 311),
(52047, 3943, 1166),
(52048, 3943, 896),
(52049, 3943, 315),
(52050, 3943, 1202),
(52051, 3943, 298),
(52052, 3943, 54),
(52053, 3943, 114),
(52054, 3943, 317),
(52055, 3943, 342),
(52056, 3944, 862),
(52057, 3944, 109),
(52058, 3944, 4),
(52059, 3944, 540),
(52060, 3944, 473),
(52061, 3944, 1007),
(52062, 3944, 498),
(52063, 3944, 264),
(52064, 3944, 549),
(52065, 3945, 553),
(52066, 3945, 1166),
(52067, 3945, 253),
(52068, 3945, 4),
(52069, 3945, 559),
(52070, 3946, 901),
(52071, 3946, 553),
(52072, 3946, 1166),
(52073, 3946, 360),
(52074, 3946, 253),
(52075, 3946, 356),
(52076, 3946, 4),
(52077, 3946, 559),
(52078, 3946, 944),
(52079, 3947, 616),
(52080, 3947, 976),
(52081, 3947, 540),
(52082, 3947, 1216),
(52083, 3947, 1007),
(52084, 3947, 460),
(52085, 3947, 755),
(52086, 3947, 470),
(52087, 3947, 614),
(52088, 3947, 298),
(52089, 3947, 467),
(52090, 3947, 4),
(52091, 3947, 54),
(52092, 3948, 115),
(52093, 3948, 297),
(52094, 3948, 353),
(52095, 3948, 1202),
(52096, 3948, 264),
(52097, 3949, 112),
(52098, 3949, 109),
(52099, 3949, 896),
(52100, 3949, 1201),
(52101, 3949, 870),
(52102, 3949, 114),
(52103, 3949, 342),
(52104, 3949, 264),
(52105, 3950, 31),
(52106, 3950, 4),
(52107, 3951, 4),
(52108, 3952, 115),
(52109, 3952, 896),
(52110, 3952, 315),
(52111, 3952, 993),
(52112, 3952, 551),
(52113, 3952, 1201),
(52114, 3952, 508),
(52115, 3952, 342),
(52116, 3952, 526),
(52117, 3952, 549),
(52118, 3953, 781),
(52119, 3953, 315),
(52120, 3953, 551),
(52121, 3953, 1201),
(52122, 3953, 318),
(52123, 3953, 795),
(52124, 3953, 118),
(52125, 3953, 311),
(52126, 3953, 1166),
(52127, 3953, 253),
(52128, 3953, 614),
(52129, 3953, 298),
(52130, 3953, 54),
(52131, 3953, 4),
(52132, 3953, 617),
(52133, 3953, 317),
(52134, 3953, 478),
(52135, 3953, 264),
(52136, 3953, 549),
(52137, 3954, 359),
(52138, 3954, 902),
(52139, 3954, 944),
(52140, 3955, 4),
(52141, 3956, 612),
(52142, 3957, 332),
(52143, 3957, 109),
(52144, 3957, 991),
(52145, 3957, 551),
(52146, 3957, 305),
(52147, 3957, 1201),
(52148, 3957, 938),
(52149, 3957, 540),
(52150, 3957, 297),
(52151, 3957, 885),
(52152, 3957, 508),
(52153, 3957, 1005),
(52154, 3957, 549),
(52155, 3958, 616),
(52156, 3959, 443),
(52157, 3959, 763),
(52158, 3959, 54),
(52159, 3959, 4),
(52160, 3959, 446),
(52161, 3959, 441),
(52162, 3960, 1113),
(52163, 3960, 885),
(52164, 3960, 305),
(52165, 3960, 1201),
(52166, 3960, 508),
(52167, 3960, 987),
(52168, 3961, 974),
(52169, 3961, 109),
(52170, 3961, 1269),
(52171, 3961, 351),
(52172, 3961, 305),
(52173, 3961, 468),
(52174, 3961, 1268),
(52175, 3961, 795),
(52176, 3961, 133),
(52177, 3961, 470),
(52178, 3961, 755),
(52179, 3961, 1217),
(52180, 3961, 1230),
(52181, 3961, 885),
(52182, 3961, 550),
(52183, 3961, 614),
(52184, 3961, 1198),
(52185, 3961, 1270),
(52186, 3961, 298),
(52187, 3961, 4),
(52188, 3961, 17),
(52189, 3961, 349),
(52190, 3961, 1233),
(52191, 3961, 526),
(52192, 3961, 549),
(52193, 3961, 616),
(52194, 3961, 332),
(52195, 3961, 112),
(52196, 3961, 116),
(52197, 3961, 976),
(52198, 3961, 1224),
(52199, 3961, 785),
(52200, 3961, 1201),
(52201, 3961, 1216),
(52202, 3961, 460),
(52203, 3961, 336),
(52204, 3961, 1227),
(52205, 3961, 1267),
(52206, 3961, 467),
(52207, 3961, 886),
(52208, 3961, 54),
(52209, 3962, 206),
(52210, 3962, 225),
(52211, 3963, 109),
(52212, 3963, 551),
(52213, 3963, 795),
(52214, 3963, 119),
(52215, 3963, 967),
(52216, 3963, 299),
(52217, 3963, 614),
(52218, 3963, 1198),
(52219, 3963, 298),
(52220, 3963, 4),
(52221, 3963, 17),
(52222, 3963, 892),
(52223, 3963, 982),
(52224, 3963, 264),
(52225, 3963, 549),
(52226, 3963, 112),
(52227, 3963, 339),
(52228, 3963, 116),
(52229, 3963, 785),
(52230, 3963, 114),
(52231, 3963, 460),
(52232, 3963, 118),
(52233, 3963, 336),
(52234, 3963, 301),
(52235, 3963, 304),
(52236, 3963, 467),
(52237, 3963, 617),
(52238, 3963, 54),
(52239, 3963, 478),
(52240, 3963, 508),
(52241, 3964, 443),
(52242, 3964, 109),
(52243, 3964, 115),
(52244, 3964, 1202),
(52245, 3964, 1141),
(52246, 3964, 255),
(52247, 3964, 938),
(52248, 3964, 314),
(52249, 3964, 894),
(52250, 3964, 235),
(52251, 3964, 442),
(52252, 3964, 1166),
(52253, 3964, 1143),
(52254, 3964, 298),
(52255, 3964, 4),
(52256, 3964, 342),
(52257, 3964, 264),
(52258, 3964, 112),
(52259, 3964, 1201),
(52260, 3964, 797),
(52261, 3964, 114),
(52262, 3964, 1167),
(52263, 3964, 861),
(52264, 3964, 120),
(52265, 3964, 446),
(52266, 3965, 616),
(52267, 3965, 976),
(52268, 3965, 305),
(52269, 3965, 785),
(52270, 3965, 1236),
(52271, 3965, 460),
(52272, 3965, 470),
(52273, 3965, 755),
(52274, 3965, 336),
(52275, 3965, 885),
(52276, 3965, 303),
(52277, 3965, 614),
(52278, 3965, 467),
(52279, 3965, 298),
(52280, 3965, 617),
(52281, 3965, 54),
(52282, 3966, 749),
(52283, 3966, 243),
(52284, 3966, 1202),
(52285, 3966, 54),
(52286, 3966, 779),
(52287, 3966, 4),
(52288, 3966, 540),
(52289, 3966, 1007),
(52290, 3966, 119),
(52291, 3966, 41),
(52292, 3966, 498),
(52293, 3967, 1167),
(52294, 3967, 1166),
(52295, 3967, 612),
(52296, 3967, 243),
(52297, 3967, 31),
(52298, 3967, 4),
(52299, 3968, 950),
(52300, 3968, 936),
(52301, 3968, 359),
(52302, 3968, 304),
(52303, 3969, 899),
(52304, 3969, 566),
(52305, 3969, 1165),
(52306, 3969, 1057),
(52307, 3970, 950),
(52308, 3970, 251),
(52309, 3970, 862),
(52310, 3970, 339),
(52311, 3970, 54),
(52312, 3970, 795),
(52313, 3970, 892),
(52314, 3970, 264),
(52315, 3971, 950),
(52316, 3971, 1200),
(52317, 3971, 109),
(52318, 3971, 456),
(52319, 3971, 972),
(52320, 3971, 457),
(52321, 3971, 455),
(52322, 3971, 460),
(52323, 3971, 861),
(52324, 3971, 359),
(52325, 3971, 614),
(52326, 3971, 4),
(52327, 3971, 264),
(52328, 3972, 963),
(52329, 3972, 109),
(52330, 3972, 351),
(52331, 3972, 305),
(52332, 3972, 468),
(52333, 3972, 755),
(52334, 3972, 470),
(52335, 3972, 885),
(52336, 3972, 243),
(52337, 3972, 614),
(52338, 3972, 303),
(52339, 3972, 298),
(52340, 3972, 4),
(52341, 3972, 17),
(52342, 3972, 488),
(52343, 3972, 616),
(52344, 3972, 1258),
(52345, 3972, 784),
(52346, 3972, 460),
(52347, 3972, 335),
(52348, 3972, 1167),
(52349, 3972, 336),
(52350, 3972, 467),
(52351, 3972, 54),
(52352, 3972, 617),
(52353, 3973, 885),
(52354, 3973, 243),
(52355, 3973, 305),
(52356, 3973, 1201),
(52357, 3973, 483),
(52358, 3973, 4),
(52359, 3973, 613),
(52360, 3974, 781),
(52361, 3974, 897),
(52362, 3974, 305),
(52363, 3974, 1201),
(52364, 3974, 358),
(52365, 3974, 118),
(52366, 3974, 759),
(52367, 3974, 885),
(52368, 3974, 304),
(52369, 3974, 617),
(52370, 3974, 54),
(52371, 3974, 4),
(52372, 3974, 342),
(52373, 3974, 1203),
(52374, 3974, 264),
(52375, 3975, 607),
(52376, 3976, 4),
(52377, 3977, 1259),
(52378, 3977, 616),
(52379, 3977, 749),
(52380, 3977, 305),
(52381, 3977, 785),
(52382, 3977, 470),
(52383, 3977, 755),
(52384, 3977, 336),
(52385, 3977, 885),
(52386, 3977, 303),
(52387, 3977, 614),
(52388, 3977, 467),
(52389, 3977, 298),
(52390, 3977, 617),
(52391, 3977, 54),
(52392, 3977, 865),
(52393, 3977, 41),
(52394, 3977, 264),
(52395, 3977, 481),
(52396, 3978, 4),
(52397, 3978, 559),
(52398, 3978, 1011),
(52399, 3979, 116),
(52400, 3979, 297),
(52401, 3979, 54),
(52402, 3979, 4),
(52403, 3979, 795),
(52404, 3980, 32),
(52405, 3981, 485),
(52406, 3981, 115),
(52407, 3981, 109),
(52408, 3981, 443),
(52409, 3981, 1202),
(52410, 3981, 468),
(52411, 3981, 1141),
(52412, 3981, 795),
(52413, 3981, 251),
(52414, 3981, 442),
(52415, 3981, 1166),
(52416, 3981, 614),
(52417, 3981, 298),
(52418, 3981, 1013),
(52419, 3981, 440),
(52420, 3981, 498),
(52421, 3981, 264),
(52422, 3981, 112),
(52423, 3981, 116),
(52424, 3981, 117),
(52425, 3981, 1201),
(52426, 3981, 457),
(52427, 3981, 971),
(52428, 3981, 460),
(52429, 3981, 553),
(52430, 3981, 1167),
(52431, 3981, 954),
(52432, 3981, 328),
(52433, 3981, 304),
(52434, 3981, 566),
(52435, 3981, 617),
(52436, 3981, 54),
(52437, 3981, 478),
(52438, 3981, 446),
(52439, 3982, 485),
(52440, 3982, 109),
(52441, 3982, 115),
(52442, 3982, 540),
(52443, 3982, 118),
(52444, 3982, 251),
(52445, 3982, 297),
(52446, 3982, 954),
(52447, 3982, 328),
(52448, 3982, 614),
(52449, 3982, 298),
(52450, 3982, 617),
(52451, 3982, 478),
(52452, 3982, 1005),
(52453, 3982, 264),
(52454, 3982, 526),
(52455, 3982, 549),
(52456, 3983, 1200),
(52457, 3983, 112),
(52458, 3983, 357),
(52459, 3983, 360),
(52460, 3983, 877),
(52461, 3983, 246),
(52462, 3983, 117),
(52463, 3983, 938),
(52464, 3983, 247),
(52465, 3983, 945),
(52466, 3983, 297),
(52467, 3983, 359),
(52468, 3983, 353),
(52469, 3983, 304),
(52470, 3983, 298),
(52471, 3983, 111),
(52472, 3983, 264),
(52473, 3984, 963),
(52474, 3984, 305),
(52475, 3984, 468),
(52476, 3984, 483),
(52477, 3984, 613),
(52478, 3984, 133),
(52479, 3984, 755),
(52480, 3984, 1230),
(52481, 3984, 251),
(52482, 3984, 885),
(52483, 3984, 614),
(52484, 3984, 1198),
(52485, 3984, 298),
(52486, 3984, 4),
(52487, 3984, 17),
(52488, 3984, 1233),
(52489, 3984, 549),
(52490, 3984, 116),
(52491, 3984, 1224),
(52492, 3984, 785),
(52493, 3984, 1216),
(52494, 3984, 460),
(52495, 3984, 476),
(52496, 3984, 335),
(52497, 3984, 1227),
(52498, 3984, 336),
(52499, 3984, 467),
(52500, 3984, 54),
(52501, 3985, 4),
(52502, 3985, 17),
(52503, 3985, 1199),
(52504, 3986, 963),
(52505, 3986, 749),
(52506, 3986, 1224),
(52507, 3986, 785),
(52508, 3986, 119),
(52509, 3986, 133),
(52510, 3986, 460),
(52511, 3986, 755),
(52512, 3986, 470),
(52513, 3986, 1230),
(52514, 3986, 336),
(52515, 3986, 297),
(52516, 3986, 614),
(52517, 3986, 298),
(52518, 3986, 467),
(52519, 3986, 617),
(52520, 3986, 54),
(52521, 3986, 41),
(52522, 3986, 549),
(52523, 3987, 4),
(52524, 3987, 559),
(52525, 3988, 950),
(52526, 3988, 920),
(52527, 3988, 1058),
(52528, 3988, 359),
(52529, 3988, 614),
(52530, 3988, 304),
(52531, 3989, 900),
(52532, 3989, 4),
(52533, 3989, 559),
(52534, 3990, 1057),
(52535, 3990, 22),
(52536, 3991, 551),
(52537, 3991, 305),
(52538, 3991, 468),
(52539, 3991, 795),
(52540, 3991, 613),
(52541, 3991, 248),
(52542, 3991, 935),
(52543, 3991, 1217),
(52544, 3991, 984),
(52545, 3991, 885),
(52546, 3991, 303),
(52547, 3991, 614),
(52548, 3991, 298),
(52549, 3991, 982),
(52550, 3991, 549),
(52551, 3991, 950),
(52552, 3991, 616),
(52553, 3991, 976),
(52554, 3991, 1216),
(52555, 3991, 335),
(52556, 3991, 460),
(52557, 3991, 304),
(52558, 3991, 54),
(52559, 3991, 508),
(52560, 3992, 901),
(52561, 3992, 443),
(52562, 3992, 109),
(52563, 3992, 1202),
(52564, 3992, 1141),
(52565, 3992, 208),
(52566, 3992, 119),
(52567, 3992, 1007),
(52568, 3992, 213),
(52569, 3992, 470),
(52570, 3992, 1056),
(52571, 3992, 442),
(52572, 3992, 900),
(52573, 3992, 614),
(52574, 3992, 1198),
(52575, 3992, 298),
(52576, 3992, 356),
(52577, 3992, 4),
(52578, 3992, 17),
(52579, 3992, 440),
(52580, 3992, 349),
(52581, 3992, 264),
(52582, 3992, 549),
(52583, 3992, 438),
(52584, 3992, 357),
(52585, 3992, 784),
(52586, 3992, 11),
(52587, 3992, 785),
(52588, 3992, 1201),
(52589, 3992, 559),
(52590, 3992, 540),
(52591, 3992, 22),
(52592, 3992, 457),
(52593, 3992, 460),
(52594, 3992, 336),
(52595, 3992, 553),
(52596, 3992, 12),
(52597, 3992, 861),
(52598, 3992, 304),
(52599, 3992, 467),
(52600, 3992, 617),
(52601, 3992, 54),
(52602, 3992, 941),
(52603, 3992, 446),
(52604, 3993, 243),
(52605, 3993, 4),
(52606, 3994, 297),
(52607, 3994, 328),
(52608, 3994, 614),
(52609, 3994, 303),
(52610, 3994, 548),
(52611, 3994, 4),
(52612, 3994, 477),
(52613, 3994, 613),
(52614, 3994, 476),
(52615, 3995, 326),
(52616, 3995, 109),
(52617, 3995, 115),
(52618, 3995, 315),
(52619, 3995, 551),
(52620, 3995, 468),
(52621, 3995, 870),
(52622, 3995, 938),
(52623, 3995, 294),
(52624, 3995, 119),
(52625, 3995, 967),
(52626, 3995, 251),
(52627, 3995, 297),
(52628, 3995, 896),
(52629, 3995, 614),
(52630, 3995, 298),
(52631, 3995, 317),
(52632, 3995, 892),
(52633, 3995, 342),
(52634, 3995, 264),
(52635, 3995, 526),
(52636, 3995, 549),
(52637, 3995, 112),
(52638, 3995, 329),
(52639, 3995, 339),
(52640, 3995, 116),
(52641, 3995, 1201),
(52642, 3995, 785),
(52643, 3995, 540),
(52644, 3995, 118),
(52645, 3995, 460),
(52646, 3995, 336),
(52647, 3995, 993),
(52648, 3995, 467),
(52649, 3995, 617),
(52650, 3995, 54),
(52651, 3995, 478),
(52652, 3995, 508),
(52653, 3995, 1005),
(52654, 3996, 109),
(52655, 3996, 115),
(52656, 3996, 443),
(52657, 3996, 877),
(52658, 3996, 1202),
(52659, 3996, 468),
(52660, 3996, 1141),
(52661, 3996, 938),
(52662, 3996, 119),
(52663, 3996, 1007),
(52664, 3996, 442),
(52665, 3996, 253),
(52666, 3996, 614),
(52667, 3996, 4),
(52668, 3996, 957),
(52669, 3996, 440),
(52670, 3996, 264),
(52671, 3996, 526),
(52672, 3996, 549),
(52673, 3996, 950),
(52674, 3996, 112),
(52675, 3996, 1201),
(52676, 3996, 559),
(52677, 3996, 540),
(52678, 3996, 457),
(52679, 3996, 460),
(52680, 3996, 553),
(52681, 3996, 861),
(52682, 3996, 617),
(52683, 3996, 446),
(52684, 3997, 109),
(52685, 3997, 1202),
(52686, 3997, 795),
(52687, 3997, 755),
(52688, 3997, 967),
(52689, 3997, 320),
(52690, 3997, 253),
(52691, 3997, 614),
(52692, 3997, 298),
(52693, 3997, 4),
(52694, 3997, 892),
(52695, 3997, 549),
(52696, 3997, 113),
(52697, 3997, 112),
(52698, 3997, 339),
(52699, 3997, 116),
(52700, 3997, 890),
(52701, 3997, 784),
(52702, 3997, 1201),
(52703, 3997, 785),
(52704, 3997, 114),
(52705, 3997, 460),
(52706, 3997, 336),
(52707, 3997, 301),
(52708, 3997, 304),
(52709, 3997, 467),
(52710, 3997, 54),
(52711, 3997, 617),
(52712, 3997, 478),
(52713, 3998, 614),
(52714, 3998, 298),
(52715, 3998, 617),
(52716, 3998, 478),
(52717, 3999, 963),
(52718, 3999, 22),
(52719, 3999, 460),
(52720, 3999, 755),
(52721, 3999, 1056),
(52722, 3999, 12),
(52723, 3999, 614),
(52724, 3999, 1198),
(52725, 3999, 298),
(52726, 3999, 4),
(52727, 3999, 54),
(52728, 3999, 17),
(52729, 4000, 862),
(52730, 4000, 113),
(52731, 4000, 112),
(52732, 4000, 109),
(52733, 4000, 339),
(52734, 4000, 305),
(52735, 4000, 1201),
(52736, 4000, 1141),
(52737, 4000, 255),
(52738, 4000, 114),
(52739, 4000, 795),
(52740, 4000, 894),
(52741, 4000, 442),
(52742, 4000, 896),
(52743, 4000, 954),
(52744, 4000, 885),
(52745, 4000, 886),
(52746, 4000, 54),
(52747, 4000, 4),
(52748, 4000, 446),
(52749, 4000, 342),
(52750, 4000, 892),
(52751, 4000, 264),
(52752, 4001, 950),
(52753, 4001, 359),
(52754, 4001, 972),
(52755, 4001, 614),
(52756, 4001, 946),
(52757, 4001, 460),
(52758, 4002, 897),
(52759, 4002, 243),
(52760, 4002, 614),
(52761, 4002, 1201),
(52762, 4002, 4),
(52763, 4002, 613),
(52764, 4002, 342),
(52765, 4002, 476),
(52766, 4003, 566),
(52767, 4003, 1014),
(52768, 4003, 1056),
(52769, 4004, 862),
(52770, 4004, 31),
(52771, 4004, 795),
(52772, 4004, 228),
(52773, 4004, 213),
(52774, 4004, 1056),
(52775, 4004, 1166),
(52776, 4004, 614),
(52777, 4004, 1198),
(52778, 4004, 4),
(52779, 4004, 17),
(52780, 4004, 892),
(52781, 4004, 216),
(52782, 4004, 264),
(52783, 4004, 549),
(52784, 4004, 23),
(52785, 4004, 950),
(52786, 4004, 27),
(52787, 4004, 112),
(52788, 4004, 206),
(52789, 4004, 339),
(52790, 4004, 612),
(52791, 4004, 230),
(52792, 4004, 114),
(52793, 4004, 22),
(52794, 4004, 460),
(52795, 4004, 1167),
(52796, 4004, 12),
(52797, 4004, 304),
(52798, 4004, 28),
(52799, 4004, 54),
(52800, 4004, 617),
(52801, 4005, 320),
(52802, 4005, 1166),
(52803, 4005, 315),
(52804, 4005, 877),
(52805, 4005, 938),
(52806, 4005, 264),
(52807, 4005, 331),
(52808, 4005, 887),
(52809, 4006, 1167),
(52810, 4006, 1166),
(52811, 4006, 612),
(52812, 4006, 243),
(52813, 4006, 31),
(52814, 4006, 4),
(52815, 4007, 862),
(52816, 4007, 109),
(52817, 4007, 1269),
(52818, 4007, 1268),
(52819, 4007, 119),
(52820, 4007, 755),
(52821, 4007, 251),
(52822, 4007, 614),
(52823, 4007, 1270),
(52824, 4007, 4),
(52825, 4007, 892),
(52826, 4007, 264),
(52827, 4007, 549),
(52828, 4007, 113),
(52829, 4007, 112),
(52830, 4007, 339),
(52831, 4007, 116),
(52832, 4007, 785),
(52833, 4007, 1000),
(52834, 4007, 114),
(52835, 4007, 460),
(52836, 4007, 964),
(52837, 4007, 336),
(52838, 4007, 1267),
(52839, 4007, 769),
(52840, 4007, 304),
(52841, 4007, 54),
(52842, 4007, 617),
(52843, 4008, 974),
(52844, 4008, 785),
(52845, 4008, 133),
(52846, 4008, 460),
(52847, 4008, 470),
(52848, 4008, 1230),
(52849, 4008, 1227),
(52850, 4008, 336),
(52851, 4008, 614),
(52852, 4008, 298),
(52853, 4008, 467),
(52854, 4008, 54),
(52855, 4008, 1233),
(52856, 4009, 116),
(52857, 4009, 297),
(52858, 4009, 54),
(52859, 4009, 4),
(52860, 4009, 317),
(52861, 4009, 795),
(52862, 4010, 109),
(52863, 4010, 357),
(52864, 4010, 877),
(52865, 4010, 1201),
(52866, 4010, 4),
(52867, 4010, 938),
(52868, 4010, 264),
(52869, 4011, 109),
(52870, 4011, 116),
(52871, 4011, 243),
(52872, 4011, 298),
(52873, 4011, 4),
(52874, 4011, 335),
(52875, 4012, 264),
(52876, 4013, 950),
(52877, 4013, 1202),
(52878, 4013, 1201),
(52879, 4013, 468),
(52880, 4013, 938),
(52881, 4013, 457),
(52882, 4013, 460),
(52883, 4013, 967),
(52884, 4013, 253),
(52885, 4013, 614),
(52886, 4013, 769),
(52887, 4013, 54),
(52888, 4013, 783),
(52889, 4013, 4),
(52890, 4013, 617),
(52891, 4013, 526),
(52892, 4013, 549),
(52893, 4014, 950),
(52894, 4014, 253),
(52895, 4014, 614),
(52896, 4014, 1201),
(52897, 4014, 617),
(52898, 4014, 457),
(52899, 4014, 460),
(52900, 4015, 968),
(52901, 4015, 963),
(52902, 4015, 115),
(52903, 4015, 315),
(52904, 4015, 877),
(52905, 4015, 1202),
(52906, 4015, 551),
(52907, 4015, 468),
(52908, 4015, 938),
(52909, 4015, 613),
(52910, 4015, 1007),
(52911, 4015, 119),
(52912, 4015, 755),
(52913, 4015, 470),
(52914, 4015, 235),
(52915, 4015, 243),
(52916, 4015, 550),
(52917, 4015, 614),
(52918, 4015, 303),
(52919, 4015, 298),
(52920, 4015, 1165),
(52921, 4015, 782),
(52922, 4015, 4),
(52923, 4015, 994),
(52924, 4015, 264),
(52925, 4015, 781),
(52926, 4015, 950),
(52927, 4015, 616),
(52928, 4015, 112),
(52929, 4015, 936),
(52930, 4015, 360),
(52931, 4015, 976),
(52932, 4015, 972),
(52933, 4015, 1201),
(52934, 4015, 540),
(52935, 4015, 460),
(52936, 4015, 476),
(52937, 4015, 336),
(52938, 4015, 319),
(52939, 4015, 359),
(52940, 4015, 304),
(52941, 4015, 467),
(52942, 4015, 54),
(52943, 4015, 508),
(52944, 4015, 780),
(52945, 4016, 1166),
(52946, 4016, 255),
(52947, 4016, 4),
(52948, 4017, 612),
(52949, 4018, 326),
(52950, 4018, 503),
(52951, 4018, 443),
(52952, 4018, 877),
(52953, 4018, 938),
(52954, 4018, 119),
(52955, 4018, 1007),
(52956, 4018, 1008),
(52957, 4018, 967),
(52958, 4018, 320),
(52959, 4018, 1166),
(52960, 4018, 243),
(52961, 4018, 614),
(52962, 4018, 440),
(52963, 4018, 892),
(52964, 4018, 264),
(52965, 4018, 549),
(52966, 4018, 502),
(52967, 4018, 339),
(52968, 4018, 746),
(52969, 4018, 784),
(52970, 4018, 559),
(52971, 4018, 457),
(52972, 4018, 335),
(52973, 4018, 460),
(52974, 4018, 553),
(52975, 4018, 301),
(52976, 4018, 54),
(52977, 4018, 617),
(52978, 4018, 441),
(52979, 4018, 109),
(52980, 4018, 115),
(52981, 4018, 35),
(52982, 4018, 468),
(52983, 4018, 473),
(52984, 4018, 297),
(52985, 4018, 981),
(52986, 4018, 298),
(52987, 4018, 4),
(52988, 4018, 783),
(52989, 4018, 317),
(52990, 4018, 498),
(52991, 4018, 526),
(52992, 4018, 781),
(52993, 4018, 112),
(52994, 4018, 357),
(52995, 4018, 116),
(52996, 4018, 890),
(52997, 4018, 1201),
(52998, 4018, 785),
(52999, 4018, 114),
(53000, 4018, 540),
(53001, 4018, 336),
(53002, 4018, 1167),
(53003, 4018, 605),
(53004, 4018, 1005),
(53005, 4018, 446),
(53006, 4018, 1011),
(53007, 4019, 442),
(53008, 4019, 443),
(53009, 4019, 1258),
(53010, 4019, 769),
(53011, 4019, 1201),
(53012, 4019, 1141),
(53013, 4019, 54),
(53014, 4019, 446),
(53015, 4020, 109),
(53016, 4020, 243),
(53017, 4020, 242),
(53018, 4020, 4),
(53019, 4020, 335),
(53020, 4021, 4),
(53021, 4021, 559),
(53022, 4021, 944),
(53023, 4022, 612),
(53024, 4023, 443),
(53025, 4023, 112),
(53026, 4023, 109),
(53027, 4023, 116),
(53028, 4023, 1252),
(53029, 4023, 1141),
(53030, 4023, 330),
(53031, 4023, 952),
(53032, 4023, 793),
(53033, 4023, 1246),
(53034, 4023, 119),
(53035, 4023, 1142),
(53036, 4023, 442),
(53037, 4023, 1167),
(53038, 4023, 1166),
(53039, 4023, 243),
(53040, 4023, 328),
(53041, 4023, 1238),
(53042, 4023, 1244),
(53043, 4023, 54),
(53044, 4023, 446),
(53045, 4023, 1240),
(53046, 4023, 1248),
(53047, 4024, 950),
(53048, 4024, 1202),
(53049, 4024, 1201),
(53050, 4024, 938),
(53051, 4024, 540),
(53052, 4024, 457),
(53053, 4024, 1007),
(53054, 4024, 455),
(53055, 4024, 460),
(53056, 4024, 118),
(53057, 4024, 967),
(53058, 4024, 861),
(53059, 4024, 614),
(53060, 4024, 4),
(53061, 4024, 54),
(53062, 4024, 783),
(53063, 4024, 617),
(53064, 4024, 264),
(53065, 4024, 549),
(53066, 4025, 946),
(53067, 4026, 885),
(53068, 4026, 305),
(53069, 4026, 1201),
(53070, 4026, 54),
(53071, 4026, 4),
(53072, 4026, 795),
(53073, 4027, 781),
(53074, 4027, 311),
(53075, 4027, 1166),
(53076, 4027, 315),
(53077, 4027, 298),
(53078, 4027, 54),
(53079, 4027, 318),
(53080, 4027, 317),
(53081, 4027, 118),
(53082, 4027, 264),
(53083, 4028, 442),
(53084, 4028, 336),
(53085, 4028, 109),
(53086, 4028, 1166),
(53087, 4028, 885),
(53088, 4028, 305),
(53089, 4028, 1141),
(53090, 4028, 446),
(53091, 4029, 936),
(53092, 4029, 1258),
(53093, 4029, 551),
(53094, 4029, 305),
(53095, 4029, 785),
(53096, 4029, 540),
(53097, 4029, 335),
(53098, 4029, 470),
(53099, 4029, 251),
(53100, 4029, 297),
(53101, 4029, 984),
(53102, 4029, 885),
(53103, 4029, 54),
(53104, 4029, 4),
(53105, 4029, 508),
(53106, 4029, 1005),
(53107, 4029, 244),
(53108, 4029, 526),
(53109, 4029, 549),
(53110, 4030, 963),
(53111, 4030, 228),
(53112, 4030, 209),
(53113, 4030, 755),
(53114, 4030, 470),
(53115, 4030, 1056),
(53116, 4030, 550),
(53117, 4030, 614),
(53118, 4030, 303),
(53119, 4030, 1198),
(53120, 4030, 298),
(53121, 4030, 4),
(53122, 4030, 225),
(53123, 4030, 17),
(53124, 4030, 215),
(53125, 4030, 216),
(53126, 4030, 616),
(53127, 4030, 976),
(53128, 4030, 785),
(53129, 4030, 22),
(53130, 4030, 460),
(53131, 4030, 175),
(53132, 4030, 336),
(53133, 4030, 12),
(53134, 4030, 816),
(53135, 4030, 467),
(53136, 4030, 54),
(53137, 4031, 443),
(53138, 4031, 1141),
(53139, 4031, 1007),
(53140, 4031, 455),
(53141, 4031, 442),
(53142, 4031, 253),
(53143, 4031, 614),
(53144, 4031, 4),
(53145, 4031, 440),
(53146, 4031, 264),
(53147, 4031, 950),
(53148, 4031, 868),
(53149, 4031, 456),
(53150, 4031, 117),
(53151, 4031, 1201),
(53152, 4031, 559),
(53153, 4031, 540),
(53154, 4031, 457),
(53155, 4031, 460),
(53156, 4031, 553),
(53157, 4031, 769),
(53158, 4031, 617),
(53159, 4031, 54),
(53160, 4031, 446),
(53161, 4032, 243),
(53162, 4032, 4),
(53163, 4033, 950),
(53164, 4033, 253),
(53165, 4033, 359),
(53166, 4033, 614),
(53167, 4033, 1201),
(53168, 4033, 617),
(53169, 4033, 457),
(53170, 4033, 460),
(53171, 4034, 936),
(53172, 4034, 1258),
(53173, 4034, 359),
(53174, 4034, 885),
(53175, 4034, 305),
(53176, 4034, 1202),
(53177, 4034, 938),
(53178, 4035, 264),
(53179, 4036, 109),
(53180, 4036, 115),
(53181, 4036, 31),
(53182, 4036, 228),
(53183, 4036, 1008),
(53184, 4036, 470),
(53185, 4036, 1056),
(53186, 4036, 967),
(53187, 4036, 320),
(53188, 4036, 1166),
(53189, 4036, 614),
(53190, 4036, 1198),
(53191, 4036, 298),
(53192, 4036, 4),
(53193, 4036, 17),
(53194, 4036, 892),
(53195, 4036, 216),
(53196, 4036, 549),
(53197, 4036, 23),
(53198, 4036, 206),
(53199, 4036, 339),
(53200, 4036, 612),
(53201, 4036, 890),
(53202, 4036, 785),
(53203, 4036, 114),
(53204, 4036, 540),
(53205, 4036, 22),
(53206, 4036, 460),
(53207, 4036, 1167),
(53208, 4036, 336),
(53209, 4036, 12),
(53210, 4036, 28),
(53211, 4036, 301),
(53212, 4036, 304),
(53213, 4036, 467),
(53214, 4036, 617),
(53215, 4036, 54),
(53216, 4037, 251),
(53217, 4037, 336),
(53218, 4037, 862),
(53219, 4037, 339),
(53220, 4037, 785),
(53221, 4037, 54),
(53222, 4037, 4),
(53223, 4037, 892),
(53224, 4037, 264),
(53225, 4038, 950),
(53226, 4038, 862),
(53227, 4038, 113),
(53228, 4038, 109),
(53229, 4038, 339),
(53230, 4038, 784),
(53231, 4038, 785),
(53232, 4038, 795),
(53233, 4038, 119),
(53234, 4038, 460),
(53235, 4038, 470),
(53236, 4038, 251),
(53237, 4038, 336),
(53238, 4038, 614),
(53239, 4038, 298),
(53240, 4038, 467),
(53241, 4038, 54),
(53242, 4038, 4),
(53243, 4038, 617),
(53244, 4038, 892),
(53245, 4038, 264),
(53246, 4038, 549),
(53247, 4039, 868),
(53248, 4039, 442),
(53249, 4039, 112),
(53250, 4039, 109),
(53251, 4039, 772),
(53252, 4039, 1201),
(53253, 4039, 1141),
(53254, 4039, 54),
(53255, 4039, 957),
(53256, 4039, 446),
(53257, 4039, 264),
(53258, 4040, 112),
(53259, 4040, 109),
(53260, 4040, 330),
(53261, 4040, 795),
(53262, 4040, 540),
(53263, 4040, 251),
(53264, 4040, 1167),
(53265, 4040, 297),
(53266, 4040, 954),
(53267, 4040, 353),
(53268, 4040, 614),
(53269, 4040, 4),
(53270, 4040, 54),
(53271, 4040, 617),
(53272, 4040, 478),
(53273, 4040, 1005),
(53274, 4040, 264),
(53275, 4041, 1167),
(53276, 4041, 243),
(53277, 4041, 769),
(53278, 4041, 54),
(53279, 4041, 4),
(53280, 4042, 862),
(53281, 4042, 109),
(53282, 4042, 468),
(53283, 4042, 795),
(53284, 4042, 251),
(53285, 4042, 896),
(53286, 4042, 550),
(53287, 4042, 299),
(53288, 4042, 614),
(53289, 4042, 1198),
(53290, 4042, 4),
(53291, 4042, 17),
(53292, 4042, 317),
(53293, 4042, 342),
(53294, 4042, 892),
(53295, 4042, 264),
(53296, 4042, 549),
(53297, 4042, 950),
(53298, 4042, 339),
(53299, 4042, 116),
(53300, 4042, 1201),
(53301, 4042, 785),
(53302, 4042, 114),
(53303, 4042, 460),
(53304, 4042, 336),
(53305, 4042, 993),
(53306, 4042, 304),
(53307, 4042, 54),
(53308, 4042, 617),
(53309, 4042, 508),
(53310, 4043, 243),
(53311, 4043, 1201),
(53312, 4043, 4),
(53313, 4044, 357),
(53314, 4044, 360),
(53315, 4044, 305),
(53316, 4044, 468),
(53317, 4044, 971),
(53318, 4044, 460),
(53319, 4044, 470),
(53320, 4044, 899),
(53321, 4044, 1167),
(53322, 4044, 1166),
(53323, 4044, 885),
(53324, 4044, 617),
(53325, 4045, 901),
(53326, 4045, 553),
(53327, 4045, 900),
(53328, 4045, 356),
(53329, 4045, 4),
(53330, 4045, 559),
(53331, 4046, 206),
(53332, 4046, 816),
(53333, 4046, 225),
(53334, 4046, 22),
(53335, 4046, 228),
(53336, 4046, 209),
(53337, 4046, 215),
(53338, 4046, 216),
(53339, 4046, 1056),
(53340, 4047, 1058),
(53341, 4047, 305),
(53342, 4047, 785),
(53343, 4047, 540),
(53344, 4047, 470),
(53345, 4047, 1056),
(53346, 4047, 920),
(53347, 4047, 336),
(53348, 4047, 297),
(53349, 4047, 359),
(53350, 4047, 885),
(53351, 4047, 886),
(53352, 4047, 54),
(53353, 4047, 1005),
(53354, 4047, 549),
(53355, 4048, 607),
(53356, 4049, 612),
(53357, 4050, 206),
(53358, 4050, 230),
(53359, 4050, 225),
(53360, 4050, 228),
(53361, 4050, 216),
(53362, 4051, 305),
(53363, 4051, 551),
(53364, 4051, 486),
(53365, 4051, 468),
(53366, 4051, 119),
(53367, 4051, 248),
(53368, 4051, 755),
(53369, 4051, 470),
(53370, 4051, 885),
(53371, 4051, 614),
(53372, 4051, 550),
(53373, 4051, 298),
(53374, 4051, 526),
(53375, 4051, 549),
(53376, 4051, 112),
(53377, 4051, 936),
(53378, 4051, 749),
(53379, 4051, 773),
(53380, 4051, 785),
(53381, 4051, 1236),
(53382, 4051, 971),
(53383, 4051, 460),
(53384, 4051, 336),
(53385, 4051, 1237),
(53386, 4051, 304),
(53387, 4051, 886),
(53388, 4051, 467),
(53389, 4051, 617),
(53390, 4051, 54),
(53391, 4051, 478),
(53392, 4051, 41),
(53393, 4052, 329),
(53394, 4052, 319),
(53395, 4052, 116),
(53396, 4052, 338),
(53397, 4052, 54),
(53398, 4052, 761),
(53399, 4052, 111),
(53400, 4053, 315),
(53401, 4053, 298),
(53402, 4054, 553),
(53403, 4054, 4),
(53404, 4054, 559),
(53405, 4055, 264),
(53406, 4056, 1200),
(53407, 4056, 616),
(53408, 4056, 357),
(53409, 4056, 351),
(53410, 4056, 303),
(53411, 4056, 467),
(53412, 4056, 54),
(53413, 4056, 4),
(53414, 4056, 795),
(53415, 4056, 938),
(53416, 4056, 470),
(53417, 4057, 963),
(53418, 4057, 109),
(53419, 4057, 305),
(53420, 4057, 468),
(53421, 4057, 255),
(53422, 4057, 483),
(53423, 4057, 795),
(53424, 4057, 613),
(53425, 4057, 133),
(53426, 4057, 755),
(53427, 4057, 470),
(53428, 4057, 1230),
(53429, 4057, 885),
(53430, 4057, 550),
(53431, 4057, 614),
(53432, 4057, 1198),
(53433, 4057, 298),
(53434, 4057, 4),
(53435, 4057, 17),
(53436, 4057, 549),
(53437, 4057, 1224),
(53438, 4057, 785),
(53439, 4057, 1201),
(53440, 4057, 1216),
(53441, 4057, 460),
(53442, 4057, 336),
(53443, 4057, 467),
(53444, 4057, 54),
(53445, 4058, 442),
(53446, 4058, 443),
(53447, 4058, 789),
(53448, 4058, 1165),
(53449, 4058, 1201),
(53450, 4058, 1141),
(53451, 4058, 54),
(53452, 4058, 446),
(53453, 4059, 206),
(53454, 4059, 225),
(53455, 4060, 1259),
(53456, 4060, 305),
(53457, 4060, 468),
(53458, 4060, 795),
(53459, 4060, 119),
(53460, 4060, 914),
(53461, 4060, 470),
(53462, 4060, 755),
(53463, 4060, 885),
(53464, 4060, 303),
(53465, 4060, 614),
(53466, 4060, 298),
(53467, 4060, 526),
(53468, 4060, 549),
(53469, 4060, 616),
(53470, 4060, 112),
(53471, 4060, 749),
(53472, 4060, 976),
(53473, 4060, 785),
(53474, 4060, 460),
(53475, 4060, 336),
(53476, 4060, 467),
(53477, 4060, 617),
(53478, 4060, 54),
(53479, 4060, 41),
(53480, 4060, 481),
(53481, 4061, 23),
(53482, 4061, 4),
(53483, 4062, 112),
(53484, 4062, 109),
(53485, 4062, 115),
(53486, 4062, 116),
(53487, 4062, 246),
(53488, 4062, 877),
(53489, 4062, 298),
(53490, 4062, 1201),
(53491, 4062, 4),
(53492, 4062, 938),
(53493, 4062, 264),
(53494, 4063, 443),
(53495, 4063, 1202),
(53496, 4063, 559),
(53497, 4063, 797),
(53498, 4063, 540),
(53499, 4063, 457),
(53500, 4063, 1007),
(53501, 4063, 1142),
(53502, 4063, 442),
(53503, 4063, 553),
(53504, 4063, 4),
(53505, 4063, 120),
(53506, 4063, 440),
(53507, 4063, 446),
(53508, 4064, 109),
(53509, 4064, 253),
(53510, 4064, 328),
(53511, 4064, 335),
(53512, 4065, 1167),
(53513, 4065, 109),
(53514, 4065, 861),
(53515, 4065, 4),
(53516, 4065, 264),
(53517, 4066, 4),
(53518, 4066, 613),
(53519, 4067, 251),
(53520, 4067, 328),
(53521, 4067, 614),
(53522, 4067, 4),
(53523, 4068, 360),
(53524, 4068, 900),
(53525, 4068, 356),
(53526, 4068, 4),
(53527, 4069, 901),
(53528, 4069, 298),
(53529, 4069, 54),
(53530, 4069, 795),
(53531, 4070, 4),
(53532, 4071, 862),
(53533, 4071, 339),
(53534, 4071, 614),
(53535, 4071, 4),
(53536, 4071, 318),
(53537, 4071, 892),
(53538, 4071, 264),
(53539, 4072, 612),
(53540, 4072, 31),
(53541, 4072, 4),
(53542, 4073, 264),
(53543, 4074, 920),
(53544, 4074, 1058),
(53545, 4074, 297),
(53546, 4074, 359),
(53547, 4074, 877),
(53548, 4074, 304),
(53549, 4074, 264),
(53550, 4074, 1056),
(53551, 4075, 612),
(53552, 4075, 4),
(53553, 4076, 551),
(53554, 4076, 1201),
(53555, 4076, 468),
(53556, 4076, 613),
(53557, 4076, 992),
(53558, 4076, 470),
(53559, 4076, 476),
(53560, 4076, 251),
(53561, 4076, 328),
(53562, 4076, 243),
(53563, 4076, 614),
(53564, 4076, 4),
(53565, 4076, 508),
(53566, 4076, 526),
(53567, 4077, 4),
(53568, 4077, 1268),
(53569, 4077, 559),
(53570, 4077, 245),
(53571, 4077, 248),
(53572, 4078, 4),
(53573, 4078, 559),
(53574, 4079, 297),
(53575, 4079, 54),
(53576, 4079, 4),
(53577, 4079, 795),
(53578, 4080, 488),
(53579, 4080, 616),
(53580, 4080, 112),
(53581, 4080, 109),
(53582, 4080, 1258),
(53583, 4080, 351),
(53584, 4080, 305),
(53585, 4080, 784),
(53586, 4080, 785),
(53587, 4080, 119),
(53588, 4080, 248),
(53589, 4080, 336),
(53590, 4080, 1267),
(53591, 4080, 885),
(53592, 4080, 303),
(53593, 4080, 614),
(53594, 4080, 298),
(53595, 4080, 617),
(53596, 4080, 54),
(53597, 4080, 245),
(53598, 4081, 113),
(53599, 4081, 112),
(53600, 4081, 109),
(53601, 4081, 116),
(53602, 4081, 339),
(53603, 4081, 305),
(53604, 4081, 1202),
(53605, 4081, 114),
(53606, 4081, 795),
(53607, 4081, 118),
(53608, 4081, 304),
(53609, 4081, 886),
(53610, 4081, 4),
(53611, 4081, 54),
(53612, 4081, 892),
(53613, 4081, 264),
(53614, 4082, 551),
(53615, 4082, 305),
(53616, 4082, 1202),
(53617, 4082, 1201),
(53618, 4082, 795),
(53619, 4082, 613),
(53620, 4082, 460),
(53621, 4082, 975),
(53622, 4082, 885),
(53623, 4082, 993),
(53624, 4082, 54),
(53625, 4082, 4),
(53626, 4082, 508),
(53627, 4082, 549),
(53628, 4083, 311),
(53629, 4083, 936),
(53630, 4083, 315),
(53631, 4083, 861),
(53632, 4083, 1202),
(53633, 4083, 304),
(53634, 4083, 1201),
(53635, 4083, 264),
(53636, 4084, 616),
(53637, 4084, 976),
(53638, 4084, 305),
(53639, 4084, 785),
(53640, 4084, 1216),
(53641, 4084, 133),
(53642, 4084, 460),
(53643, 4084, 470),
(53644, 4084, 755),
(53645, 4084, 336),
(53646, 4084, 1219),
(53647, 4084, 885),
(53648, 4084, 303),
(53649, 4084, 614),
(53650, 4084, 467),
(53651, 4084, 298),
(53652, 4084, 617),
(53653, 4084, 54),
(53654, 4084, 1218),
(53655, 4085, 339),
(53656, 4085, 954),
(53657, 4085, 885),
(53658, 4085, 305),
(53659, 4085, 886),
(53660, 4085, 4),
(53661, 4085, 892),
(53662, 4086, 109),
(53663, 4086, 551),
(53664, 4086, 795),
(53665, 4086, 894),
(53666, 4086, 119),
(53667, 4086, 320),
(53668, 4086, 253),
(53669, 4086, 614),
(53670, 4086, 298),
(53671, 4086, 4),
(53672, 4086, 342),
(53673, 4086, 982),
(53674, 4086, 526),
(53675, 4086, 549),
(53676, 4086, 112),
(53677, 4086, 890),
(53678, 4086, 527),
(53679, 4086, 785),
(53680, 4086, 995),
(53681, 4086, 336),
(53682, 4086, 467),
(53683, 4086, 54),
(53684, 4086, 617),
(53685, 4086, 478),
(53686, 4086, 508),
(53687, 4087, 4),
(53688, 4087, 559),
(53689, 4088, 875),
(53690, 4088, 986),
(53691, 4088, 315),
(53692, 4088, 468),
(53693, 4088, 318),
(53694, 4088, 337),
(53695, 4088, 457),
(53696, 4088, 460),
(53697, 4088, 1167),
(53698, 4088, 1166),
(53699, 4088, 550),
(53700, 4088, 508),
(53701, 4088, 970),
(53702, 4088, 264),
(53703, 4088, 327),
(53704, 4089, 974),
(53705, 4089, 616),
(53706, 4089, 109),
(53707, 4089, 976),
(53708, 4089, 351),
(53709, 4089, 305),
(53710, 4089, 468),
(53711, 4089, 613),
(53712, 4089, 460),
(53713, 4089, 335),
(53714, 4089, 755),
(53715, 4089, 476),
(53716, 4089, 1166),
(53717, 4089, 1238),
(53718, 4089, 243),
(53719, 4089, 550),
(53720, 4089, 303),
(53721, 4089, 614),
(53722, 4089, 298),
(53723, 4089, 886),
(53724, 4089, 4),
(53725, 4089, 54),
(53726, 4089, 17),
(53727, 4090, 612),
(53728, 4090, 4),
(53729, 4091, 950),
(53730, 4091, 936),
(53731, 4091, 972),
(53732, 4091, 305),
(53733, 4091, 795),
(53734, 4091, 457),
(53735, 4091, 119),
(53736, 4091, 460),
(53737, 4091, 885),
(53738, 4091, 614),
(53739, 4091, 298),
(53740, 4091, 54),
(53741, 4092, 357),
(53742, 4092, 304),
(53743, 4092, 356),
(53744, 4093, 109),
(53745, 4093, 328),
(53746, 4093, 330),
(53747, 4093, 317),
(53748, 4094, 974),
(53749, 4094, 109),
(53750, 4094, 305),
(53751, 4094, 468),
(53752, 4094, 795),
(53753, 4094, 133),
(53754, 4094, 470),
(53755, 4094, 885),
(53756, 4094, 614),
(53757, 4094, 1198),
(53758, 4094, 298),
(53759, 4094, 4),
(53760, 4094, 17),
(53761, 4094, 526),
(53762, 4094, 549),
(53763, 4094, 332),
(53764, 4094, 112),
(53765, 4094, 116),
(53766, 4094, 1221),
(53767, 4094, 785),
(53768, 4094, 1201),
(53769, 4094, 1216),
(53770, 4094, 460),
(53771, 4094, 336),
(53772, 4094, 467),
(53773, 4094, 886),
(53774, 4094, 54),
(53775, 4095, 264),
(53776, 4096, 963),
(53777, 4096, 1258),
(53778, 4096, 614),
(53779, 4096, 769),
(53780, 4096, 298),
(53781, 4096, 468),
(53782, 4096, 54),
(53783, 4096, 460),
(53784, 4096, 755),
(53785, 4096, 526),
(53786, 4096, 549),
(53787, 4097, 109),
(53788, 4097, 305),
(53789, 4097, 877),
(53790, 4097, 953),
(53791, 4097, 248),
(53792, 4097, 336),
(53793, 4097, 319),
(53794, 4097, 1278),
(53795, 4097, 885),
(53796, 4097, 328),
(53797, 4097, 298),
(53798, 4097, 264),
(53799, 4098, 1166),
(53800, 4098, 4),
(53801, 4099, 243),
(53802, 4099, 1202),
(53803, 4099, 4),
(53804, 4101, 862),
(53805, 4101, 109),
(53806, 4101, 339),
(53807, 4101, 1201),
(53808, 4101, 460),
(53809, 4101, 967),
(53810, 4101, 311),
(53811, 4101, 251),
(53812, 4101, 253),
(53813, 4101, 304),
(53814, 4101, 299),
(53815, 4101, 614),
(53816, 4101, 617),
(53817, 4101, 317),
(53818, 4101, 892),
(53819, 4101, 264),
(53820, 4101, 549),
(53821, 4102, 901),
(53822, 4102, 360),
(53823, 4102, 946),
(53824, 4103, 607),
(53825, 4104, 443),
(53826, 4104, 1141),
(53827, 4104, 1056),
(53828, 4104, 442),
(53829, 4104, 253),
(53830, 4104, 614),
(53831, 4104, 1198),
(53832, 4104, 4),
(53833, 4104, 17),
(53834, 4104, 440),
(53835, 4104, 27),
(53836, 4104, 950),
(53837, 4104, 438),
(53838, 4104, 206),
(53839, 4104, 11),
(53840, 4104, 1201),
(53841, 4104, 559),
(53842, 4104, 22),
(53843, 4104, 457),
(53844, 4104, 460),
(53845, 4104, 553),
(53846, 4104, 12),
(53847, 4104, 816),
(53848, 4104, 769),
(53849, 4104, 617),
(53850, 4104, 54),
(53851, 4104, 446),
(53852, 4105, 336),
(53853, 4105, 112),
(53854, 4105, 116),
(53855, 4105, 614),
(53856, 4105, 784),
(53857, 4105, 912),
(53858, 4105, 298),
(53859, 4105, 54),
(53860, 4105, 4),
(53861, 4105, 795),
(53862, 4105, 755),
(53863, 4106, 4),
(53864, 4106, 559),
(53865, 4107, 4),
(53866, 4107, 559),
(53867, 4108, 4),
(53868, 4108, 559),
(53869, 4109, 901),
(53870, 4109, 443),
(53871, 4109, 305),
(53872, 4109, 1202),
(53873, 4109, 795),
(53874, 4109, 119),
(53875, 4109, 1007),
(53876, 4109, 755),
(53877, 4109, 442),
(53878, 4109, 614),
(53879, 4109, 1198),
(53880, 4109, 356),
(53881, 4109, 17),
(53882, 4109, 440),
(53883, 4109, 264),
(53884, 4109, 549),
(53885, 4109, 616),
(53886, 4109, 360),
(53887, 4109, 559),
(53888, 4109, 457),
(53889, 4109, 460),
(53890, 4109, 175),
(53891, 4109, 553),
(53892, 4109, 12),
(53893, 4109, 467),
(53894, 4109, 54),
(53895, 4109, 617),
(53896, 4109, 481),
(53897, 4109, 968),
(53898, 4109, 963),
(53899, 4109, 109),
(53900, 4109, 468),
(53901, 4109, 1141),
(53902, 4109, 914),
(53903, 4109, 470),
(53904, 4109, 1056),
(53905, 4109, 900),
(53906, 4109, 885),
(53907, 4109, 550),
(53908, 4109, 303),
(53909, 4109, 298),
(53910, 4109, 4),
(53911, 4109, 783),
(53912, 4109, 526),
(53913, 4109, 438),
(53914, 4109, 112),
(53915, 4109, 749),
(53916, 4109, 976),
(53917, 4109, 11),
(53918, 4109, 785),
(53919, 4109, 1201),
(53920, 4109, 540),
(53921, 4109, 22),
(53922, 4109, 336),
(53923, 4109, 861),
(53924, 4109, 446),
(53925, 4109, 41),
(53926, 4110, 963),
(53927, 4110, 1166),
(53928, 4110, 1258),
(53929, 4110, 614),
(53930, 4110, 298),
(53931, 4110, 4),
(53932, 4110, 54),
(53933, 4110, 17),
(53934, 4110, 460),
(53935, 4110, 755),
(53936, 4111, 616),
(53937, 4111, 749),
(53938, 4111, 976),
(53939, 4111, 305),
(53940, 4111, 785),
(53941, 4111, 1216),
(53942, 4111, 133),
(53943, 4111, 460),
(53944, 4111, 470),
(53945, 4111, 755),
(53946, 4111, 336),
(53947, 4111, 1219),
(53948, 4111, 885),
(53949, 4111, 303),
(53950, 4111, 614),
(53951, 4111, 467),
(53952, 4111, 298),
(53953, 4111, 617),
(53954, 4111, 54),
(53955, 4111, 1218),
(53956, 4111, 41),
(53957, 4112, 1166),
(53958, 4112, 4),
(53959, 4112, 17),
(53960, 4113, 974),
(53961, 4113, 305),
(53962, 4113, 468),
(53963, 4113, 795),
(53964, 4113, 613),
(53965, 4113, 251),
(53966, 4113, 975),
(53967, 4113, 885),
(53968, 4113, 614),
(53969, 4113, 1198),
(53970, 4113, 298),
(53971, 4113, 4),
(53972, 4113, 17),
(53973, 4113, 526),
(53974, 4113, 549),
(53975, 4113, 785),
(53976, 4113, 1201),
(53977, 4113, 1216),
(53978, 4113, 460),
(53979, 4113, 476),
(53980, 4113, 335),
(53981, 4113, 336),
(53982, 4113, 467),
(53983, 4113, 54),
(53984, 4114, 747),
(53985, 4114, 109),
(53986, 4114, 35),
(53987, 4114, 317),
(53988, 4115, 109),
(53989, 4115, 243),
(53990, 4115, 242),
(53991, 4115, 4),
(53992, 4115, 335),
(53993, 4116, 1166),
(53994, 4116, 360),
(53995, 4116, 938),
(53996, 4116, 1169),
(53997, 4117, 974),
(53998, 4117, 1224),
(53999, 4117, 785),
(54000, 4117, 1216),
(54001, 4117, 133),
(54002, 4117, 460),
(54003, 4117, 470),
(54004, 4117, 1230),
(54005, 4117, 336),
(54006, 4117, 1219),
(54007, 4117, 614),
(54008, 4117, 298),
(54009, 4117, 467),
(54010, 4117, 54),
(54011, 4117, 1218),
(54012, 4118, 612),
(54013, 4119, 781),
(54014, 4119, 1167),
(54015, 4119, 243),
(54016, 4119, 54),
(54017, 4119, 4),
(54018, 4119, 317),
(54019, 4120, 311),
(54020, 4120, 332),
(54021, 4120, 862),
(54022, 4120, 304),
(54023, 4120, 264),
(54024, 4121, 264),
(54025, 4122, 950),
(54026, 4122, 357),
(54027, 4122, 877),
(54028, 4122, 304),
(54029, 4122, 247),
(54030, 4122, 264),
(54031, 4122, 944),
(54032, 4123, 1200),
(54033, 4123, 1269),
(54034, 4123, 351),
(54035, 4123, 795),
(54036, 4123, 938),
(54037, 4123, 119),
(54038, 4123, 133),
(54039, 4123, 470),
(54040, 4123, 303),
(54041, 4123, 614),
(54042, 4123, 298),
(54043, 4123, 4),
(54044, 4123, 111),
(54045, 4123, 616),
(54046, 4123, 332),
(54047, 4123, 112),
(54048, 4123, 357),
(54049, 4123, 976),
(54050, 4123, 784),
(54051, 4123, 460),
(54052, 4123, 336),
(54053, 4123, 1267),
(54054, 4123, 304),
(54055, 4123, 467),
(54056, 4123, 54),
(54057, 4124, 485),
(54058, 4124, 112),
(54059, 4124, 1201),
(54060, 4124, 468),
(54061, 4124, 795),
(54062, 4124, 971),
(54063, 4124, 460),
(54064, 4124, 118),
(54065, 4124, 772),
(54066, 4124, 253),
(54067, 4124, 304),
(54068, 4124, 614),
(54069, 4124, 298),
(54070, 4124, 617),
(54071, 4124, 54),
(54072, 4124, 478),
(54073, 4124, 264),
(54074, 4125, 781),
(54075, 4125, 1275),
(54076, 4125, 134),
(54077, 4125, 1166),
(54078, 4125, 1270),
(54079, 4125, 54),
(54080, 4125, 1268),
(54081, 4125, 133),
(54082, 4125, 1279),
(54083, 4126, 605),
(54084, 4126, 315),
(54085, 4126, 359),
(54086, 4126, 877),
(54087, 4126, 1202),
(54088, 4126, 1201),
(54089, 4126, 318),
(54090, 4126, 4),
(54091, 4126, 938),
(54092, 4126, 441),
(54093, 4126, 264),
(54094, 4127, 1274),
(54095, 4127, 1271),
(54096, 4127, 109),
(54097, 4127, 1269),
(54098, 4127, 468),
(54099, 4127, 255),
(54100, 4127, 955),
(54101, 4127, 1268),
(54102, 4127, 938),
(54103, 4127, 248),
(54104, 4127, 470),
(54105, 4127, 863),
(54106, 4127, 297),
(54107, 4127, 243),
(54108, 4127, 614),
(54109, 4127, 298),
(54110, 4127, 1270),
(54111, 4127, 4),
(54112, 4127, 1273);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(54113, 4127, 1272),
(54114, 4127, 264),
(54115, 4127, 549),
(54116, 4127, 540),
(54117, 4127, 1199),
(54118, 4127, 118),
(54119, 4127, 335),
(54120, 4127, 1267),
(54121, 4127, 1051),
(54122, 4127, 467),
(54123, 4127, 617),
(54124, 4127, 478),
(54125, 4127, 1005),
(54126, 4128, 264),
(54127, 4129, 485),
(54128, 4129, 115),
(54129, 4129, 315),
(54130, 4129, 305),
(54131, 4129, 468),
(54132, 4129, 795),
(54133, 4129, 358),
(54134, 4129, 251),
(54135, 4129, 1166),
(54136, 4129, 885),
(54137, 4129, 614),
(54138, 4129, 298),
(54139, 4129, 317),
(54140, 4129, 498),
(54141, 4129, 264),
(54142, 4129, 526),
(54143, 4129, 549),
(54144, 4129, 781),
(54145, 4129, 1201),
(54146, 4129, 457),
(54147, 4129, 971),
(54148, 4129, 460),
(54149, 4129, 118),
(54150, 4129, 311),
(54151, 4129, 1167),
(54152, 4129, 328),
(54153, 4129, 304),
(54154, 4129, 617),
(54155, 4129, 54),
(54156, 4129, 478),
(54157, 4129, 1203),
(54158, 4130, 950),
(54159, 4130, 109),
(54160, 4130, 357),
(54161, 4130, 456),
(54162, 4130, 1201),
(54163, 4130, 457),
(54164, 4130, 455),
(54165, 4130, 460),
(54166, 4130, 1167),
(54167, 4130, 253),
(54168, 4130, 614),
(54169, 4130, 912),
(54170, 4130, 4),
(54171, 4130, 617),
(54172, 4130, 957),
(54173, 4130, 264),
(54174, 4131, 885),
(54175, 4131, 305),
(54176, 4131, 1201),
(54177, 4131, 54),
(54178, 4131, 4),
(54179, 4131, 795),
(54180, 4131, 526),
(54181, 4131, 549),
(54182, 4132, 32),
(54183, 4132, 4),
(54184, 4133, 607),
(54185, 4134, 616),
(54186, 4134, 109),
(54187, 4134, 351),
(54188, 4134, 243),
(54189, 4134, 303),
(54190, 4134, 467),
(54191, 4134, 4),
(54192, 4134, 335),
(54193, 4134, 470),
(54194, 4135, 206),
(54195, 4135, 228),
(54196, 4136, 109),
(54197, 4136, 456),
(54198, 4136, 330),
(54199, 4136, 4),
(54200, 4137, 243),
(54201, 4137, 1201),
(54202, 4137, 4),
(54203, 4138, 166),
(54204, 4138, 221),
(54205, 4139, 612),
(54206, 4140, 22),
(54207, 4140, 175),
(54208, 4141, 612),
(54209, 4142, 612),
(54210, 4143, 112),
(54211, 4143, 109),
(54212, 4143, 339),
(54213, 4143, 118),
(54214, 4143, 253),
(54215, 4143, 328),
(54216, 4143, 614),
(54217, 4143, 298),
(54218, 4143, 617),
(54219, 4143, 478),
(54220, 4143, 892),
(54221, 4143, 264),
(54222, 4143, 549),
(54223, 4144, 862),
(54224, 4144, 112),
(54225, 4144, 109),
(54226, 4144, 784),
(54227, 4144, 1201),
(54228, 4144, 114),
(54229, 4144, 119),
(54230, 4144, 335),
(54231, 4144, 460),
(54232, 4144, 336),
(54233, 4144, 253),
(54234, 4144, 614),
(54235, 4144, 54),
(54236, 4144, 617),
(54237, 4144, 264),
(54238, 4144, 549),
(54239, 4145, 251),
(54240, 4145, 4),
(54241, 4145, 559),
(54242, 4145, 1011),
(54243, 4146, 784),
(54244, 4146, 785),
(54245, 4146, 208),
(54246, 4146, 22),
(54247, 4146, 119),
(54248, 4146, 213),
(54249, 4146, 460),
(54250, 4146, 470),
(54251, 4146, 1056),
(54252, 4146, 336),
(54253, 4146, 12),
(54254, 4146, 614),
(54255, 4146, 304),
(54256, 4146, 1198),
(54257, 4146, 298),
(54258, 4146, 467),
(54259, 4146, 4),
(54260, 4146, 617),
(54261, 4146, 54),
(54262, 4146, 17),
(54263, 4146, 941),
(54264, 4146, 349),
(54265, 4146, 549),
(54266, 4147, 4),
(54267, 4147, 559),
(54268, 4148, 4),
(54269, 4148, 559),
(54270, 4148, 1011),
(54271, 4149, 4),
(54272, 4150, 1220),
(54273, 4150, 974),
(54274, 4150, 963),
(54275, 4150, 109),
(54276, 4150, 351),
(54277, 4150, 305),
(54278, 4150, 468),
(54279, 4150, 1268),
(54280, 4150, 795),
(54281, 4150, 133),
(54282, 4150, 470),
(54283, 4150, 755),
(54284, 4150, 1217),
(54285, 4150, 885),
(54286, 4150, 550),
(54287, 4150, 614),
(54288, 4150, 1198),
(54289, 4150, 298),
(54290, 4150, 1270),
(54291, 4150, 4),
(54292, 4150, 17),
(54293, 4150, 526),
(54294, 4150, 549),
(54295, 4150, 616),
(54296, 4150, 332),
(54297, 4150, 112),
(54298, 4150, 116),
(54299, 4150, 785),
(54300, 4150, 1201),
(54301, 4150, 460),
(54302, 4150, 336),
(54303, 4150, 467),
(54304, 4150, 886),
(54305, 4150, 54),
(54306, 4151, 781),
(54307, 4151, 533),
(54308, 4151, 862),
(54309, 4151, 109),
(54310, 4151, 999),
(54311, 4151, 551),
(54312, 4151, 468),
(54313, 4151, 983),
(54314, 4151, 242),
(54315, 4151, 251),
(54316, 4151, 1167),
(54317, 4151, 1166),
(54318, 4151, 618),
(54319, 4151, 614),
(54320, 4151, 617),
(54321, 4151, 4),
(54322, 4151, 54),
(54323, 4151, 478),
(54324, 4151, 508),
(54325, 4151, 264),
(54326, 4151, 549),
(54327, 4152, 553),
(54328, 4152, 566),
(54329, 4152, 1057),
(54330, 4152, 1199),
(54331, 4153, 339),
(54332, 4153, 315),
(54333, 4153, 298),
(54334, 4153, 4),
(54335, 4153, 892),
(54336, 4154, 109),
(54337, 4154, 443),
(54338, 4154, 1202),
(54339, 4154, 468),
(54340, 4154, 1141),
(54341, 4154, 938),
(54342, 4154, 119),
(54343, 4154, 1007),
(54344, 4154, 455),
(54345, 4154, 967),
(54346, 4154, 442),
(54347, 4154, 297),
(54348, 4154, 253),
(54349, 4154, 353),
(54350, 4154, 614),
(54351, 4154, 4),
(54352, 4154, 783),
(54353, 4154, 957),
(54354, 4154, 440),
(54355, 4154, 111),
(54356, 4154, 526),
(54357, 4154, 264),
(54358, 4154, 549),
(54359, 4154, 950),
(54360, 4154, 749),
(54361, 4154, 1258),
(54362, 4154, 456),
(54363, 4154, 1201),
(54364, 4154, 559),
(54365, 4154, 540),
(54366, 4154, 457),
(54367, 4154, 460),
(54368, 4154, 553),
(54369, 4154, 861),
(54370, 4154, 769),
(54371, 4154, 54),
(54372, 4154, 617),
(54373, 4154, 446),
(54374, 4154, 41),
(54375, 4155, 443),
(54376, 4155, 109),
(54377, 4155, 551),
(54378, 4155, 877),
(54379, 4155, 1202),
(54380, 4155, 468),
(54381, 4155, 938),
(54382, 4155, 1007),
(54383, 4155, 1166),
(54384, 4155, 1198),
(54385, 4155, 4),
(54386, 4155, 440),
(54387, 4155, 994),
(54388, 4155, 264),
(54389, 4155, 116),
(54390, 4155, 559),
(54391, 4155, 760),
(54392, 4155, 540),
(54393, 4155, 457),
(54394, 4155, 553),
(54395, 4155, 1167),
(54396, 4155, 566),
(54397, 4155, 1018),
(54398, 4155, 54),
(54399, 4155, 508),
(54400, 4155, 446),
(54401, 4155, 441),
(54402, 4156, 862),
(54403, 4156, 109),
(54404, 4156, 468),
(54405, 4156, 795),
(54406, 4156, 251),
(54407, 4156, 896),
(54408, 4156, 550),
(54409, 4156, 299),
(54410, 4156, 614),
(54411, 4156, 4),
(54412, 4156, 892),
(54413, 4156, 342),
(54414, 4156, 264),
(54415, 4156, 549),
(54416, 4156, 950),
(54417, 4156, 339),
(54418, 4156, 116),
(54419, 4156, 785),
(54420, 4156, 1201),
(54421, 4156, 114),
(54422, 4156, 460),
(54423, 4156, 336),
(54424, 4156, 993),
(54425, 4156, 304),
(54426, 4156, 54),
(54427, 4156, 617),
(54428, 4156, 508),
(54429, 4157, 974),
(54430, 4157, 1259),
(54431, 4157, 133),
(54432, 4157, 460),
(54433, 4158, 781),
(54434, 4158, 485),
(54435, 4158, 109),
(54436, 4158, 315),
(54437, 4158, 551),
(54438, 4158, 1201),
(54439, 4158, 318),
(54440, 4158, 795),
(54441, 4158, 118),
(54442, 4158, 311),
(54443, 4158, 1166),
(54444, 4158, 253),
(54445, 4158, 328),
(54446, 4158, 614),
(54447, 4158, 298),
(54448, 4158, 4),
(54449, 4158, 54),
(54450, 4158, 617),
(54451, 4158, 317),
(54452, 4158, 478),
(54453, 4158, 264),
(54454, 4158, 526),
(54455, 4158, 549),
(54456, 4159, 311),
(54457, 4159, 319),
(54458, 4159, 315),
(54459, 4159, 242),
(54460, 4159, 1268),
(54461, 4159, 248),
(54462, 4160, 1166),
(54463, 4160, 253),
(54464, 4160, 4),
(54465, 4160, 559),
(54466, 4161, 612),
(54467, 4161, 4),
(54468, 4162, 974),
(54469, 4162, 616),
(54470, 4162, 1258),
(54471, 4162, 785),
(54472, 4162, 119),
(54473, 4162, 460),
(54474, 4162, 755),
(54475, 4162, 470),
(54476, 4162, 336),
(54477, 4162, 303),
(54478, 4162, 614),
(54479, 4162, 1198),
(54480, 4162, 298),
(54481, 4162, 467),
(54482, 4162, 4),
(54483, 4162, 54),
(54484, 4162, 17),
(54485, 4162, 549),
(54486, 4163, 1267),
(54487, 4163, 877),
(54488, 4163, 953),
(54489, 4163, 304),
(54490, 4163, 264),
(54491, 4164, 974),
(54492, 4164, 109),
(54493, 4164, 551),
(54494, 4164, 305),
(54495, 4164, 468),
(54496, 4164, 1268),
(54497, 4164, 1007),
(54498, 4164, 119),
(54499, 4164, 755),
(54500, 4164, 251),
(54501, 4164, 1166),
(54502, 4164, 243),
(54503, 4164, 885),
(54504, 4164, 550),
(54505, 4164, 298),
(54506, 4164, 1270),
(54507, 4164, 4),
(54508, 4164, 779),
(54509, 4164, 349),
(54510, 4164, 498),
(54511, 4164, 549),
(54512, 4164, 781),
(54513, 4164, 332),
(54514, 4164, 616),
(54515, 4164, 113),
(54516, 4164, 112),
(54517, 4164, 749),
(54518, 4164, 991),
(54519, 4164, 1201),
(54520, 4164, 540),
(54521, 4164, 457),
(54522, 4164, 335),
(54523, 4164, 460),
(54524, 4164, 1167),
(54525, 4164, 328),
(54526, 4164, 54),
(54527, 4164, 617),
(54528, 4164, 508),
(54529, 4164, 41),
(54530, 4165, 1220),
(54531, 4165, 305),
(54532, 4165, 468),
(54533, 4165, 795),
(54534, 4165, 613),
(54535, 4165, 1007),
(54536, 4165, 133),
(54537, 4165, 470),
(54538, 4165, 755),
(54539, 4165, 975),
(54540, 4165, 885),
(54541, 4165, 303),
(54542, 4165, 614),
(54543, 4165, 298),
(54544, 4165, 4),
(54545, 4165, 549),
(54546, 4165, 616),
(54547, 4165, 976),
(54548, 4165, 785),
(54549, 4165, 1201),
(54550, 4165, 540),
(54551, 4165, 460),
(54552, 4165, 336),
(54553, 4165, 1219),
(54554, 4165, 467),
(54555, 4165, 54),
(54556, 4165, 1218),
(54557, 4166, 566),
(54558, 4166, 1014),
(54559, 4166, 1056),
(54560, 4167, 4),
(54561, 4167, 559),
(54562, 4167, 1011),
(54563, 4168, 326),
(54564, 4168, 443),
(54565, 4168, 32),
(54566, 4168, 31),
(54567, 4168, 877),
(54568, 4168, 938),
(54569, 4168, 119),
(54570, 4168, 1007),
(54571, 4168, 1008),
(54572, 4168, 967),
(54573, 4168, 251),
(54574, 4168, 442),
(54575, 4168, 1166),
(54576, 4168, 614),
(54577, 4168, 1198),
(54578, 4168, 17),
(54579, 4168, 440),
(54580, 4168, 892),
(54581, 4168, 264),
(54582, 4168, 549),
(54583, 4168, 502),
(54584, 4168, 206),
(54585, 4168, 339),
(54586, 4168, 746),
(54587, 4168, 784),
(54588, 4168, 559),
(54589, 4168, 457),
(54590, 4168, 460),
(54591, 4168, 335),
(54592, 4168, 553),
(54593, 4168, 12),
(54594, 4168, 301),
(54595, 4168, 467),
(54596, 4168, 617),
(54597, 4168, 54),
(54598, 4168, 109),
(54599, 4168, 115),
(54600, 4168, 35),
(54601, 4168, 468),
(54602, 4168, 1141),
(54603, 4168, 473),
(54604, 4168, 1056),
(54605, 4168, 297),
(54606, 4168, 298),
(54607, 4168, 4),
(54608, 4168, 783),
(54609, 4168, 498),
(54610, 4168, 526),
(54611, 4168, 23),
(54612, 4168, 438),
(54613, 4168, 112),
(54614, 4168, 329),
(54615, 4168, 612),
(54616, 4168, 116),
(54617, 4168, 357),
(54618, 4168, 749),
(54619, 4168, 11),
(54620, 4168, 785),
(54621, 4168, 1201),
(54622, 4168, 114),
(54623, 4168, 540),
(54624, 4168, 22),
(54625, 4168, 1167),
(54626, 4168, 336),
(54627, 4168, 328),
(54628, 4168, 28),
(54629, 4168, 304),
(54630, 4168, 478),
(54631, 4168, 1005),
(54632, 4168, 446),
(54633, 4168, 41),
(54634, 4168, 1011),
(54635, 4169, 264),
(54636, 4170, 614),
(54637, 4170, 242),
(54638, 4170, 4),
(54639, 4171, 553),
(54640, 4171, 4),
(54641, 4171, 559),
(54642, 4172, 23),
(54643, 4172, 1167),
(54644, 4172, 4),
(54645, 4173, 1201),
(54646, 4173, 331),
(54647, 4174, 899),
(54648, 4174, 4),
(54649, 4174, 559),
(54650, 4175, 4),
(54651, 4175, 559),
(54652, 4176, 311),
(54653, 4176, 885),
(54654, 4176, 305),
(54655, 4177, 4),
(54656, 4177, 559),
(54657, 4178, 23),
(54658, 4178, 1167),
(54659, 4178, 1166),
(54660, 4178, 206),
(54661, 4178, 610),
(54662, 4178, 232),
(54663, 4178, 4),
(54664, 4178, 22),
(54665, 4179, 877),
(54666, 4179, 1201),
(54667, 4179, 4),
(54668, 4179, 938),
(54669, 4179, 264),
(54670, 4180, 963),
(54671, 4180, 1058),
(54672, 4180, 112),
(54673, 4180, 109),
(54674, 4180, 1258),
(54675, 4180, 877),
(54676, 4180, 938),
(54677, 4180, 1199),
(54678, 4180, 460),
(54679, 4180, 755),
(54680, 4180, 920),
(54681, 4180, 1166),
(54682, 4180, 359),
(54683, 4180, 614),
(54684, 4180, 304),
(54685, 4180, 298),
(54686, 4180, 1057),
(54687, 4180, 4),
(54688, 4180, 54),
(54689, 4180, 17),
(54690, 4180, 264),
(54691, 4181, 23),
(54692, 4181, 901),
(54693, 4181, 27),
(54694, 4181, 32),
(54695, 4181, 1199),
(54696, 4181, 1045),
(54697, 4181, 1167),
(54698, 4181, 12),
(54699, 4181, 1166),
(54700, 4181, 900),
(54701, 4181, 25),
(54702, 4181, 1198),
(54703, 4181, 4),
(54704, 4181, 17),
(54705, 4182, 553),
(54706, 4182, 4),
(54707, 4182, 559),
(54708, 4183, 115),
(54709, 4183, 264),
(54710, 4184, 862),
(54711, 4184, 109),
(54712, 4184, 877),
(54713, 4184, 551),
(54714, 4184, 1202),
(54715, 4184, 305),
(54716, 4184, 468),
(54717, 4184, 938),
(54718, 4184, 795),
(54719, 4184, 967),
(54720, 4184, 253),
(54721, 4184, 885),
(54722, 4184, 550),
(54723, 4184, 614),
(54724, 4184, 298),
(54725, 4184, 4),
(54726, 4184, 317),
(54727, 4184, 892),
(54728, 4184, 264),
(54729, 4184, 549),
(54730, 4184, 950),
(54731, 4184, 332),
(54732, 4184, 112),
(54733, 4184, 116),
(54734, 4184, 339),
(54735, 4184, 991),
(54736, 4184, 1201),
(54737, 4184, 785),
(54738, 4184, 114),
(54739, 4184, 460),
(54740, 4184, 336),
(54741, 4184, 359),
(54742, 4184, 304),
(54743, 4184, 467),
(54744, 4184, 54),
(54745, 4184, 617),
(54746, 4184, 508),
(54747, 4184, 478),
(54748, 4185, 1220),
(54749, 4185, 332),
(54750, 4185, 862),
(54751, 4185, 963),
(54752, 4185, 109),
(54753, 4185, 116),
(54754, 4185, 785),
(54755, 4185, 540),
(54756, 4185, 1007),
(54757, 4185, 313),
(54758, 4185, 460),
(54759, 4185, 755),
(54760, 4185, 470),
(54761, 4185, 311),
(54762, 4185, 336),
(54763, 4185, 304),
(54764, 4185, 614),
(54765, 4185, 298),
(54766, 4185, 467),
(54767, 4185, 54),
(54768, 4185, 264),
(54769, 4185, 549),
(54770, 4186, 115),
(54771, 4186, 1166),
(54772, 4186, 861),
(54773, 4186, 264),
(54774, 4187, 816),
(54775, 4187, 22),
(54776, 4187, 175),
(54777, 4187, 1056),
(54778, 4188, 885),
(54779, 4188, 305),
(54780, 4188, 1202),
(54781, 4188, 54),
(54782, 4188, 795),
(54783, 4188, 119),
(54784, 4189, 339),
(54785, 4189, 298),
(54786, 4189, 4),
(54787, 4189, 892),
(54788, 4189, 118),
(54789, 4189, 264),
(54790, 4190, 764),
(54791, 4190, 54),
(54792, 4190, 4),
(54793, 4191, 115),
(54794, 4191, 936),
(54795, 4191, 315),
(54796, 4191, 1258),
(54797, 4191, 1202),
(54798, 4191, 953),
(54799, 4191, 1201),
(54800, 4191, 460),
(54801, 4191, 755),
(54802, 4191, 311),
(54803, 4191, 863),
(54804, 4191, 984),
(54805, 4191, 861),
(54806, 4191, 304),
(54807, 4191, 614),
(54808, 4191, 298),
(54809, 4191, 467),
(54810, 4191, 617),
(54811, 4191, 54),
(54812, 4191, 4),
(54813, 4191, 508),
(54814, 4191, 264),
(54815, 4192, 4),
(54816, 4192, 559),
(54817, 4193, 974),
(54818, 4193, 1259),
(54819, 4193, 785),
(54820, 4193, 119),
(54821, 4193, 460),
(54822, 4193, 755),
(54823, 4193, 470),
(54824, 4193, 336),
(54825, 4193, 614),
(54826, 4193, 298),
(54827, 4193, 467),
(54828, 4193, 54),
(54829, 4193, 549),
(54830, 4194, 4),
(54831, 4194, 559),
(54832, 4195, 616),
(54833, 4195, 116),
(54834, 4195, 976),
(54835, 4195, 1269),
(54836, 4195, 785),
(54837, 4195, 133),
(54838, 4195, 460),
(54839, 4195, 755),
(54840, 4195, 470),
(54841, 4195, 336),
(54842, 4195, 1267),
(54843, 4195, 614),
(54844, 4195, 298),
(54845, 4195, 467),
(54846, 4195, 54),
(54847, 4195, 549),
(54848, 4196, 950),
(54849, 4196, 868),
(54850, 4196, 456),
(54851, 4196, 972),
(54852, 4196, 468),
(54853, 4196, 457),
(54854, 4196, 455),
(54855, 4196, 460),
(54856, 4196, 772),
(54857, 4196, 614),
(54858, 4196, 4),
(54859, 4196, 54),
(54860, 4196, 264),
(54861, 4196, 526),
(54862, 4196, 549),
(54863, 4197, 112),
(54864, 4197, 916),
(54865, 4197, 551),
(54866, 4197, 305),
(54867, 4197, 468),
(54868, 4197, 1201),
(54869, 4197, 114),
(54870, 4197, 795),
(54871, 4197, 119),
(54872, 4197, 470),
(54873, 4197, 896),
(54874, 4197, 885),
(54875, 4197, 886),
(54876, 4197, 54),
(54877, 4197, 342),
(54878, 4197, 549),
(54879, 4198, 610),
(54880, 4199, 616),
(54881, 4199, 1258),
(54882, 4199, 305),
(54883, 4199, 551),
(54884, 4199, 785),
(54885, 4199, 470),
(54886, 4199, 476),
(54887, 4199, 336),
(54888, 4199, 494),
(54889, 4199, 885),
(54890, 4199, 303),
(54891, 4199, 614),
(54892, 4199, 467),
(54893, 4199, 617),
(54894, 4199, 54),
(54895, 4200, 862),
(54896, 4200, 109),
(54897, 4200, 339),
(54898, 4200, 551),
(54899, 4200, 1201),
(54900, 4200, 785),
(54901, 4200, 251),
(54902, 4200, 336),
(54903, 4200, 896),
(54904, 4200, 993),
(54905, 4200, 618),
(54906, 4200, 614),
(54907, 4200, 467),
(54908, 4200, 298),
(54909, 4200, 4),
(54910, 4200, 54),
(54911, 4200, 617),
(54912, 4200, 317),
(54913, 4200, 478),
(54914, 4200, 508),
(54915, 4200, 342),
(54916, 4200, 892),
(54917, 4200, 264),
(54918, 4201, 1274),
(54919, 4201, 304),
(54920, 4201, 248),
(54921, 4202, 901),
(54922, 4202, 485),
(54923, 4202, 115),
(54924, 4202, 443),
(54925, 4202, 109),
(54926, 4202, 315),
(54927, 4202, 305),
(54928, 4202, 468),
(54929, 4202, 795),
(54930, 4202, 358),
(54931, 4202, 1166),
(54932, 4202, 253),
(54933, 4202, 885),
(54934, 4202, 614),
(54935, 4202, 298),
(54936, 4202, 4),
(54937, 4202, 1013),
(54938, 4202, 317),
(54939, 4202, 440),
(54940, 4202, 892),
(54941, 4202, 264),
(54942, 4202, 526),
(54943, 4202, 549),
(54944, 4202, 781),
(54945, 4202, 357),
(54946, 4202, 339),
(54947, 4202, 1201),
(54948, 4202, 242),
(54949, 4202, 457),
(54950, 4202, 971),
(54951, 4202, 460),
(54952, 4202, 118),
(54953, 4202, 311),
(54954, 4202, 553),
(54955, 4202, 1167),
(54956, 4202, 605),
(54957, 4202, 954),
(54958, 4202, 912),
(54959, 4202, 304),
(54960, 4202, 566),
(54961, 4202, 617),
(54962, 4202, 54),
(54963, 4202, 478),
(54964, 4202, 446),
(54965, 4202, 1203),
(54966, 4202, 441),
(54967, 4203, 311),
(54968, 4203, 885),
(54969, 4203, 305),
(54970, 4204, 1058),
(54971, 4204, 1059),
(54972, 4204, 109),
(54973, 4204, 443),
(54974, 4204, 116),
(54975, 4204, 47),
(54976, 4204, 1141),
(54977, 4204, 457),
(54978, 4204, 43),
(54979, 4204, 493),
(54980, 4204, 1056),
(54981, 4204, 920),
(54982, 4204, 442),
(54983, 4204, 1166),
(54984, 4204, 304),
(54985, 4204, 1061),
(54986, 4204, 753),
(54987, 4204, 1057),
(54988, 4204, 300),
(54989, 4204, 751),
(54990, 4204, 440),
(54991, 4204, 446),
(54992, 4205, 963),
(54993, 4205, 336),
(54994, 4205, 1258),
(54995, 4205, 614),
(54996, 4205, 785),
(54997, 4205, 298),
(54998, 4205, 467),
(54999, 4205, 54),
(55000, 4205, 460),
(55001, 4205, 470),
(55002, 4206, 336),
(55003, 4206, 495),
(55004, 4206, 885),
(55005, 4206, 305),
(55006, 4206, 614),
(55007, 4206, 785),
(55008, 4206, 298),
(55009, 4206, 467),
(55010, 4206, 617),
(55011, 4206, 54),
(55012, 4206, 470),
(55013, 4207, 251),
(55014, 4207, 336),
(55015, 4207, 862),
(55016, 4207, 339),
(55017, 4207, 785),
(55018, 4207, 54),
(55019, 4207, 892),
(55020, 4207, 264),
(55021, 4208, 109),
(55022, 4208, 1201),
(55023, 4208, 4),
(55024, 4208, 264),
(55025, 4209, 115),
(55026, 4209, 1166),
(55027, 4209, 861),
(55028, 4209, 264),
(55029, 4210, 206),
(55030, 4210, 225),
(55031, 4210, 228),
(55032, 4211, 1167),
(55033, 4211, 1166),
(55034, 4211, 612),
(55035, 4211, 243),
(55036, 4211, 4),
(55037, 4212, 863),
(55038, 4212, 885),
(55039, 4212, 304),
(55040, 4212, 305),
(55041, 4212, 264),
(55042, 4213, 334),
(55043, 4213, 115),
(55044, 4213, 109),
(55045, 4213, 985),
(55046, 4213, 305),
(55047, 4213, 468),
(55048, 4213, 119),
(55049, 4213, 755),
(55050, 4213, 470),
(55051, 4213, 885),
(55052, 4213, 243),
(55053, 4213, 303),
(55054, 4213, 614),
(55055, 4213, 298),
(55056, 4213, 4),
(55057, 4213, 526),
(55058, 4213, 549),
(55059, 4213, 616),
(55060, 4213, 113),
(55061, 4213, 112),
(55062, 4213, 329),
(55063, 4213, 749),
(55064, 4213, 976),
(55065, 4213, 1258),
(55066, 4213, 784),
(55067, 4213, 773),
(55068, 4213, 114),
(55069, 4213, 460),
(55070, 4213, 335),
(55071, 4213, 311),
(55072, 4213, 336),
(55073, 4213, 467),
(55074, 4213, 617),
(55075, 4213, 54),
(55076, 4213, 508),
(55077, 4213, 41),
(55078, 4213, 481),
(55079, 4214, 781),
(55080, 4214, 109),
(55081, 4214, 986),
(55082, 4214, 315),
(55083, 4214, 551),
(55084, 4214, 1202),
(55085, 4214, 337),
(55086, 4214, 470),
(55087, 4214, 1169),
(55088, 4214, 1167),
(55089, 4214, 336),
(55090, 4214, 1166),
(55091, 4214, 497),
(55092, 4214, 786),
(55093, 4214, 467),
(55094, 4214, 298),
(55095, 4214, 54),
(55096, 4214, 4),
(55097, 4214, 317),
(55098, 4214, 508),
(55099, 4214, 549),
(55100, 4214, 1168),
(55101, 4214, 327),
(55102, 4215, 443),
(55103, 4215, 305),
(55104, 4215, 468),
(55105, 4215, 938),
(55106, 4215, 967),
(55107, 4215, 899),
(55108, 4215, 885),
(55109, 4215, 1057),
(55110, 4215, 1165),
(55111, 4215, 4),
(55112, 4215, 17),
(55113, 4215, 440),
(55114, 4215, 249),
(55115, 4215, 788),
(55116, 4215, 438),
(55117, 4215, 525),
(55118, 4215, 212),
(55119, 4215, 11),
(55120, 4215, 1201),
(55121, 4215, 22),
(55122, 4215, 457),
(55123, 4215, 460),
(55124, 4215, 1014),
(55125, 4215, 553),
(55126, 4215, 12),
(55127, 4215, 851),
(55128, 4215, 566),
(55129, 4215, 54),
(55130, 4215, 231),
(55131, 4215, 446),
(55132, 4215, 441),
(55133, 4216, 360),
(55134, 4216, 4),
(55135, 4217, 612),
(55136, 4217, 31),
(55137, 4217, 4),
(55138, 4218, 334),
(55139, 4218, 963),
(55140, 4218, 109),
(55141, 4218, 115),
(55142, 4218, 985),
(55143, 4218, 305),
(55144, 4218, 468),
(55145, 4218, 119),
(55146, 4218, 755),
(55147, 4218, 470),
(55148, 4218, 243),
(55149, 4218, 885),
(55150, 4218, 550),
(55151, 4218, 303),
(55152, 4218, 614),
(55153, 4218, 1198),
(55154, 4218, 298),
(55155, 4218, 4),
(55156, 4218, 17),
(55157, 4218, 526),
(55158, 4218, 549),
(55159, 4218, 616),
(55160, 4218, 113),
(55161, 4218, 112),
(55162, 4218, 329),
(55163, 4218, 749),
(55164, 4218, 976),
(55165, 4218, 1258),
(55166, 4218, 784),
(55167, 4218, 773),
(55168, 4218, 114),
(55169, 4218, 460),
(55170, 4218, 335),
(55171, 4218, 311),
(55172, 4218, 336),
(55173, 4218, 467),
(55174, 4218, 54),
(55175, 4218, 617),
(55176, 4218, 508),
(55177, 4218, 41),
(55178, 4218, 481),
(55179, 4219, 991),
(55180, 4219, 885),
(55181, 4219, 305),
(55182, 4219, 468),
(55183, 4219, 1000),
(55184, 4219, 508),
(55185, 4219, 460),
(55186, 4219, 964),
(55187, 4220, 4),
(55188, 4220, 559),
(55189, 4221, 4),
(55190, 4221, 613),
(55191, 4222, 109),
(55192, 4222, 985),
(55193, 4222, 551),
(55194, 4222, 468),
(55195, 4222, 470),
(55196, 4222, 251),
(55197, 4222, 1166),
(55198, 4222, 253),
(55199, 4222, 243),
(55200, 4222, 614),
(55201, 4222, 298),
(55202, 4222, 4),
(55203, 4222, 549),
(55204, 4222, 1168),
(55205, 4222, 116),
(55206, 4222, 785),
(55207, 4222, 489),
(55208, 4222, 1201),
(55209, 4222, 335),
(55210, 4222, 460),
(55211, 4222, 336),
(55212, 4222, 1167),
(55213, 4222, 467),
(55214, 4222, 54),
(55215, 4222, 617),
(55216, 4222, 508),
(55217, 4223, 112),
(55218, 4223, 109),
(55219, 4223, 357),
(55220, 4223, 527),
(55221, 4223, 877),
(55222, 4223, 305),
(55223, 4223, 1201),
(55224, 4223, 468),
(55225, 4223, 938),
(55226, 4223, 460),
(55227, 4223, 470),
(55228, 4223, 995),
(55229, 4223, 253),
(55230, 4223, 885),
(55231, 4223, 912),
(55232, 4223, 304),
(55233, 4223, 299),
(55234, 4223, 614),
(55235, 4223, 467),
(55236, 4223, 617),
(55237, 4223, 342),
(55238, 4223, 264),
(55239, 4223, 549),
(55240, 4224, 963),
(55241, 4224, 1058),
(55242, 4224, 305),
(55243, 4224, 468),
(55244, 4224, 1007),
(55245, 4224, 755),
(55246, 4224, 470),
(55247, 4224, 1056),
(55248, 4224, 297),
(55249, 4224, 885),
(55250, 4224, 550),
(55251, 4224, 614),
(55252, 4224, 298),
(55253, 4224, 1057),
(55254, 4224, 549),
(55255, 4224, 950),
(55256, 4224, 785),
(55257, 4224, 540),
(55258, 4224, 460),
(55259, 4224, 920),
(55260, 4224, 336),
(55261, 4224, 359),
(55262, 4224, 304),
(55263, 4224, 886),
(55264, 4224, 617),
(55265, 4224, 54),
(55266, 4224, 1005),
(55267, 4225, 781),
(55268, 4225, 315),
(55269, 4225, 551),
(55270, 4225, 318),
(55271, 4225, 118),
(55272, 4225, 470),
(55273, 4225, 311),
(55274, 4225, 1166),
(55275, 4225, 984),
(55276, 4225, 298),
(55277, 4225, 54),
(55278, 4225, 317),
(55279, 4225, 508),
(55280, 4225, 264),
(55281, 4225, 526),
(55282, 4225, 549),
(55283, 4226, 360),
(55284, 4226, 900),
(55285, 4226, 359),
(55286, 4226, 902),
(55287, 4226, 903),
(55288, 4227, 950),
(55289, 4227, 112),
(55290, 4227, 109),
(55291, 4227, 877),
(55292, 4227, 1268),
(55293, 4227, 938),
(55294, 4227, 248),
(55295, 4227, 1267),
(55296, 4227, 1166),
(55297, 4227, 297),
(55298, 4227, 359),
(55299, 4227, 111),
(55300, 4227, 264),
(55301, 4228, 109),
(55302, 4228, 936),
(55303, 4228, 1258),
(55304, 4228, 877),
(55305, 4228, 298),
(55306, 4228, 1105),
(55307, 4228, 264),
(55308, 4229, 332),
(55309, 4229, 304),
(55310, 4230, 109),
(55311, 4230, 253),
(55312, 4230, 305),
(55313, 4230, 886),
(55314, 4230, 1201),
(55315, 4231, 781),
(55316, 4231, 311),
(55317, 4231, 115),
(55318, 4231, 1166),
(55319, 4231, 315),
(55320, 4231, 298),
(55321, 4231, 54),
(55322, 4231, 317),
(55323, 4231, 264),
(55324, 4232, 862),
(55325, 4232, 113),
(55326, 4232, 339),
(55327, 4232, 785),
(55328, 4232, 114),
(55329, 4232, 795),
(55330, 4232, 119),
(55331, 4232, 460),
(55332, 4232, 251),
(55333, 4232, 336),
(55334, 4232, 253),
(55335, 4232, 614),
(55336, 4232, 467),
(55337, 4232, 298),
(55338, 4232, 4),
(55339, 4232, 54),
(55340, 4232, 617),
(55341, 4232, 478),
(55342, 4232, 892),
(55343, 4232, 264),
(55344, 4232, 549),
(55345, 4233, 616),
(55346, 4233, 525),
(55347, 4233, 1258),
(55348, 4233, 305),
(55349, 4233, 551),
(55350, 4233, 468),
(55351, 4233, 785),
(55352, 4233, 1201),
(55353, 4233, 470),
(55354, 4233, 336),
(55355, 4233, 494),
(55356, 4233, 885),
(55357, 4233, 303),
(55358, 4233, 467),
(55359, 4233, 617),
(55360, 4233, 54),
(55361, 4234, 4),
(55362, 4234, 559),
(55363, 4235, 320),
(55364, 4235, 1166),
(55365, 4235, 890),
(55366, 4235, 938),
(55367, 4236, 950),
(55368, 4236, 332),
(55369, 4236, 862),
(55370, 4236, 109),
(55371, 4236, 339),
(55372, 4236, 116),
(55373, 4236, 795),
(55374, 4236, 304),
(55375, 4236, 54),
(55376, 4236, 4),
(55377, 4236, 317),
(55378, 4236, 892),
(55379, 4236, 264),
(55380, 4237, 553),
(55381, 4237, 4),
(55382, 4237, 559),
(55383, 4238, 899),
(55384, 4238, 553),
(55385, 4238, 566),
(55386, 4238, 1165),
(55387, 4238, 1057),
(55388, 4238, 1014),
(55389, 4239, 332),
(55390, 4239, 109),
(55391, 4239, 339),
(55392, 4239, 885),
(55393, 4239, 305),
(55394, 4239, 1201),
(55395, 4239, 4),
(55396, 4239, 317),
(55397, 4239, 893),
(55398, 4240, 974),
(55399, 4240, 785),
(55400, 4240, 1216),
(55401, 4240, 133),
(55402, 4240, 460),
(55403, 4240, 470),
(55404, 4240, 1227),
(55405, 4240, 336),
(55406, 4240, 614),
(55407, 4240, 1198),
(55408, 4240, 298),
(55409, 4240, 467),
(55410, 4240, 4),
(55411, 4240, 54),
(55412, 4240, 17),
(55413, 4240, 1233),
(55414, 4241, 4),
(55415, 4242, 109),
(55416, 4242, 305),
(55417, 4242, 938),
(55418, 4242, 119),
(55419, 4242, 1007),
(55420, 4242, 885),
(55421, 4242, 243),
(55422, 4242, 614),
(55423, 4242, 298),
(55424, 4242, 783),
(55425, 4242, 957),
(55426, 4242, 4),
(55427, 4242, 779),
(55428, 4242, 264),
(55429, 4242, 498),
(55430, 4242, 549),
(55431, 4242, 1201),
(55432, 4242, 540),
(55433, 4242, 457),
(55434, 4242, 460),
(55435, 4242, 118),
(55436, 4242, 335),
(55437, 4242, 54),
(55438, 4242, 617),
(55439, 4243, 1167),
(55440, 4243, 109),
(55441, 4243, 1166),
(55442, 4243, 328),
(55443, 4243, 243),
(55444, 4243, 4),
(55445, 4243, 317),
(55446, 4243, 613),
(55447, 4244, 950),
(55448, 4244, 251),
(55449, 4244, 862),
(55450, 4244, 336),
(55451, 4244, 116),
(55452, 4244, 339),
(55453, 4244, 785),
(55454, 4244, 54),
(55455, 4244, 795),
(55456, 4244, 892),
(55457, 4244, 264),
(55458, 4245, 974),
(55459, 4245, 109),
(55460, 4245, 468),
(55461, 4245, 613),
(55462, 4245, 755),
(55463, 4245, 470),
(55464, 4245, 1169),
(55465, 4245, 1166),
(55466, 4245, 253),
(55467, 4245, 243),
(55468, 4245, 303),
(55469, 4245, 614),
(55470, 4245, 298),
(55471, 4245, 4),
(55472, 4245, 498),
(55473, 4245, 1168),
(55474, 4245, 549),
(55475, 4245, 616),
(55476, 4245, 525),
(55477, 4245, 112),
(55478, 4245, 1171),
(55479, 4245, 116),
(55480, 4245, 1258),
(55481, 4245, 785),
(55482, 4245, 1201),
(55483, 4245, 1170),
(55484, 4245, 114),
(55485, 4245, 1199),
(55486, 4245, 460),
(55487, 4245, 335),
(55488, 4245, 476),
(55489, 4245, 1172),
(55490, 4245, 336),
(55491, 4245, 1167),
(55492, 4245, 467),
(55493, 4245, 54),
(55494, 4246, 485),
(55495, 4246, 109),
(55496, 4246, 115),
(55497, 4246, 443),
(55498, 4246, 315),
(55499, 4246, 305),
(55500, 4246, 468),
(55501, 4246, 119),
(55502, 4246, 455),
(55503, 4246, 251),
(55504, 4246, 1166),
(55505, 4246, 885),
(55506, 4246, 614),
(55507, 4246, 298),
(55508, 4246, 4),
(55509, 4246, 1013),
(55510, 4246, 440),
(55511, 4246, 892),
(55512, 4246, 264),
(55513, 4246, 498),
(55514, 4246, 781),
(55515, 4246, 113),
(55516, 4246, 329),
(55517, 4246, 112),
(55518, 4246, 339),
(55519, 4246, 456),
(55520, 4246, 1201),
(55521, 4246, 797),
(55522, 4246, 457),
(55523, 4246, 971),
(55524, 4246, 460),
(55525, 4246, 118),
(55526, 4246, 553),
(55527, 4246, 1167),
(55528, 4246, 605),
(55529, 4246, 954),
(55530, 4246, 328),
(55531, 4246, 304),
(55532, 4246, 566),
(55533, 4246, 617),
(55534, 4246, 54),
(55535, 4246, 120),
(55536, 4246, 478),
(55537, 4246, 446),
(55538, 4246, 441),
(55539, 4247, 984),
(55540, 4247, 468),
(55541, 4247, 4),
(55542, 4247, 508),
(55543, 4248, 1050),
(55544, 4248, 326),
(55545, 4248, 112),
(55546, 4248, 109),
(55547, 4248, 116),
(55548, 4248, 877),
(55549, 4248, 785),
(55550, 4248, 927),
(55551, 4248, 460),
(55552, 4248, 755),
(55553, 4248, 1048),
(55554, 4248, 1049),
(55555, 4248, 336),
(55556, 4248, 304),
(55557, 4248, 614),
(55558, 4248, 298),
(55559, 4248, 617),
(55560, 4248, 54),
(55561, 4248, 962),
(55562, 4248, 264),
(55563, 4249, 1219),
(55564, 4249, 1221),
(55565, 4249, 1218),
(55566, 4249, 133),
(55567, 4250, 243),
(55568, 4250, 1202),
(55569, 4250, 4),
(55570, 4251, 1058),
(55571, 4251, 109),
(55572, 4251, 115),
(55573, 4251, 877),
(55574, 4251, 551),
(55575, 4251, 468),
(55576, 4251, 870),
(55577, 4251, 119),
(55578, 4251, 1166),
(55579, 4251, 614),
(55580, 4251, 298),
(55581, 4251, 1057),
(55582, 4251, 1105),
(55583, 4251, 264),
(55584, 4251, 526),
(55585, 4251, 549),
(55586, 4251, 950),
(55587, 4251, 525),
(55588, 4251, 936),
(55589, 4251, 357),
(55590, 4251, 1258),
(55591, 4251, 972),
(55592, 4251, 457),
(55593, 4251, 460),
(55594, 4251, 311),
(55595, 4251, 920),
(55596, 4251, 1167),
(55597, 4251, 359),
(55598, 4251, 304),
(55599, 4252, 950),
(55600, 4252, 936),
(55601, 4252, 1258),
(55602, 4252, 35),
(55603, 4252, 745),
(55604, 4252, 1103),
(55605, 4252, 119),
(55606, 4252, 971),
(55607, 4252, 460),
(55608, 4252, 925),
(55609, 4252, 297),
(55610, 4252, 304),
(55611, 4252, 1051),
(55612, 4252, 617),
(55613, 4252, 54),
(55614, 4252, 787),
(55615, 4253, 950),
(55616, 4253, 920),
(55617, 4253, 1058),
(55618, 4253, 297),
(55619, 4253, 359),
(55620, 4253, 877),
(55621, 4253, 264),
(55622, 4253, 1056),
(55623, 4254, 112),
(55624, 4254, 109),
(55625, 4254, 115),
(55626, 4254, 116),
(55627, 4254, 246),
(55628, 4254, 305),
(55629, 4254, 877),
(55630, 4254, 1201),
(55631, 4254, 938),
(55632, 4254, 885),
(55633, 4254, 4),
(55634, 4254, 264),
(55635, 4255, 47),
(55636, 4255, 754),
(55637, 4256, 862),
(55638, 4256, 339),
(55639, 4256, 785),
(55640, 4256, 894),
(55641, 4256, 460),
(55642, 4256, 336),
(55643, 4256, 304),
(55644, 4256, 299),
(55645, 4256, 614),
(55646, 4256, 467),
(55647, 4256, 298),
(55648, 4256, 617),
(55649, 4256, 4),
(55650, 4256, 54),
(55651, 4256, 478),
(55652, 4256, 892),
(55653, 4256, 342),
(55654, 4256, 264),
(55655, 4257, 19),
(55656, 4257, 18),
(55657, 4257, 4),
(55658, 4258, 1259),
(55659, 4258, 305),
(55660, 4258, 1202),
(55661, 4258, 551),
(55662, 4258, 468),
(55663, 4258, 795),
(55664, 4258, 613),
(55665, 4258, 133),
(55666, 4258, 470),
(55667, 4258, 755),
(55668, 4258, 1230),
(55669, 4258, 975),
(55670, 4258, 885),
(55671, 4258, 303),
(55672, 4258, 614),
(55673, 4258, 298),
(55674, 4258, 4),
(55675, 4258, 526),
(55676, 4258, 549),
(55677, 4258, 616),
(55678, 4258, 749),
(55679, 4258, 976),
(55680, 4258, 1224),
(55681, 4258, 1201),
(55682, 4258, 785),
(55683, 4258, 460),
(55684, 4258, 336),
(55685, 4258, 467),
(55686, 4258, 54),
(55687, 4258, 617),
(55688, 4258, 41),
(55689, 4259, 332),
(55690, 4259, 109),
(55691, 4259, 297),
(55692, 4259, 991),
(55693, 4259, 1201),
(55694, 4259, 938),
(55695, 4259, 508),
(55696, 4259, 540),
(55697, 4259, 1005),
(55698, 4259, 549),
(55699, 4260, 109),
(55700, 4260, 861),
(55701, 4260, 4),
(55702, 4260, 264),
(55703, 4261, 862),
(55704, 4261, 339),
(55705, 4261, 4),
(55706, 4261, 114),
(55707, 4261, 892),
(55708, 4261, 264),
(55709, 4262, 616),
(55710, 4262, 112),
(55711, 4262, 749),
(55712, 4262, 305),
(55713, 4262, 785),
(55714, 4262, 795),
(55715, 4262, 119),
(55716, 4262, 914),
(55717, 4262, 470),
(55718, 4262, 755),
(55719, 4262, 336),
(55720, 4262, 885),
(55721, 4262, 303),
(55722, 4262, 1154),
(55723, 4262, 614),
(55724, 4262, 467),
(55725, 4262, 298),
(55726, 4262, 617),
(55727, 4262, 54),
(55728, 4262, 41),
(55729, 4262, 481),
(55730, 4263, 614),
(55731, 4263, 305),
(55732, 4263, 468),
(55733, 4263, 886),
(55734, 4263, 476),
(55735, 4264, 251),
(55736, 4264, 112),
(55737, 4264, 298),
(55738, 4264, 1201),
(55739, 4264, 114),
(55740, 4264, 118),
(55741, 4264, 264),
(55742, 4265, 442),
(55743, 4265, 861),
(55744, 4265, 1202),
(55745, 4265, 1201),
(55746, 4265, 1141),
(55747, 4265, 446),
(55748, 4265, 118),
(55749, 4265, 264),
(55750, 4266, 22),
(55751, 4266, 175),
(55752, 4267, 1050),
(55753, 4267, 326),
(55754, 4267, 112),
(55755, 4267, 109),
(55756, 4267, 116),
(55757, 4267, 877),
(55758, 4267, 785),
(55759, 4267, 927),
(55760, 4267, 460),
(55761, 4267, 755),
(55762, 4267, 1048),
(55763, 4267, 1049),
(55764, 4267, 336),
(55765, 4267, 304),
(55766, 4267, 614),
(55767, 4267, 298),
(55768, 4267, 617),
(55769, 4267, 54),
(55770, 4267, 962),
(55771, 4267, 111),
(55772, 4267, 264),
(55773, 4268, 899),
(55774, 4268, 1167),
(55775, 4268, 109),
(55776, 4268, 116),
(55777, 4268, 861),
(55778, 4268, 255),
(55779, 4268, 4),
(55780, 4268, 111),
(55781, 4268, 264),
(55782, 4269, 1258),
(55783, 4269, 356),
(55784, 4269, 242),
(55785, 4269, 4),
(55786, 4270, 945),
(55787, 4270, 359),
(55788, 4270, 877),
(55789, 4270, 1202),
(55790, 4270, 4),
(55791, 4270, 938),
(55792, 4270, 111),
(55793, 4270, 264),
(55794, 4271, 112),
(55795, 4271, 109),
(55796, 4271, 1171),
(55797, 4271, 116),
(55798, 4271, 551),
(55799, 4271, 468),
(55800, 4271, 255),
(55801, 4271, 1170),
(55802, 4271, 938),
(55803, 4271, 470),
(55804, 4271, 1169),
(55805, 4271, 899),
(55806, 4271, 1172),
(55807, 4271, 1167),
(55808, 4271, 1166),
(55809, 4271, 861),
(55810, 4271, 786),
(55811, 4271, 54),
(55812, 4271, 4),
(55813, 4271, 111),
(55814, 4271, 264),
(55815, 4271, 549),
(55816, 4271, 1168),
(55817, 4272, 23),
(55818, 4272, 1167),
(55819, 4272, 4),
(55820, 4273, 974),
(55821, 4273, 1259),
(55822, 4273, 4),
(55823, 4273, 540),
(55824, 4273, 1007),
(55825, 4273, 460),
(55826, 4274, 901),
(55827, 4274, 945),
(55828, 4274, 359),
(55829, 4274, 885),
(55830, 4274, 246),
(55831, 4274, 305),
(55832, 4275, 4),
(55833, 4275, 559),
(55834, 4276, 243),
(55835, 4276, 4),
(55836, 4277, 442),
(55837, 4277, 1202),
(55838, 4277, 1141),
(55839, 4277, 120),
(55840, 4277, 797),
(55841, 4277, 446),
(55842, 4278, 251),
(55843, 4278, 109),
(55844, 4278, 885),
(55845, 4278, 305),
(55846, 4278, 4),
(55847, 4278, 358),
(55848, 4279, 607),
(55849, 4280, 862),
(55850, 4280, 339),
(55851, 4280, 114),
(55852, 4280, 892),
(55853, 4280, 264),
(55854, 4281, 885),
(55855, 4281, 305),
(55856, 4281, 54),
(55857, 4281, 4),
(55858, 4281, 795),
(55859, 4282, 950),
(55860, 4282, 112),
(55861, 4282, 109),
(55862, 4282, 456),
(55863, 4282, 1201),
(55864, 4282, 468),
(55865, 4282, 457),
(55866, 4282, 119),
(55867, 4282, 455),
(55868, 4282, 460),
(55869, 4282, 1167),
(55870, 4282, 1166),
(55871, 4282, 253),
(55872, 4282, 614),
(55873, 4282, 769),
(55874, 4282, 4),
(55875, 4282, 617),
(55876, 4282, 54),
(55877, 4282, 957),
(55878, 4282, 264),
(55879, 4282, 526),
(55880, 4282, 549),
(55881, 4283, 109),
(55882, 4283, 890),
(55883, 4283, 991),
(55884, 4283, 35),
(55885, 4283, 746),
(55886, 4283, 551),
(55887, 4283, 305),
(55888, 4283, 119),
(55889, 4283, 320),
(55890, 4283, 885),
(55891, 4283, 508),
(55892, 4283, 526),
(55893, 4283, 549),
(55894, 4284, 968),
(55895, 4284, 485),
(55896, 4284, 115),
(55897, 4284, 315),
(55898, 4284, 305),
(55899, 4284, 551),
(55900, 4284, 1202),
(55901, 4284, 468),
(55902, 4284, 983),
(55903, 4284, 795),
(55904, 4284, 358),
(55905, 4284, 1166),
(55906, 4284, 297),
(55907, 4284, 253),
(55908, 4284, 885),
(55909, 4284, 771),
(55910, 4284, 614),
(55911, 4284, 298),
(55912, 4284, 783),
(55913, 4284, 317),
(55914, 4284, 264),
(55915, 4284, 526),
(55916, 4284, 549),
(55917, 4284, 112),
(55918, 4284, 1201),
(55919, 4284, 114),
(55920, 4284, 540),
(55921, 4284, 971),
(55922, 4284, 460),
(55923, 4284, 118),
(55924, 4284, 311),
(55925, 4284, 1167),
(55926, 4284, 772),
(55927, 4284, 618),
(55928, 4284, 304),
(55929, 4284, 617),
(55930, 4284, 54),
(55931, 4284, 478),
(55932, 4284, 508),
(55933, 4284, 1005),
(55934, 4285, 974),
(55935, 4285, 1259),
(55936, 4285, 785),
(55937, 4285, 460),
(55938, 4285, 470),
(55939, 4285, 19),
(55940, 4285, 336),
(55941, 4285, 614),
(55942, 4285, 1198),
(55943, 4285, 298),
(55944, 4285, 467),
(55945, 4285, 4),
(55946, 4285, 54),
(55947, 4286, 251),
(55948, 4286, 336),
(55949, 4286, 339),
(55950, 4286, 784),
(55951, 4286, 54),
(55952, 4286, 330),
(55953, 4286, 892),
(55954, 4287, 950),
(55955, 4287, 968),
(55956, 4287, 109),
(55957, 4287, 1201),
(55958, 4287, 457),
(55959, 4287, 119),
(55960, 4287, 460),
(55961, 4287, 253),
(55962, 4287, 359),
(55963, 4287, 614),
(55964, 4287, 957),
(55965, 4287, 617),
(55966, 4287, 264),
(55967, 4287, 549),
(55968, 4288, 551),
(55969, 4288, 305),
(55970, 4288, 468),
(55971, 4288, 795),
(55972, 4288, 613),
(55973, 4288, 119),
(55974, 4288, 248),
(55975, 4288, 935),
(55976, 4288, 1217),
(55977, 4288, 984),
(55978, 4288, 885),
(55979, 4288, 303),
(55980, 4288, 614),
(55981, 4288, 298),
(55982, 4288, 4),
(55983, 4288, 982),
(55984, 4288, 549),
(55985, 4288, 950),
(55986, 4288, 616),
(55987, 4288, 112),
(55988, 4288, 976),
(55989, 4288, 1201),
(55990, 4288, 1216),
(55991, 4288, 335),
(55992, 4288, 460),
(55993, 4288, 304),
(55994, 4288, 54),
(55995, 4288, 508),
(55996, 4289, 607),
(55997, 4290, 950),
(55998, 4290, 1058),
(55999, 4290, 112),
(56000, 4290, 109),
(56001, 4290, 877),
(56002, 4290, 305),
(56003, 4290, 114),
(56004, 4290, 920),
(56005, 4290, 359),
(56006, 4290, 614),
(56007, 4290, 304),
(56008, 4290, 1057),
(56009, 4290, 298),
(56010, 4290, 886),
(56011, 4290, 264),
(56012, 4291, 950),
(56013, 4291, 616),
(56014, 4291, 357),
(56015, 4291, 877),
(56016, 4291, 953),
(56017, 4291, 785),
(56018, 4291, 119),
(56019, 4291, 133),
(56020, 4291, 311),
(56021, 4291, 336),
(56022, 4291, 304),
(56023, 4291, 303),
(56024, 4291, 1273),
(56025, 4291, 54),
(56026, 4291, 1272),
(56027, 4291, 349),
(56028, 4291, 264),
(56029, 4292, 443),
(56030, 4292, 305),
(56031, 4292, 1202),
(56032, 4292, 795),
(56033, 4292, 119),
(56034, 4292, 1007),
(56035, 4292, 755),
(56036, 4292, 442),
(56037, 4292, 614),
(56038, 4292, 1198),
(56039, 4292, 17),
(56040, 4292, 440),
(56041, 4292, 264),
(56042, 4292, 549),
(56043, 4292, 616),
(56044, 4292, 360),
(56045, 4292, 559),
(56046, 4292, 457),
(56047, 4292, 460),
(56048, 4292, 944),
(56049, 4292, 175),
(56050, 4292, 553),
(56051, 4292, 12),
(56052, 4292, 467),
(56053, 4292, 54),
(56054, 4292, 617),
(56055, 4292, 481),
(56056, 4292, 968),
(56057, 4292, 963),
(56058, 4292, 109),
(56059, 4292, 468),
(56060, 4292, 914),
(56061, 4292, 470),
(56062, 4292, 885),
(56063, 4292, 550),
(56064, 4292, 303),
(56065, 4292, 298),
(56066, 4292, 4),
(56067, 4292, 783),
(56068, 4292, 526),
(56069, 4292, 438),
(56070, 4292, 112),
(56071, 4292, 749),
(56072, 4292, 976),
(56073, 4292, 1258),
(56074, 4292, 11),
(56075, 4292, 785),
(56076, 4292, 1201),
(56077, 4292, 540),
(56078, 4292, 22),
(56079, 4292, 1142),
(56080, 4292, 336),
(56081, 4292, 861),
(56082, 4292, 446),
(56083, 4292, 41),
(56084, 4293, 32),
(56085, 4294, 1259),
(56086, 4294, 551),
(56087, 4294, 305),
(56088, 4294, 468),
(56089, 4294, 795),
(56090, 4294, 613),
(56091, 4294, 119),
(56092, 4294, 914),
(56093, 4294, 470),
(56094, 4294, 755),
(56095, 4294, 975),
(56096, 4294, 885),
(56097, 4294, 303),
(56098, 4294, 1154),
(56099, 4294, 614),
(56100, 4294, 298),
(56101, 4294, 4),
(56102, 4294, 865),
(56103, 4294, 264),
(56104, 4294, 526),
(56105, 4294, 549),
(56106, 4294, 616),
(56107, 4294, 112),
(56108, 4294, 749),
(56109, 4294, 976),
(56110, 4294, 785),
(56111, 4294, 1201),
(56112, 4294, 460),
(56113, 4294, 336),
(56114, 4294, 467),
(56115, 4294, 617),
(56116, 4294, 54),
(56117, 4294, 41),
(56118, 4294, 481),
(56119, 4295, 1267),
(56120, 4295, 297),
(56121, 4295, 1269),
(56122, 4295, 1270),
(56123, 4295, 1268),
(56124, 4295, 248),
(56125, 4296, 332),
(56126, 4296, 443),
(56127, 4296, 109),
(56128, 4296, 877),
(56129, 4296, 1201),
(56130, 4296, 938),
(56131, 4296, 1142),
(56132, 4296, 442),
(56133, 4296, 297),
(56134, 4296, 353),
(56135, 4296, 446),
(56136, 4296, 264),
(56137, 4297, 974),
(56138, 4297, 109),
(56139, 4297, 351),
(56140, 4297, 305),
(56141, 4297, 468),
(56142, 4297, 1268),
(56143, 4297, 795),
(56144, 4297, 133),
(56145, 4297, 470),
(56146, 4297, 1217),
(56147, 4297, 1230),
(56148, 4297, 885),
(56149, 4297, 550),
(56150, 4297, 614),
(56151, 4297, 1198),
(56152, 4297, 298),
(56153, 4297, 1270),
(56154, 4297, 4),
(56155, 4297, 17),
(56156, 4297, 526),
(56157, 4297, 549),
(56158, 4297, 616),
(56159, 4297, 332),
(56160, 4297, 112),
(56161, 4297, 116),
(56162, 4297, 1224),
(56163, 4297, 785),
(56164, 4297, 1201),
(56165, 4297, 1216),
(56166, 4297, 460),
(56167, 4297, 336),
(56168, 4297, 467),
(56169, 4297, 886),
(56170, 4297, 54),
(56171, 4298, 901),
(56172, 4298, 1259),
(56173, 4298, 443),
(56174, 4298, 32),
(56175, 4298, 877),
(56176, 4298, 1202),
(56177, 4298, 795),
(56178, 4298, 119),
(56179, 4298, 1007),
(56180, 4298, 133),
(56181, 4298, 755),
(56182, 4298, 1230),
(56183, 4298, 442),
(56184, 4298, 1166),
(56185, 4298, 243),
(56186, 4298, 614),
(56187, 4298, 1198),
(56188, 4298, 356),
(56189, 4298, 779),
(56190, 4298, 17),
(56191, 4298, 865),
(56192, 4298, 440),
(56193, 4298, 349),
(56194, 4298, 264),
(56195, 4298, 549),
(56196, 4298, 616),
(56197, 4298, 206),
(56198, 4298, 784),
(56199, 4298, 1224),
(56200, 4298, 559),
(56201, 4298, 797),
(56202, 4298, 457),
(56203, 4298, 460),
(56204, 4298, 553),
(56205, 4298, 12),
(56206, 4298, 1267),
(56207, 4298, 1219),
(56208, 4298, 467),
(56209, 4298, 54),
(56210, 4298, 1003),
(56211, 4298, 617),
(56212, 4298, 1055),
(56213, 4298, 134),
(56214, 4298, 963),
(56215, 4298, 974),
(56216, 4298, 109),
(56217, 4298, 246),
(56218, 4298, 953),
(56219, 4298, 1141),
(56220, 4298, 255),
(56221, 4298, 439),
(56222, 4298, 470),
(56223, 4298, 1056),
(56224, 4298, 900),
(56225, 4298, 297),
(56226, 4298, 353),
(56227, 4298, 303),
(56228, 4298, 550),
(56229, 4298, 298),
(56230, 4298, 4),
(56231, 4298, 498),
(56232, 4298, 781),
(56233, 4298, 438),
(56234, 4298, 113),
(56235, 4298, 112),
(56236, 4298, 116),
(56237, 4298, 749),
(56238, 4298, 1258),
(56239, 4298, 976),
(56240, 4298, 11),
(56241, 4298, 1201),
(56242, 4298, 785),
(56243, 4298, 540),
(56244, 4298, 1216),
(56245, 4298, 1246),
(56246, 4298, 22),
(56247, 4298, 336),
(56248, 4298, 1167),
(56249, 4298, 1238),
(56250, 4298, 304),
(56251, 4298, 120),
(56252, 4298, 1218),
(56253, 4298, 446),
(56254, 4298, 41),
(56255, 4299, 212),
(56256, 4299, 851),
(56257, 4299, 221),
(56258, 4299, 231),
(56259, 4300, 616),
(56260, 4300, 974),
(56261, 4300, 976),
(56262, 4300, 785),
(56263, 4300, 460),
(56264, 4300, 755),
(56265, 4300, 336),
(56266, 4300, 550),
(56267, 4300, 303),
(56268, 4300, 614),
(56269, 4300, 1198),
(56270, 4300, 298),
(56271, 4300, 4),
(56272, 4300, 54),
(56273, 4300, 17),
(56274, 4300, 1254),
(56275, 4301, 963),
(56276, 4301, 109),
(56277, 4301, 115),
(56278, 4301, 877),
(56279, 4301, 870),
(56280, 4301, 894),
(56281, 4301, 119),
(56282, 4301, 755),
(56283, 4301, 253),
(56284, 4301, 614),
(56285, 4301, 298),
(56286, 4301, 342),
(56287, 4301, 264),
(56288, 4301, 112),
(56289, 4301, 116),
(56290, 4301, 936),
(56291, 4301, 1258),
(56292, 4301, 785),
(56293, 4301, 1201),
(56294, 4301, 460),
(56295, 4301, 118),
(56296, 4301, 336),
(56297, 4301, 304),
(56298, 4301, 467),
(56299, 4301, 54),
(56300, 4301, 617),
(56301, 4301, 478),
(56302, 4302, 612),
(56303, 4303, 32),
(56304, 4303, 356),
(56305, 4303, 4),
(56306, 4303, 1286),
(56307, 4304, 950),
(56308, 4304, 115),
(56309, 4304, 972),
(56310, 4304, 468),
(56311, 4304, 870),
(56312, 4304, 460),
(56313, 4304, 311),
(56314, 4304, 614),
(56315, 4304, 1057),
(56316, 4304, 264),
(56317, 4304, 526),
(56318, 4304, 549),
(56319, 4305, 4),
(56320, 4305, 559),
(56321, 4306, 974),
(56322, 4306, 468),
(56323, 4306, 460),
(56324, 4306, 526),
(56325, 4307, 251),
(56326, 4307, 336),
(56327, 4307, 332),
(56328, 4307, 862),
(56329, 4307, 109),
(56330, 4307, 339),
(56331, 4307, 304),
(56332, 4307, 317),
(56333, 4307, 892),
(56334, 4307, 264),
(56335, 4308, 963),
(56336, 4308, 116),
(56337, 4308, 785),
(56338, 4308, 460),
(56339, 4308, 755),
(56340, 4308, 470),
(56341, 4308, 1217),
(56342, 4308, 336),
(56343, 4308, 614),
(56344, 4308, 298),
(56345, 4308, 467),
(56346, 4308, 54),
(56347, 4308, 549),
(56348, 4309, 1202),
(56349, 4309, 938),
(56350, 4309, 119),
(56351, 4309, 1007),
(56352, 4309, 967),
(56353, 4309, 297),
(56354, 4309, 353),
(56355, 4309, 614),
(56356, 4309, 783),
(56357, 4309, 4),
(56358, 4309, 264),
(56359, 4309, 549),
(56360, 4309, 950),
(56361, 4309, 749),
(56362, 4309, 1258),
(56363, 4309, 1201),
(56364, 4309, 540),
(56365, 4309, 460),
(56366, 4309, 118),
(56367, 4309, 861),
(56368, 4309, 769),
(56369, 4309, 54),
(56370, 4309, 617),
(56371, 4309, 41),
(56372, 4310, 443),
(56373, 4310, 109),
(56374, 4310, 305),
(56375, 4310, 1141),
(56376, 4310, 255),
(56377, 4310, 795),
(56378, 4310, 894),
(56379, 4310, 473),
(56380, 4310, 1007),
(56381, 4310, 455),
(56382, 4310, 442),
(56383, 4310, 896),
(56384, 4310, 885),
(56385, 4310, 4),
(56386, 4310, 342),
(56387, 4310, 892),
(56388, 4310, 498),
(56389, 4310, 113),
(56390, 4310, 339),
(56391, 4310, 1201),
(56392, 4310, 540),
(56393, 4310, 457),
(56394, 4310, 954),
(56395, 4310, 886),
(56396, 4310, 54),
(56397, 4310, 446),
(56398, 4311, 963),
(56399, 4311, 228),
(56400, 4311, 209),
(56401, 4311, 755),
(56402, 4311, 470),
(56403, 4311, 1056),
(56404, 4311, 1166),
(56405, 4311, 550),
(56406, 4311, 614),
(56407, 4311, 303),
(56408, 4311, 1198),
(56409, 4311, 298),
(56410, 4311, 4),
(56411, 4311, 225),
(56412, 4311, 17),
(56413, 4311, 216),
(56414, 4311, 27),
(56415, 4311, 616),
(56416, 4311, 976),
(56417, 4311, 785),
(56418, 4311, 22),
(56419, 4311, 460),
(56420, 4311, 175),
(56421, 4311, 336),
(56422, 4311, 1167),
(56423, 4311, 12),
(56424, 4311, 816),
(56425, 4311, 467),
(56426, 4311, 54),
(56427, 4312, 332),
(56428, 4312, 109),
(56429, 4312, 116),
(56430, 4312, 297),
(56431, 4312, 353),
(56432, 4312, 877),
(56433, 4312, 1201),
(56434, 4312, 938),
(56435, 4312, 264),
(56436, 4313, 612),
(56437, 4314, 763),
(56438, 4314, 54),
(56439, 4314, 4),
(56440, 4315, 1167),
(56441, 4315, 109),
(56442, 4315, 243),
(56443, 4315, 298),
(56444, 4315, 4),
(56445, 4315, 335),
(56446, 4316, 901),
(56447, 4316, 945),
(56448, 4316, 357),
(56449, 4316, 4),
(56450, 4316, 559),
(56451, 4317, 251),
(56452, 4317, 1167),
(56453, 4317, 605),
(56454, 4317, 1166),
(56455, 4317, 315),
(56456, 4317, 264),
(56457, 4318, 115),
(56458, 4318, 1166),
(56459, 4318, 861),
(56460, 4318, 264),
(56461, 4319, 862),
(56462, 4319, 443),
(56463, 4319, 551),
(56464, 4319, 877),
(56465, 4319, 305),
(56466, 4319, 938),
(56467, 4319, 795),
(56468, 4319, 119),
(56469, 4319, 1007),
(56470, 4319, 755),
(56471, 4319, 967),
(56472, 4319, 251),
(56473, 4319, 442),
(56474, 4319, 1166),
(56475, 4319, 614),
(56476, 4319, 1270),
(56477, 4319, 440),
(56478, 4319, 892),
(56479, 4319, 264),
(56480, 4319, 549),
(56481, 4319, 339),
(56482, 4319, 360),
(56483, 4319, 456),
(56484, 4319, 999),
(56485, 4319, 559),
(56486, 4319, 457),
(56487, 4319, 460),
(56488, 4319, 964),
(56489, 4319, 553),
(56490, 4319, 1267),
(56491, 4319, 618),
(56492, 4319, 359),
(56493, 4319, 886),
(56494, 4319, 617),
(56495, 4319, 54),
(56496, 4319, 508),
(56497, 4319, 968),
(56498, 4319, 533),
(56499, 4319, 109),
(56500, 4319, 1269),
(56501, 4319, 468),
(56502, 4319, 983),
(56503, 4319, 1141),
(56504, 4319, 1268),
(56505, 4319, 473),
(56506, 4319, 455),
(56507, 4319, 896),
(56508, 4319, 885),
(56509, 4319, 550),
(56510, 4319, 4),
(56511, 4319, 342),
(56512, 4319, 498),
(56513, 4319, 526),
(56514, 4319, 781),
(56515, 4319, 950),
(56516, 4319, 332),
(56517, 4319, 113),
(56518, 4319, 112),
(56519, 4319, 749),
(56520, 4319, 116),
(56521, 4319, 991),
(56522, 4319, 1201),
(56523, 4319, 785),
(56524, 4319, 242),
(56525, 4319, 1000),
(56526, 4319, 114),
(56527, 4319, 540),
(56528, 4319, 500),
(56529, 4319, 1167),
(56530, 4319, 336),
(56531, 4319, 861),
(56532, 4319, 993),
(56533, 4319, 769),
(56534, 4319, 304),
(56535, 4319, 478),
(56536, 4319, 446),
(56537, 4319, 41),
(56538, 4320, 109),
(56539, 4320, 243),
(56540, 4320, 242),
(56541, 4320, 4),
(56542, 4320, 335),
(56543, 4321, 1201),
(56544, 4321, 54),
(56545, 4321, 255),
(56546, 4321, 4),
(56547, 4321, 795),
(56548, 4322, 357),
(56549, 4322, 912),
(56550, 4322, 356),
(56551, 4322, 245),
(56552, 4323, 616),
(56553, 4323, 976),
(56554, 4323, 756),
(56555, 4323, 785),
(56556, 4323, 460),
(56557, 4323, 470),
(56558, 4323, 755),
(56559, 4323, 336),
(56560, 4323, 303),
(56561, 4323, 614),
(56562, 4323, 467),
(56563, 4323, 298),
(56564, 4323, 54),
(56565, 4323, 549),
(56566, 4324, 251),
(56567, 4324, 328),
(56568, 4324, 617),
(56569, 4324, 4),
(56570, 4325, 974),
(56571, 4325, 109),
(56572, 4325, 351),
(56573, 4325, 305),
(56574, 4325, 468),
(56575, 4325, 470),
(56576, 4325, 885),
(56577, 4325, 243),
(56578, 4325, 614),
(56579, 4325, 303),
(56580, 4325, 298),
(56581, 4325, 4),
(56582, 4325, 17),
(56583, 4325, 245),
(56584, 4325, 488),
(56585, 4325, 616),
(56586, 4325, 1258),
(56587, 4325, 784),
(56588, 4325, 114),
(56589, 4325, 460),
(56590, 4325, 335),
(56591, 4325, 1167),
(56592, 4325, 336),
(56593, 4325, 467),
(56594, 4325, 617),
(56595, 4325, 54),
(56596, 4326, 251),
(56597, 4326, 862),
(56598, 4326, 4),
(56599, 4326, 264),
(56600, 4327, 4),
(56601, 4327, 540),
(56602, 4327, 1007),
(56603, 4328, 1274),
(56604, 4328, 1271),
(56605, 4328, 953),
(56606, 4328, 304),
(56607, 4328, 756),
(56608, 4328, 298),
(56609, 4328, 54),
(56610, 4328, 133),
(56611, 4329, 442),
(56612, 4329, 1167),
(56613, 4329, 443),
(56614, 4329, 1166),
(56615, 4329, 769),
(56616, 4329, 1141),
(56617, 4329, 54),
(56618, 4329, 446),
(56619, 4329, 1168),
(56620, 4330, 950),
(56621, 4330, 762),
(56622, 4330, 968),
(56623, 4330, 525),
(56624, 4330, 972),
(56625, 4330, 468),
(56626, 4330, 1201),
(56627, 4330, 460),
(56628, 4330, 550),
(56629, 4330, 614),
(56630, 4330, 1057),
(56631, 4330, 54),
(56632, 4330, 549),
(56633, 4331, 1167),
(56634, 4331, 963),
(56635, 4331, 614),
(56636, 4331, 298),
(56637, 4331, 4),
(56638, 4331, 54),
(56639, 4331, 17),
(56640, 4331, 460),
(56641, 4331, 755),
(56642, 4332, 330),
(56643, 4332, 4),
(56644, 4333, 899),
(56645, 4333, 305),
(56646, 4333, 886),
(56647, 4333, 54),
(56648, 4333, 795),
(56649, 4334, 32),
(56650, 4335, 320),
(56651, 4335, 890),
(56652, 4335, 298),
(56653, 4336, 612),
(56654, 4337, 4),
(56655, 4337, 559),
(56656, 4338, 950),
(56657, 4338, 113),
(56658, 4338, 332),
(56659, 4338, 1259),
(56660, 4338, 109),
(56661, 4338, 112),
(56662, 4338, 936),
(56663, 4338, 785),
(56664, 4338, 955),
(56665, 4338, 795),
(56666, 4338, 336),
(56667, 4338, 359),
(56668, 4338, 304),
(56669, 4338, 303),
(56670, 4338, 614),
(56671, 4338, 54),
(56672, 4338, 4),
(56673, 4338, 617),
(56674, 4338, 478),
(56675, 4338, 549),
(56676, 4339, 23),
(56677, 4339, 1167),
(56678, 4339, 4),
(56679, 4340, 984),
(56680, 4340, 328),
(56681, 4340, 4),
(56682, 4340, 508),
(56683, 4341, 901),
(56684, 4341, 360),
(56685, 4341, 356),
(56686, 4341, 4),
(56687, 4341, 559),
(56688, 4341, 903),
(56689, 4342, 863),
(56690, 4342, 243),
(56691, 4342, 1051),
(56692, 4342, 255),
(56693, 4342, 4),
(56694, 4342, 1268),
(56695, 4342, 248),
(56696, 4342, 118),
(56697, 4342, 264),
(56698, 4343, 1166),
(56699, 4343, 315),
(56700, 4343, 337),
(56701, 4343, 327),
(56702, 4344, 115),
(56703, 4344, 1166),
(56704, 4344, 861),
(56705, 4344, 264),
(56706, 4345, 1167),
(56707, 4345, 4),
(56708, 4345, 938),
(56709, 4345, 470),
(56710, 4346, 360),
(56711, 4346, 900),
(56712, 4346, 356),
(56713, 4346, 4),
(56714, 4346, 242),
(56715, 4346, 1268),
(56716, 4346, 559),
(56717, 4347, 781),
(56718, 4347, 339),
(56719, 4347, 305),
(56720, 4347, 1201),
(56721, 4347, 358),
(56722, 4347, 118),
(56723, 4347, 885),
(56724, 4347, 304),
(56725, 4347, 617),
(56726, 4347, 54),
(56727, 4347, 4),
(56728, 4347, 892),
(56729, 4347, 1203),
(56730, 4347, 264),
(56731, 4348, 950),
(56732, 4348, 112),
(56733, 4348, 357),
(56734, 4348, 749),
(56735, 4348, 1202),
(56736, 4348, 1201),
(56737, 4348, 1141),
(56738, 4348, 938),
(56739, 4348, 540),
(56740, 4348, 119),
(56741, 4348, 1007),
(56742, 4348, 460),
(56743, 4348, 442),
(56744, 4348, 243),
(56745, 4348, 550),
(56746, 4348, 614),
(56747, 4348, 54),
(56748, 4348, 779),
(56749, 4348, 4),
(56750, 4348, 617),
(56751, 4348, 446),
(56752, 4348, 498),
(56753, 4348, 41),
(56754, 4349, 298),
(56755, 4349, 54),
(56756, 4349, 4),
(56757, 4349, 795),
(56758, 4350, 443),
(56759, 4350, 109),
(56760, 4350, 1201),
(56761, 4350, 1141),
(56762, 4350, 255),
(56763, 4350, 795),
(56764, 4350, 1142),
(56765, 4350, 442),
(56766, 4350, 861),
(56767, 4350, 243),
(56768, 4350, 54),
(56769, 4350, 4),
(56770, 4350, 446),
(56771, 4350, 264),
(56772, 4351, 963),
(56773, 4351, 305),
(56774, 4351, 1202),
(56775, 4351, 468),
(56776, 4351, 483),
(56777, 4351, 795),
(56778, 4351, 938),
(56779, 4351, 613),
(56780, 4351, 1007),
(56781, 4351, 133),
(56782, 4351, 755),
(56783, 4351, 1230),
(56784, 4351, 885),
(56785, 4351, 614),
(56786, 4351, 298),
(56787, 4351, 4),
(56788, 4351, 549),
(56789, 4351, 112),
(56790, 4351, 1224),
(56791, 4351, 1201),
(56792, 4351, 540),
(56793, 4351, 460),
(56794, 4351, 304),
(56795, 4351, 54),
(56796, 4352, 443),
(56797, 4352, 32),
(56798, 4352, 305),
(56799, 4352, 119),
(56800, 4352, 1007),
(56801, 4352, 755),
(56802, 4352, 442),
(56803, 4352, 1166),
(56804, 4352, 253),
(56805, 4352, 614),
(56806, 4352, 957),
(56807, 4352, 17),
(56808, 4352, 440),
(56809, 4352, 135),
(56810, 4352, 264),
(56811, 4352, 549),
(56812, 4352, 616),
(56813, 4352, 456),
(56814, 4352, 559),
(56815, 4352, 797),
(56816, 4352, 457),
(56817, 4352, 460),
(56818, 4352, 175),
(56819, 4352, 553),
(56820, 4352, 12),
(56821, 4352, 1237),
(56822, 4352, 467),
(56823, 4352, 54),
(56824, 4352, 617),
(56825, 4352, 1256),
(56826, 4352, 481),
(56827, 4352, 968),
(56828, 4352, 963),
(56829, 4352, 109),
(56830, 4352, 468),
(56831, 4352, 1141),
(56832, 4352, 228),
(56833, 4352, 209),
(56834, 4352, 455),
(56835, 4352, 470),
(56836, 4352, 1056),
(56837, 4352, 885),
(56838, 4352, 550),
(56839, 4352, 303),
(56840, 4352, 298),
(56841, 4352, 4),
(56842, 4352, 783),
(56843, 4352, 225),
(56844, 4352, 216),
(56845, 4352, 526),
(56846, 4352, 27),
(56847, 4352, 950),
(56848, 4352, 438),
(56849, 4352, 749),
(56850, 4352, 976),
(56851, 4352, 11),
(56852, 4352, 785),
(56853, 4352, 1201),
(56854, 4352, 540),
(56855, 4352, 22),
(56856, 4352, 1167),
(56857, 4352, 336),
(56858, 4352, 861),
(56859, 4352, 816),
(56860, 4352, 120),
(56861, 4352, 446),
(56862, 4352, 41),
(56863, 4352, 1011),
(56864, 4353, 781),
(56865, 4353, 109),
(56866, 4353, 315),
(56867, 4353, 551),
(56868, 4353, 1201),
(56869, 4353, 318),
(56870, 4353, 795),
(56871, 4353, 118),
(56872, 4353, 470),
(56873, 4353, 311),
(56874, 4353, 1166),
(56875, 4353, 984),
(56876, 4353, 298),
(56877, 4353, 54),
(56878, 4353, 4),
(56879, 4353, 317),
(56880, 4353, 508),
(56881, 4353, 264),
(56882, 4353, 526),
(56883, 4353, 549),
(56884, 4354, 781),
(56885, 4354, 315),
(56886, 4354, 1201),
(56887, 4354, 318),
(56888, 4354, 118);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(56889, 4354, 311),
(56890, 4354, 1166),
(56891, 4354, 253),
(56892, 4354, 614),
(56893, 4354, 298),
(56894, 4354, 54),
(56895, 4354, 617),
(56896, 4354, 317),
(56897, 4354, 478),
(56898, 4354, 264),
(56899, 4354, 549),
(56900, 4355, 950),
(56901, 4355, 862),
(56902, 4355, 112),
(56903, 4355, 116),
(56904, 4355, 339),
(56905, 4355, 784),
(56906, 4355, 1202),
(56907, 4355, 785),
(56908, 4355, 795),
(56909, 4355, 119),
(56910, 4355, 460),
(56911, 4355, 251),
(56912, 4355, 336),
(56913, 4355, 614),
(56914, 4355, 467),
(56915, 4355, 298),
(56916, 4355, 54),
(56917, 4355, 4),
(56918, 4355, 617),
(56919, 4355, 478),
(56920, 4355, 892),
(56921, 4355, 264),
(56922, 4355, 549),
(56923, 4356, 54),
(56924, 4356, 317),
(56925, 4356, 755),
(56926, 4357, 109),
(56927, 4357, 877),
(56928, 4357, 953),
(56929, 4357, 255),
(56930, 4357, 119),
(56931, 4357, 755),
(56932, 4357, 1167),
(56933, 4357, 1166),
(56934, 4357, 1267),
(56935, 4357, 297),
(56936, 4357, 353),
(56937, 4357, 298),
(56938, 4357, 4),
(56939, 4357, 54),
(56940, 4357, 264),
(56941, 4358, 553),
(56942, 4358, 1167),
(56943, 4358, 1166),
(56944, 4358, 253),
(56945, 4358, 4),
(56946, 4358, 559),
(56947, 4359, 950),
(56948, 4359, 109),
(56949, 4359, 456),
(56950, 4359, 1201),
(56951, 4359, 457),
(56952, 4359, 455),
(56953, 4359, 460),
(56954, 4359, 1166),
(56955, 4359, 253),
(56956, 4359, 614),
(56957, 4359, 4),
(56958, 4359, 617),
(56959, 4359, 957),
(56960, 4359, 264),
(56961, 4360, 1113),
(56962, 4360, 551),
(56963, 4360, 1202),
(56964, 4360, 987),
(56965, 4360, 335),
(56966, 4360, 1118),
(56967, 4360, 251),
(56968, 4360, 1167),
(56969, 4360, 1166),
(56970, 4360, 614),
(56971, 4360, 298),
(56972, 4360, 617),
(56973, 4360, 478),
(56974, 4360, 508),
(56975, 4361, 940),
(56976, 4361, 297),
(56977, 4362, 907),
(56978, 4362, 357),
(56979, 4362, 4),
(56980, 4362, 559),
(56981, 4362, 903),
(56982, 4363, 4),
(56983, 4363, 559),
(56984, 4364, 12),
(56985, 4364, 1166),
(56986, 4364, 4),
(56987, 4364, 17),
(56988, 4364, 22),
(56989, 4364, 175),
(56990, 4365, 32),
(56991, 4366, 781),
(56992, 4366, 112),
(56993, 4366, 109),
(56994, 4366, 315),
(56995, 4366, 1201),
(56996, 4366, 795),
(56997, 4366, 311),
(56998, 4366, 1166),
(56999, 4366, 298),
(57000, 4366, 54),
(57001, 4366, 4),
(57002, 4366, 317),
(57003, 4366, 264),
(57004, 4367, 251),
(57005, 4367, 1167),
(57006, 4367, 118),
(57007, 4367, 264),
(57008, 4368, 251),
(57009, 4368, 329),
(57010, 4369, 359),
(57011, 4369, 877),
(57012, 4369, 1202),
(57013, 4369, 938),
(57014, 4369, 264),
(57015, 4370, 443),
(57016, 4370, 109),
(57017, 4370, 891),
(57018, 4370, 305),
(57019, 4370, 1202),
(57020, 4370, 1141),
(57021, 4370, 797),
(57022, 4370, 1142),
(57023, 4370, 442),
(57024, 4370, 320),
(57025, 4370, 336),
(57026, 4370, 1167),
(57027, 4370, 1166),
(57028, 4370, 885),
(57029, 4370, 120),
(57030, 4370, 446),
(57031, 4371, 485),
(57032, 4371, 112),
(57033, 4371, 109),
(57034, 4371, 116),
(57035, 4371, 1202),
(57036, 4371, 795),
(57037, 4371, 251),
(57038, 4371, 328),
(57039, 4371, 614),
(57040, 4371, 298),
(57041, 4371, 54),
(57042, 4371, 617),
(57043, 4371, 478),
(57044, 4371, 264),
(57045, 4372, 612),
(57046, 4373, 4),
(57047, 4373, 559),
(57048, 4374, 311),
(57049, 4374, 1171),
(57050, 4374, 32),
(57051, 4374, 356),
(57052, 4374, 4),
(57053, 4374, 242),
(57054, 4375, 4),
(57055, 4375, 559),
(57056, 4375, 245),
(57057, 4376, 862),
(57058, 4376, 109),
(57059, 4376, 116),
(57060, 4376, 339),
(57061, 4376, 1201),
(57062, 4376, 251),
(57063, 4376, 336),
(57064, 4376, 896),
(57065, 4376, 4),
(57066, 4376, 317),
(57067, 4376, 342),
(57068, 4376, 892),
(57069, 4376, 264),
(57070, 4377, 1259),
(57071, 4377, 305),
(57072, 4377, 1202),
(57073, 4377, 483),
(57074, 4377, 795),
(57075, 4377, 613),
(57076, 4377, 470),
(57077, 4377, 755),
(57078, 4377, 885),
(57079, 4377, 303),
(57080, 4377, 614),
(57081, 4377, 298),
(57082, 4377, 4),
(57083, 4377, 526),
(57084, 4377, 549),
(57085, 4377, 616),
(57086, 4377, 749),
(57087, 4377, 1201),
(57088, 4377, 785),
(57089, 4377, 336),
(57090, 4377, 467),
(57091, 4377, 54),
(57092, 4377, 617),
(57093, 4377, 41),
(57094, 4377, 481),
(57095, 4378, 4),
(57096, 4379, 297),
(57097, 4379, 54),
(57098, 4379, 119),
(57099, 4379, 755),
(57100, 4380, 12),
(57101, 4380, 1198),
(57102, 4380, 4),
(57103, 4380, 17),
(57104, 4380, 22),
(57105, 4380, 1199),
(57106, 4380, 1056),
(57107, 4381, 336),
(57108, 4381, 298),
(57109, 4381, 1236),
(57110, 4381, 248),
(57111, 4382, 963),
(57112, 4382, 1202),
(57113, 4382, 305),
(57114, 4382, 551),
(57115, 4382, 468),
(57116, 4382, 795),
(57117, 4382, 119),
(57118, 4382, 755),
(57119, 4382, 885),
(57120, 4382, 550),
(57121, 4382, 303),
(57122, 4382, 614),
(57123, 4382, 1198),
(57124, 4382, 298),
(57125, 4382, 4),
(57126, 4382, 17),
(57127, 4382, 982),
(57128, 4382, 526),
(57129, 4382, 549),
(57130, 4382, 950),
(57131, 4382, 616),
(57132, 4382, 113),
(57133, 4382, 112),
(57134, 4382, 357),
(57135, 4382, 749),
(57136, 4382, 976),
(57137, 4382, 784),
(57138, 4382, 773),
(57139, 4382, 1201),
(57140, 4382, 460),
(57141, 4382, 336),
(57142, 4382, 304),
(57143, 4382, 54),
(57144, 4382, 617),
(57145, 4382, 508),
(57146, 4382, 41),
(57147, 4383, 950),
(57148, 4383, 974),
(57149, 4383, 616),
(57150, 4383, 749),
(57151, 4383, 795),
(57152, 4383, 460),
(57153, 4383, 251),
(57154, 4383, 328),
(57155, 4383, 1270),
(57156, 4383, 298),
(57157, 4383, 617),
(57158, 4383, 4),
(57159, 4383, 54),
(57160, 4383, 349),
(57161, 4383, 41),
(57162, 4384, 318),
(57163, 4384, 865),
(57164, 4384, 866),
(57165, 4384, 264),
(57166, 4385, 443),
(57167, 4385, 1202),
(57168, 4385, 938),
(57169, 4385, 119),
(57170, 4385, 1007),
(57171, 4385, 755),
(57172, 4385, 967),
(57173, 4385, 442),
(57174, 4385, 253),
(57175, 4385, 614),
(57176, 4385, 1198),
(57177, 4385, 957),
(57178, 4385, 17),
(57179, 4385, 440),
(57180, 4385, 264),
(57181, 4385, 549),
(57182, 4385, 456),
(57183, 4385, 559),
(57184, 4385, 457),
(57185, 4385, 444),
(57186, 4385, 460),
(57187, 4385, 553),
(57188, 4385, 12),
(57189, 4385, 617),
(57190, 4385, 54),
(57191, 4385, 963),
(57192, 4385, 109),
(57193, 4385, 468),
(57194, 4385, 1204),
(57195, 4385, 455),
(57196, 4385, 1056),
(57197, 4385, 297),
(57198, 4385, 353),
(57199, 4385, 298),
(57200, 4385, 4),
(57201, 4385, 783),
(57202, 4385, 1206),
(57203, 4385, 526),
(57204, 4385, 27),
(57205, 4385, 950),
(57206, 4385, 438),
(57207, 4385, 1258),
(57208, 4385, 11),
(57209, 4385, 1201),
(57210, 4385, 540),
(57211, 4385, 22),
(57212, 4385, 168),
(57213, 4385, 1142),
(57214, 4385, 861),
(57215, 4385, 304),
(57216, 4385, 769),
(57217, 4386, 332),
(57218, 4386, 109),
(57219, 4386, 116),
(57220, 4386, 297),
(57221, 4386, 353),
(57222, 4386, 1201),
(57223, 4386, 938),
(57224, 4387, 251),
(57225, 4387, 862),
(57226, 4387, 339),
(57227, 4387, 614),
(57228, 4387, 242),
(57229, 4387, 4),
(57230, 4387, 892),
(57231, 4387, 264),
(57232, 4388, 32),
(57233, 4389, 963),
(57234, 4389, 1259),
(57235, 4389, 109),
(57236, 4389, 305),
(57237, 4389, 1202),
(57238, 4389, 551),
(57239, 4389, 468),
(57240, 4389, 946),
(57241, 4389, 483),
(57242, 4389, 795),
(57243, 4389, 613),
(57244, 4389, 133),
(57245, 4389, 755),
(57246, 4389, 470),
(57247, 4389, 863),
(57248, 4389, 1230),
(57249, 4389, 975),
(57250, 4389, 885),
(57251, 4389, 550),
(57252, 4389, 614),
(57253, 4389, 303),
(57254, 4389, 298),
(57255, 4389, 4),
(57256, 4389, 264),
(57257, 4389, 498),
(57258, 4389, 526),
(57259, 4389, 549),
(57260, 4389, 616),
(57261, 4389, 112),
(57262, 4389, 749),
(57263, 4389, 976),
(57264, 4389, 1258),
(57265, 4389, 1224),
(57266, 4389, 1201),
(57267, 4389, 785),
(57268, 4389, 460),
(57269, 4389, 336),
(57270, 4389, 304),
(57271, 4389, 467),
(57272, 4389, 54),
(57273, 4389, 617),
(57274, 4389, 41),
(57275, 4390, 965),
(57276, 4390, 4),
(57277, 4390, 460),
(57278, 4391, 553),
(57279, 4391, 4),
(57280, 4391, 559),
(57281, 4393, 612),
(57282, 4394, 4),
(57283, 4394, 559),
(57284, 4395, 443),
(57285, 4395, 551),
(57286, 4395, 305),
(57287, 4395, 1202),
(57288, 4395, 877),
(57289, 4395, 795),
(57290, 4395, 938),
(57291, 4395, 613),
(57292, 4395, 1007),
(57293, 4395, 248),
(57294, 4395, 899),
(57295, 4395, 863),
(57296, 4395, 442),
(57297, 4395, 320),
(57298, 4395, 614),
(57299, 4395, 1165),
(57300, 4395, 1270),
(57301, 4395, 440),
(57302, 4395, 240),
(57303, 4395, 264),
(57304, 4395, 549),
(57305, 4395, 559),
(57306, 4395, 797),
(57307, 4395, 457),
(57308, 4395, 460),
(57309, 4395, 553),
(57310, 4395, 1278),
(57311, 4395, 996),
(57312, 4395, 359),
(57313, 4395, 467),
(57314, 4395, 886),
(57315, 4395, 617),
(57316, 4395, 54),
(57317, 4395, 508),
(57318, 4395, 530),
(57319, 4395, 109),
(57320, 4395, 115),
(57321, 4395, 953),
(57322, 4395, 468),
(57323, 4395, 330),
(57324, 4395, 1268),
(57325, 4395, 470),
(57326, 4395, 1006),
(57327, 4395, 1279),
(57328, 4395, 984),
(57329, 4395, 885),
(57330, 4395, 550),
(57331, 4395, 298),
(57332, 4395, 4),
(57333, 4395, 1282),
(57334, 4395, 245),
(57335, 4395, 342),
(57336, 4395, 498),
(57337, 4395, 998),
(57338, 4395, 526),
(57339, 4395, 1275),
(57340, 4395, 112),
(57341, 4395, 329),
(57342, 4395, 116),
(57343, 4395, 890),
(57344, 4395, 527),
(57345, 4395, 1201),
(57346, 4395, 540),
(57347, 4395, 1142),
(57348, 4395, 476),
(57349, 4395, 500),
(57350, 4395, 311),
(57351, 4395, 995),
(57352, 4395, 336),
(57353, 4395, 319),
(57354, 4395, 853),
(57355, 4395, 772),
(57356, 4395, 328),
(57357, 4395, 304),
(57358, 4395, 120),
(57359, 4395, 446),
(57360, 4396, 950),
(57361, 4396, 443),
(57362, 4396, 112),
(57363, 4396, 109),
(57364, 4396, 315),
(57365, 4396, 877),
(57366, 4396, 246),
(57367, 4396, 117),
(57368, 4396, 1141),
(57369, 4396, 318),
(57370, 4396, 330),
(57371, 4396, 242),
(57372, 4396, 944),
(57373, 4396, 335),
(57374, 4396, 311),
(57375, 4396, 442),
(57376, 4396, 1167),
(57377, 4396, 1166),
(57378, 4396, 297),
(57379, 4396, 359),
(57380, 4396, 353),
(57381, 4396, 446),
(57382, 4396, 264),
(57383, 4397, 443),
(57384, 4397, 559),
(57385, 4397, 540),
(57386, 4397, 457),
(57387, 4397, 1007),
(57388, 4397, 444),
(57389, 4397, 1142),
(57390, 4397, 442),
(57391, 4397, 553),
(57392, 4397, 861),
(57393, 4397, 4),
(57394, 4397, 440),
(57395, 4397, 1206),
(57396, 4397, 111),
(57397, 4397, 264),
(57398, 4398, 950),
(57399, 4398, 359),
(57400, 4398, 877),
(57401, 4398, 4),
(57402, 4398, 264),
(57403, 4399, 251),
(57404, 4399, 112),
(57405, 4399, 298),
(57406, 4399, 54),
(57407, 4399, 4),
(57408, 4399, 755),
(57409, 4400, 551),
(57410, 4400, 305),
(57411, 4400, 468),
(57412, 4400, 1007),
(57413, 4400, 470),
(57414, 4400, 755),
(57415, 4400, 885),
(57416, 4400, 303),
(57417, 4400, 614),
(57418, 4400, 298),
(57419, 4400, 4),
(57420, 4400, 526),
(57421, 4400, 549),
(57422, 4400, 616),
(57423, 4400, 749),
(57424, 4400, 976),
(57425, 4400, 785),
(57426, 4400, 1201),
(57427, 4400, 540),
(57428, 4400, 460),
(57429, 4400, 925),
(57430, 4400, 336),
(57431, 4400, 993),
(57432, 4400, 467),
(57433, 4400, 54),
(57434, 4400, 617),
(57435, 4400, 508),
(57436, 4400, 41),
(57437, 4400, 481),
(57438, 4401, 336),
(57439, 4401, 1269),
(57440, 4401, 298),
(57441, 4401, 248),
(57442, 4402, 1058),
(57443, 4402, 4),
(57444, 4403, 442),
(57445, 4403, 115),
(57446, 4403, 861),
(57447, 4403, 35),
(57448, 4403, 748),
(57449, 4403, 1202),
(57450, 4403, 1201),
(57451, 4403, 1141),
(57452, 4403, 446),
(57453, 4403, 118),
(57454, 4403, 264),
(57455, 4403, 331),
(57456, 4404, 357),
(57457, 4404, 900),
(57458, 4404, 946),
(57459, 4405, 4),
(57460, 4405, 559),
(57461, 4406, 616),
(57462, 4406, 976),
(57463, 4406, 305),
(57464, 4406, 468),
(57465, 4406, 1216),
(57466, 4406, 460),
(57467, 4406, 755),
(57468, 4406, 984),
(57469, 4406, 885),
(57470, 4406, 303),
(57471, 4406, 614),
(57472, 4406, 467),
(57473, 4406, 298),
(57474, 4406, 617),
(57475, 4406, 54),
(57476, 4406, 508),
(57477, 4406, 982),
(57478, 4407, 974),
(57479, 4407, 616),
(57480, 4407, 351),
(57481, 4407, 785),
(57482, 4407, 1216),
(57483, 4407, 133),
(57484, 4407, 460),
(57485, 4407, 470),
(57486, 4407, 336),
(57487, 4407, 1219),
(57488, 4407, 614),
(57489, 4407, 298),
(57490, 4407, 467),
(57491, 4407, 54),
(57492, 4407, 1218),
(57493, 4408, 974),
(57494, 4408, 963),
(57495, 4408, 109),
(57496, 4408, 443),
(57497, 4408, 1141),
(57498, 4408, 938),
(57499, 4408, 1007),
(57500, 4408, 455),
(57501, 4408, 755),
(57502, 4408, 442),
(57503, 4408, 550),
(57504, 4408, 303),
(57505, 4408, 614),
(57506, 4408, 1198),
(57507, 4408, 298),
(57508, 4408, 4),
(57509, 4408, 957),
(57510, 4408, 17),
(57511, 4408, 440),
(57512, 4408, 1254),
(57513, 4408, 264),
(57514, 4408, 27),
(57515, 4408, 950),
(57516, 4408, 438),
(57517, 4408, 616),
(57518, 4408, 976),
(57519, 4408, 1258),
(57520, 4408, 456),
(57521, 4408, 11),
(57522, 4408, 785),
(57523, 4408, 1201),
(57524, 4408, 559),
(57525, 4408, 540),
(57526, 4408, 22),
(57527, 4408, 457),
(57528, 4408, 460),
(57529, 4408, 175),
(57530, 4408, 336),
(57531, 4408, 553),
(57532, 4408, 1167),
(57533, 4408, 12),
(57534, 4408, 328),
(57535, 4408, 769),
(57536, 4408, 54),
(57537, 4408, 617),
(57538, 4408, 446),
(57539, 4409, 253),
(57540, 4409, 4),
(57541, 4409, 559),
(57542, 4409, 1011),
(57543, 4409, 1168),
(57544, 4410, 109),
(57545, 4410, 1201),
(57546, 4410, 331),
(57547, 4411, 781),
(57548, 4411, 305),
(57549, 4411, 1201),
(57550, 4411, 114),
(57551, 4411, 358),
(57552, 4411, 118),
(57553, 4411, 885),
(57554, 4411, 304),
(57555, 4411, 617),
(57556, 4411, 54),
(57557, 4411, 4),
(57558, 4411, 1203),
(57559, 4411, 264),
(57560, 4412, 900),
(57561, 4412, 4),
(57562, 4412, 559),
(57563, 4413, 901),
(57564, 4413, 357),
(57565, 4413, 360),
(57566, 4413, 900),
(57567, 4413, 902),
(57568, 4413, 903),
(57569, 4414, 1259),
(57570, 4414, 305),
(57571, 4414, 1202),
(57572, 4414, 468),
(57573, 4414, 483),
(57574, 4414, 795),
(57575, 4414, 613),
(57576, 4414, 1007),
(57577, 4414, 470),
(57578, 4414, 755),
(57579, 4414, 885),
(57580, 4414, 550),
(57581, 4414, 303),
(57582, 4414, 614),
(57583, 4414, 298),
(57584, 4414, 4),
(57585, 4414, 865),
(57586, 4414, 526),
(57587, 4414, 264),
(57588, 4414, 549),
(57589, 4414, 616),
(57590, 4414, 749),
(57591, 4414, 976),
(57592, 4414, 785),
(57593, 4414, 1201),
(57594, 4414, 540),
(57595, 4414, 460),
(57596, 4414, 336),
(57597, 4414, 467),
(57598, 4414, 54),
(57599, 4414, 617),
(57600, 4414, 41),
(57601, 4414, 481),
(57602, 4415, 4),
(57603, 4415, 559),
(57604, 4416, 311),
(57605, 4416, 319),
(57606, 4416, 315),
(57607, 4416, 1270),
(57608, 4416, 242),
(57609, 4416, 248),
(57610, 4417, 112),
(57611, 4417, 1271),
(57612, 4417, 784),
(57613, 4417, 785),
(57614, 4417, 1268),
(57615, 4417, 114),
(57616, 4417, 119),
(57617, 4417, 248),
(57618, 4417, 133),
(57619, 4417, 336),
(57620, 4417, 1267),
(57621, 4417, 471),
(57622, 4417, 304),
(57623, 4417, 550),
(57624, 4417, 614),
(57625, 4417, 298),
(57626, 4417, 54),
(57627, 4417, 617),
(57628, 4417, 478),
(57629, 4417, 549),
(57630, 4418, 12),
(57631, 4418, 32),
(57632, 4418, 1198),
(57633, 4418, 4),
(57634, 4418, 17),
(57635, 4418, 22),
(57636, 4418, 175),
(57637, 4418, 1056),
(57638, 4419, 4),
(57639, 4419, 559),
(57640, 4420, 443),
(57641, 4420, 32),
(57642, 4420, 305),
(57643, 4420, 613),
(57644, 4420, 1007),
(57645, 4420, 442),
(57646, 4420, 1166),
(57647, 4420, 253),
(57648, 4420, 243),
(57649, 4420, 614),
(57650, 4420, 771),
(57651, 4420, 1198),
(57652, 4420, 957),
(57653, 4420, 17),
(57654, 4420, 440),
(57655, 4420, 264),
(57656, 4420, 549),
(57657, 4420, 456),
(57658, 4420, 1252),
(57659, 4420, 952),
(57660, 4420, 559),
(57661, 4420, 457),
(57662, 4420, 460),
(57663, 4420, 335),
(57664, 4420, 553),
(57665, 4420, 12),
(57666, 4420, 808),
(57667, 4420, 617),
(57668, 4420, 54),
(57669, 4420, 1240),
(57670, 4420, 963),
(57671, 4420, 109),
(57672, 4420, 468),
(57673, 4420, 1141),
(57674, 4420, 483),
(57675, 4420, 793),
(57676, 4420, 455),
(57677, 4420, 166),
(57678, 4420, 885),
(57679, 4420, 1244),
(57680, 4420, 550),
(57681, 4420, 298),
(57682, 4420, 4),
(57683, 4420, 526),
(57684, 4420, 1248),
(57685, 4420, 27),
(57686, 4420, 950),
(57687, 4420, 868),
(57688, 4420, 438),
(57689, 4420, 116),
(57690, 4420, 11),
(57691, 4420, 1201),
(57692, 4420, 540),
(57693, 4420, 22),
(57694, 4420, 1167),
(57695, 4420, 446),
(57696, 4421, 899),
(57697, 4421, 320),
(57698, 4421, 115),
(57699, 4421, 297),
(57700, 4421, 890),
(57701, 4421, 353),
(57702, 4421, 972),
(57703, 4421, 614),
(57704, 4421, 460),
(57705, 4422, 456),
(57706, 4422, 1201),
(57707, 4422, 4),
(57708, 4423, 4),
(57709, 4423, 559),
(57710, 4424, 320),
(57711, 4424, 1167),
(57712, 4424, 605),
(57713, 4424, 1166),
(57714, 4424, 315),
(57715, 4424, 441),
(57716, 4424, 331),
(57717, 4424, 887),
(57718, 4425, 116),
(57719, 4425, 297),
(57720, 4425, 54),
(57721, 4425, 4),
(57722, 4425, 795),
(57723, 4426, 1200),
(57724, 4426, 109),
(57725, 4426, 877),
(57726, 4426, 938),
(57727, 4426, 264),
(57728, 4427, 896),
(57729, 4427, 342),
(57730, 4427, 1203),
(57731, 4428, 485),
(57732, 4428, 109),
(57733, 4428, 305),
(57734, 4428, 1202),
(57735, 4428, 468),
(57736, 4428, 795),
(57737, 4428, 119),
(57738, 4428, 358),
(57739, 4428, 755),
(57740, 4428, 470),
(57741, 4428, 885),
(57742, 4428, 298),
(57743, 4428, 4),
(57744, 4428, 892),
(57745, 4428, 264),
(57746, 4428, 526),
(57747, 4428, 549),
(57748, 4428, 781),
(57749, 4428, 112),
(57750, 4428, 339),
(57751, 4428, 1201),
(57752, 4428, 457),
(57753, 4428, 971),
(57754, 4428, 460),
(57755, 4428, 118),
(57756, 4428, 304),
(57757, 4428, 617),
(57758, 4428, 54),
(57759, 4428, 1203),
(57760, 4429, 936),
(57761, 4429, 297),
(57762, 4429, 861),
(57763, 4429, 1202),
(57764, 4429, 264),
(57765, 4430, 22),
(57766, 4430, 215),
(57767, 4430, 175),
(57768, 4430, 1056),
(57769, 4431, 326),
(57770, 4431, 304),
(57771, 4431, 335),
(57772, 4432, 1200),
(57773, 4432, 332),
(57774, 4432, 112),
(57775, 4432, 109),
(57776, 4432, 877),
(57777, 4432, 938),
(57778, 4432, 358),
(57779, 4432, 297),
(57780, 4432, 353),
(57781, 4432, 359),
(57782, 4432, 4),
(57783, 4432, 111),
(57784, 4432, 264),
(57785, 4433, 862),
(57786, 4433, 339),
(57787, 4433, 954),
(57788, 4433, 614),
(57789, 4433, 304),
(57790, 4433, 54),
(57791, 4433, 4),
(57792, 4433, 317),
(57793, 4433, 795),
(57794, 4433, 892),
(57795, 4433, 264),
(57796, 4434, 443),
(57797, 4434, 109),
(57798, 4434, 1202),
(57799, 4434, 1141),
(57800, 4434, 255),
(57801, 4434, 938),
(57802, 4434, 119),
(57803, 4434, 1007),
(57804, 4434, 884),
(57805, 4434, 442),
(57806, 4434, 1166),
(57807, 4434, 1143),
(57808, 4434, 253),
(57809, 4434, 243),
(57810, 4434, 614),
(57811, 4434, 4),
(57812, 4434, 779),
(57813, 4434, 783),
(57814, 4434, 498),
(57815, 4434, 264),
(57816, 4434, 549),
(57817, 4434, 112),
(57818, 4434, 749),
(57819, 4434, 936),
(57820, 4434, 360),
(57821, 4434, 1201),
(57822, 4434, 114),
(57823, 4434, 1103),
(57824, 4434, 797),
(57825, 4434, 540),
(57826, 4434, 971),
(57827, 4434, 335),
(57828, 4434, 460),
(57829, 4434, 1167),
(57830, 4434, 328),
(57831, 4434, 617),
(57832, 4434, 54),
(57833, 4434, 120),
(57834, 4434, 446),
(57835, 4434, 41),
(57836, 4435, 116),
(57837, 4435, 297),
(57838, 4435, 54),
(57839, 4435, 4),
(57840, 4435, 795),
(57841, 4436, 936),
(57842, 4436, 1258),
(57843, 4436, 298),
(57844, 4436, 1103),
(57845, 4437, 242),
(57846, 4437, 4),
(57847, 4437, 335),
(57848, 4438, 747),
(57849, 4438, 116),
(57850, 4438, 35),
(57851, 4438, 1201),
(57852, 4438, 54),
(57853, 4438, 783),
(57854, 4438, 119),
(57855, 4438, 473),
(57856, 4438, 549),
(57857, 4439, 23),
(57858, 4439, 4),
(57859, 4440, 963),
(57860, 4440, 109),
(57861, 4440, 351),
(57862, 4440, 305),
(57863, 4440, 468),
(57864, 4440, 795),
(57865, 4440, 119),
(57866, 4440, 755),
(57867, 4440, 470),
(57868, 4440, 885),
(57869, 4440, 243),
(57870, 4440, 614),
(57871, 4440, 550),
(57872, 4440, 303),
(57873, 4440, 298),
(57874, 4440, 4),
(57875, 4440, 488),
(57876, 4440, 616),
(57877, 4440, 112),
(57878, 4440, 116),
(57879, 4440, 1258),
(57880, 4440, 784),
(57881, 4440, 484),
(57882, 4440, 489),
(57883, 4440, 460),
(57884, 4440, 335),
(57885, 4440, 336),
(57886, 4440, 1167),
(57887, 4440, 912),
(57888, 4440, 467),
(57889, 4440, 1051),
(57890, 4440, 54),
(57891, 4440, 617),
(57892, 4441, 612),
(57893, 4442, 974),
(57894, 4442, 109),
(57895, 4442, 468),
(57896, 4442, 1268),
(57897, 4442, 1007),
(57898, 4442, 119),
(57899, 4442, 755),
(57900, 4442, 251),
(57901, 4442, 471),
(57902, 4442, 243),
(57903, 4442, 550),
(57904, 4442, 614),
(57905, 4442, 298),
(57906, 4442, 1270),
(57907, 4442, 4),
(57908, 4442, 779),
(57909, 4442, 349),
(57910, 4442, 549),
(57911, 4442, 332),
(57912, 4442, 616),
(57913, 4442, 112),
(57914, 4442, 749),
(57915, 4442, 991),
(57916, 4442, 1201),
(57917, 4442, 540),
(57918, 4442, 460),
(57919, 4442, 328),
(57920, 4442, 304),
(57921, 4442, 467),
(57922, 4442, 54),
(57923, 4442, 617),
(57924, 4442, 508),
(57925, 4442, 41),
(57926, 4443, 1259),
(57927, 4443, 305),
(57928, 4443, 1202),
(57929, 4443, 551),
(57930, 4443, 468),
(57931, 4443, 795),
(57932, 4443, 613),
(57933, 4443, 119),
(57934, 4443, 914),
(57935, 4443, 470),
(57936, 4443, 755),
(57937, 4443, 975),
(57938, 4443, 885),
(57939, 4443, 303),
(57940, 4443, 614),
(57941, 4443, 298),
(57942, 4443, 4),
(57943, 4443, 865),
(57944, 4443, 264),
(57945, 4443, 526),
(57946, 4443, 549),
(57947, 4443, 616),
(57948, 4443, 112),
(57949, 4443, 749),
(57950, 4443, 976),
(57951, 4443, 1201),
(57952, 4443, 785),
(57953, 4443, 460),
(57954, 4443, 336),
(57955, 4443, 467),
(57956, 4443, 54),
(57957, 4443, 617),
(57958, 4443, 41),
(57959, 4443, 481),
(57960, 4444, 4),
(57961, 4444, 559),
(57962, 4445, 607),
(57963, 4446, 485),
(57964, 4446, 443),
(57965, 4446, 315),
(57966, 4446, 305),
(57967, 4446, 468),
(57968, 4446, 795),
(57969, 4446, 358),
(57970, 4446, 1166),
(57971, 4446, 253),
(57972, 4446, 885),
(57973, 4446, 614),
(57974, 4446, 298),
(57975, 4446, 1013),
(57976, 4446, 317),
(57977, 4446, 440),
(57978, 4446, 264),
(57979, 4446, 526),
(57980, 4446, 549),
(57981, 4446, 781),
(57982, 4446, 1201),
(57983, 4446, 797),
(57984, 4446, 457),
(57985, 4446, 971),
(57986, 4446, 460),
(57987, 4446, 118),
(57988, 4446, 311),
(57989, 4446, 553),
(57990, 4446, 1167),
(57991, 4446, 605),
(57992, 4446, 954),
(57993, 4446, 304),
(57994, 4446, 566),
(57995, 4446, 617),
(57996, 4446, 54),
(57997, 4446, 120),
(57998, 4446, 478),
(57999, 4446, 446),
(58000, 4446, 1203),
(58001, 4446, 441),
(58002, 4447, 610),
(58003, 4447, 232),
(58004, 4447, 22),
(58005, 4447, 175),
(58006, 4448, 1166),
(58007, 4448, 4),
(58008, 4448, 17),
(58009, 4449, 1220),
(58010, 4449, 974),
(58011, 4449, 336),
(58012, 4449, 614),
(58013, 4449, 1221),
(58014, 4449, 785),
(58015, 4449, 298),
(58016, 4449, 467),
(58017, 4449, 54),
(58018, 4449, 133),
(58019, 4449, 460),
(58020, 4449, 470),
(58021, 4450, 816),
(58022, 4450, 225),
(58023, 4450, 22),
(58024, 4450, 228),
(58025, 4450, 216),
(58026, 4450, 175),
(58027, 4450, 815),
(58028, 4450, 1056),
(58029, 4451, 116),
(58030, 4451, 297),
(58031, 4451, 54),
(58032, 4451, 4),
(58033, 4451, 795),
(58034, 4452, 1167),
(58035, 4452, 1166),
(58036, 4452, 612),
(58037, 4452, 253),
(58038, 4452, 243),
(58039, 4452, 4),
(58040, 4453, 616),
(58041, 4453, 112),
(58042, 4453, 360),
(58043, 4453, 303),
(58044, 4453, 912),
(58045, 4453, 54),
(58046, 4453, 4),
(58047, 4453, 795),
(58048, 4453, 119),
(58049, 4453, 755),
(58050, 4454, 530),
(58051, 4454, 109),
(58052, 4454, 551),
(58053, 4454, 877),
(58054, 4454, 953),
(58055, 4454, 305),
(58056, 4454, 1202),
(58057, 4454, 468),
(58058, 4454, 1268),
(58059, 4454, 938),
(58060, 4454, 248),
(58061, 4454, 1279),
(58062, 4454, 320),
(58063, 4454, 984),
(58064, 4454, 885),
(58065, 4454, 298),
(58066, 4454, 1270),
(58067, 4454, 1282),
(58068, 4454, 264),
(58069, 4454, 998),
(58070, 4454, 526),
(58071, 4454, 549),
(58072, 4454, 1275),
(58073, 4454, 112),
(58074, 4454, 329),
(58075, 4454, 116),
(58076, 4454, 890),
(58077, 4454, 527),
(58078, 4454, 1201),
(58079, 4454, 995),
(58080, 4454, 336),
(58081, 4454, 996),
(58082, 4454, 319),
(58083, 4454, 1278),
(58084, 4454, 772),
(58085, 4454, 359),
(58086, 4454, 328),
(58087, 4454, 54),
(58088, 4454, 508),
(58089, 4455, 950),
(58090, 4455, 332),
(58091, 4455, 112),
(58092, 4455, 357),
(58093, 4455, 360),
(58094, 4455, 1202),
(58095, 4455, 1201),
(58096, 4455, 795),
(58097, 4455, 938),
(58098, 4455, 304),
(58099, 4455, 298),
(58100, 4455, 54),
(58101, 4455, 4),
(58102, 4455, 111),
(58103, 4456, 1167),
(58104, 4456, 4),
(58105, 4457, 920),
(58106, 4457, 885),
(58107, 4457, 305),
(58108, 4457, 1057),
(58109, 4457, 1056),
(58110, 4458, 616),
(58111, 4458, 336),
(58112, 4458, 976),
(58113, 4458, 1258),
(58114, 4458, 784),
(58115, 4458, 303),
(58116, 4458, 614),
(58117, 4458, 785),
(58118, 4458, 298),
(58119, 4458, 54),
(58120, 4458, 460),
(58121, 4459, 950),
(58122, 4459, 862),
(58123, 4459, 112),
(58124, 4459, 339),
(58125, 4459, 114),
(58126, 4459, 795),
(58127, 4459, 460),
(58128, 4459, 304),
(58129, 4459, 614),
(58130, 4459, 1198),
(58131, 4459, 4),
(58132, 4459, 54),
(58133, 4459, 617),
(58134, 4459, 17),
(58135, 4459, 892),
(58136, 4459, 264),
(58137, 4459, 549),
(58138, 4460, 315),
(58139, 4460, 298),
(58140, 4460, 318),
(58141, 4461, 109),
(58142, 4461, 877),
(58143, 4461, 953),
(58144, 4461, 305),
(58145, 4461, 1202),
(58146, 4461, 938),
(58147, 4461, 336),
(58148, 4461, 1278),
(58149, 4461, 359),
(58150, 4461, 885),
(58151, 4461, 328),
(58152, 4461, 298),
(58153, 4461, 264),
(58154, 4462, 862),
(58155, 4462, 109),
(58156, 4462, 264),
(58157, 4462, 526),
(58158, 4462, 549),
(58159, 4463, 963),
(58160, 4463, 206),
(58161, 4463, 468),
(58162, 4463, 22),
(58163, 4463, 460),
(58164, 4463, 755),
(58165, 4463, 12),
(58166, 4463, 614),
(58167, 4463, 1198),
(58168, 4463, 298),
(58169, 4463, 1165),
(58170, 4463, 4),
(58171, 4463, 54),
(58172, 4463, 17),
(58173, 4463, 526),
(58174, 4464, 4),
(58175, 4464, 559),
(58176, 4465, 109),
(58177, 4465, 443),
(58178, 4465, 305),
(58179, 4465, 1202),
(58180, 4465, 468),
(58181, 4465, 1007),
(58182, 4465, 455),
(58183, 4465, 755),
(58184, 4465, 442),
(58185, 4465, 253),
(58186, 4465, 885),
(58187, 4465, 614),
(58188, 4465, 303),
(58189, 4465, 298),
(58190, 4465, 4),
(58191, 4465, 957),
(58192, 4465, 264),
(58193, 4465, 526),
(58194, 4465, 549),
(58195, 4465, 868),
(58196, 4465, 950),
(58197, 4465, 616),
(58198, 4465, 112),
(58199, 4465, 116),
(58200, 4465, 976),
(58201, 4465, 456),
(58202, 4465, 784),
(58203, 4465, 1201),
(58204, 4465, 797),
(58205, 4465, 540),
(58206, 4465, 457),
(58207, 4465, 1142),
(58208, 4465, 460),
(58209, 4465, 336),
(58210, 4465, 772),
(58211, 4465, 304),
(58212, 4465, 54),
(58213, 4465, 617),
(58214, 4465, 120),
(58215, 4465, 446),
(58216, 4466, 32),
(58217, 4466, 4),
(58218, 4466, 902),
(58219, 4466, 1169),
(58220, 4467, 1200),
(58221, 4467, 332),
(58222, 4467, 109),
(58223, 4467, 297),
(58224, 4467, 353),
(58225, 4467, 359),
(58226, 4467, 4),
(58227, 4467, 938),
(58228, 4468, 339),
(58229, 4468, 298),
(58230, 4468, 892),
(58231, 4468, 264),
(58232, 4469, 963),
(58233, 4469, 1258),
(58234, 4469, 305),
(58235, 4469, 489),
(58236, 4469, 468),
(58237, 4469, 1201),
(58238, 4469, 613),
(58239, 4469, 119),
(58240, 4469, 460),
(58241, 4469, 755),
(58242, 4469, 476),
(58243, 4469, 328),
(58244, 4469, 243),
(58245, 4469, 614),
(58246, 4469, 467),
(58247, 4469, 298),
(58248, 4469, 886),
(58249, 4469, 54),
(58250, 4469, 4),
(58251, 4469, 549),
(58252, 4470, 944),
(58253, 4471, 485),
(58254, 4471, 115),
(58255, 4471, 112),
(58256, 4471, 109),
(58257, 4471, 116),
(58258, 4471, 1202),
(58259, 4471, 1201),
(58260, 4471, 468),
(58261, 4471, 795),
(58262, 4471, 457),
(58263, 4471, 971),
(58264, 4471, 460),
(58265, 4471, 251),
(58266, 4471, 328),
(58267, 4471, 304),
(58268, 4471, 614),
(58269, 4471, 298),
(58270, 4471, 617),
(58271, 4471, 54),
(58272, 4471, 478),
(58273, 4471, 264),
(58274, 4472, 974),
(58275, 4472, 109),
(58276, 4472, 1276),
(58277, 4472, 551),
(58278, 4472, 305),
(58279, 4472, 468),
(58280, 4472, 795),
(58281, 4472, 119),
(58282, 4472, 251),
(58283, 4472, 1166),
(58284, 4472, 243),
(58285, 4472, 885),
(58286, 4472, 550),
(58287, 4472, 298),
(58288, 4472, 4),
(58289, 4472, 779),
(58290, 4472, 1280),
(58291, 4472, 349),
(58292, 4472, 549),
(58293, 4472, 781),
(58294, 4472, 950),
(58295, 4472, 332),
(58296, 4472, 616),
(58297, 4472, 112),
(58298, 4472, 1281),
(58299, 4472, 749),
(58300, 4472, 991),
(58301, 4472, 1201),
(58302, 4472, 335),
(58303, 4472, 460),
(58304, 4472, 328),
(58305, 4472, 54),
(58306, 4472, 617),
(58307, 4472, 508),
(58308, 4472, 1277),
(58309, 4472, 41),
(58310, 4473, 443),
(58311, 4473, 1141),
(58312, 4473, 559),
(58313, 4473, 797),
(58314, 4473, 540),
(58315, 4473, 457),
(58316, 4473, 1007),
(58317, 4473, 442),
(58318, 4473, 553),
(58319, 4473, 1167),
(58320, 4473, 1166),
(58321, 4473, 4),
(58322, 4473, 120),
(58323, 4473, 440),
(58324, 4473, 446),
(58325, 4474, 4),
(58326, 4474, 559),
(58327, 4474, 1012),
(58328, 4475, 4),
(58329, 4475, 559),
(58330, 4476, 251),
(58331, 4476, 336),
(58332, 4476, 109),
(58333, 4476, 328),
(58334, 4476, 1201),
(58335, 4476, 4),
(58336, 4477, 4),
(58337, 4477, 613),
(58338, 4478, 442),
(58339, 4478, 1167),
(58340, 4478, 1166),
(58341, 4478, 771),
(58342, 4478, 789),
(58343, 4478, 1165),
(58344, 4478, 1141),
(58345, 4478, 54),
(58346, 4478, 446),
(58347, 4478, 331),
(58348, 4479, 228),
(58349, 4479, 209),
(58350, 4480, 963),
(58351, 4480, 616),
(58352, 4480, 206),
(58353, 4480, 976),
(58354, 4480, 785),
(58355, 4480, 22),
(58356, 4480, 460),
(58357, 4480, 755),
(58358, 4480, 470),
(58359, 4480, 1056),
(58360, 4480, 336),
(58361, 4480, 12),
(58362, 4480, 816),
(58363, 4480, 550),
(58364, 4480, 614),
(58365, 4480, 303),
(58366, 4480, 1198),
(58367, 4480, 298),
(58368, 4480, 467),
(58369, 4480, 4),
(58370, 4480, 54),
(58371, 4480, 17),
(58372, 4481, 242),
(58373, 4481, 4),
(58374, 4482, 1167),
(58375, 4482, 1267),
(58376, 4482, 297),
(58377, 4482, 359),
(58378, 4482, 1270),
(58379, 4482, 938),
(58380, 4482, 248),
(58381, 4483, 443),
(58382, 4483, 305),
(58383, 4483, 1202),
(58384, 4483, 1007),
(58385, 4483, 755),
(58386, 4483, 967),
(58387, 4483, 442),
(58388, 4483, 1166),
(58389, 4483, 614),
(58390, 4483, 1198),
(58391, 4483, 1105),
(58392, 4483, 17),
(58393, 4483, 440),
(58394, 4483, 549),
(58395, 4483, 616),
(58396, 4483, 360),
(58397, 4483, 936),
(58398, 4483, 456),
(58399, 4483, 559),
(58400, 4483, 797),
(58401, 4483, 457),
(58402, 4483, 460),
(58403, 4483, 175),
(58404, 4483, 553),
(58405, 4483, 907),
(58406, 4483, 12),
(58407, 4483, 359),
(58408, 4483, 467),
(58409, 4483, 54),
(58410, 4483, 617),
(58411, 4483, 968),
(58412, 4483, 946),
(58413, 4483, 468),
(58414, 4483, 455),
(58415, 4483, 470),
(58416, 4483, 885),
(58417, 4483, 550),
(58418, 4483, 303),
(58419, 4483, 298),
(58420, 4483, 4),
(58421, 4483, 783),
(58422, 4483, 526),
(58423, 4483, 438),
(58424, 4483, 749),
(58425, 4483, 976),
(58426, 4483, 1258),
(58427, 4483, 11),
(58428, 4483, 1201),
(58429, 4483, 785),
(58430, 4483, 1236),
(58431, 4483, 540),
(58432, 4483, 22),
(58433, 4483, 1142),
(58434, 4483, 1167),
(58435, 4483, 336),
(58436, 4483, 912),
(58437, 4483, 304),
(58438, 4483, 120),
(58439, 4483, 446),
(58440, 4483, 41),
(58441, 4484, 1259),
(58442, 4484, 109),
(58443, 4484, 468),
(58444, 4484, 955),
(58445, 4484, 795),
(58446, 4484, 119),
(58447, 4484, 755),
(58448, 4484, 1166),
(58449, 4484, 550),
(58450, 4484, 614),
(58451, 4484, 303),
(58452, 4484, 298),
(58453, 4484, 4),
(58454, 4484, 17),
(58455, 4484, 526),
(58456, 4484, 549),
(58457, 4484, 950),
(58458, 4484, 616),
(58459, 4484, 113),
(58460, 4484, 332),
(58461, 4484, 112),
(58462, 4484, 360),
(58463, 4484, 936),
(58464, 4484, 976),
(58465, 4484, 785),
(58466, 4484, 460),
(58467, 4484, 336),
(58468, 4484, 359),
(58469, 4484, 304),
(58470, 4484, 467),
(58471, 4484, 617),
(58472, 4484, 54),
(58473, 4484, 478),
(58474, 4485, 616),
(58475, 4485, 976),
(58476, 4485, 614),
(58477, 4485, 298),
(58478, 4485, 467),
(58479, 4485, 54),
(58480, 4485, 1216),
(58481, 4485, 460),
(58482, 4485, 755),
(58483, 4485, 470),
(58484, 4486, 4),
(58485, 4486, 559),
(58486, 4487, 899),
(58487, 4487, 32),
(58488, 4487, 4),
(58489, 4488, 781),
(58490, 4488, 311),
(58491, 4488, 1166),
(58492, 4488, 297),
(58493, 4488, 315),
(58494, 4488, 54),
(58495, 4488, 317),
(58496, 4488, 755),
(58497, 4489, 442),
(58498, 4489, 1200),
(58499, 4489, 54),
(58500, 4489, 779),
(58501, 4489, 446),
(58502, 4489, 1142),
(58503, 4490, 112),
(58504, 4490, 339),
(58505, 4490, 785),
(58506, 4490, 1201),
(58507, 4490, 795),
(58508, 4490, 119),
(58509, 4490, 336),
(58510, 4490, 896),
(58511, 4490, 54),
(58512, 4490, 4),
(58513, 4490, 892),
(58514, 4490, 342),
(58515, 4491, 974),
(58516, 4491, 1259),
(58517, 4491, 1058),
(58518, 4491, 109),
(58519, 4491, 877),
(58520, 4491, 468),
(58521, 4491, 119),
(58522, 4491, 755),
(58523, 4491, 297),
(58524, 4491, 353),
(58525, 4491, 550),
(58526, 4491, 303),
(58527, 4491, 614),
(58528, 4491, 1198),
(58529, 4491, 298),
(58530, 4491, 4),
(58531, 4491, 17),
(58532, 4491, 317),
(58533, 4491, 264),
(58534, 4491, 526),
(58535, 4491, 616),
(58536, 4491, 112),
(58537, 4491, 116),
(58538, 4491, 114),
(58539, 4491, 460),
(58540, 4491, 920),
(58541, 4491, 359),
(58542, 4491, 304),
(58543, 4491, 467),
(58544, 4491, 54),
(58545, 4492, 974),
(58546, 4492, 109),
(58547, 4492, 468),
(58548, 4492, 1268),
(58549, 4492, 119),
(58550, 4492, 755),
(58551, 4492, 251),
(58552, 4492, 471),
(58553, 4492, 243),
(58554, 4492, 614),
(58555, 4492, 298),
(58556, 4492, 1270),
(58557, 4492, 4),
(58558, 4492, 779),
(58559, 4492, 349),
(58560, 4492, 549),
(58561, 4492, 332),
(58562, 4492, 616),
(58563, 4492, 112),
(58564, 4492, 749),
(58565, 4492, 991),
(58566, 4492, 1201),
(58567, 4492, 460),
(58568, 4492, 328),
(58569, 4492, 304),
(58570, 4492, 467),
(58571, 4492, 617),
(58572, 4492, 54),
(58573, 4492, 508),
(58574, 4492, 41),
(58575, 4493, 944),
(58576, 4494, 473),
(58577, 4495, 616),
(58578, 4495, 109),
(58579, 4495, 243),
(58580, 4495, 303),
(58581, 4495, 4),
(58582, 4495, 335),
(58583, 4496, 109),
(58584, 4496, 112),
(58585, 4496, 339),
(58586, 4496, 116),
(58587, 4496, 890),
(58588, 4496, 1202),
(58589, 4496, 785),
(58590, 4496, 119),
(58591, 4496, 460),
(58592, 4496, 967),
(58593, 4496, 336),
(58594, 4496, 320),
(58595, 4496, 253),
(58596, 4496, 304),
(58597, 4496, 614),
(58598, 4496, 467),
(58599, 4496, 298),
(58600, 4496, 54),
(58601, 4496, 617),
(58602, 4496, 478),
(58603, 4496, 892),
(58604, 4496, 549),
(58605, 4497, 936),
(58606, 4497, 1258),
(58607, 4497, 304),
(58608, 4497, 1103),
(58609, 4498, 616),
(58610, 4498, 116),
(58611, 4498, 976),
(58612, 4498, 1224),
(58613, 4498, 785),
(58614, 4498, 1216),
(58615, 4498, 133),
(58616, 4498, 460),
(58617, 4498, 755),
(58618, 4498, 470),
(58619, 4498, 1230),
(58620, 4498, 336),
(58621, 4498, 1219),
(58622, 4498, 614),
(58623, 4498, 298),
(58624, 4498, 467),
(58625, 4498, 54),
(58626, 4498, 1218),
(58627, 4498, 349),
(58628, 4498, 549),
(58629, 4499, 485),
(58630, 4499, 315),
(58631, 4499, 551),
(58632, 4499, 468),
(58633, 4499, 795),
(58634, 4499, 1166),
(58635, 4499, 253),
(58636, 4499, 614),
(58637, 4499, 298),
(58638, 4499, 4),
(58639, 4499, 317),
(58640, 4499, 982),
(58641, 4499, 264),
(58642, 4499, 526),
(58643, 4499, 549),
(58644, 4499, 781),
(58645, 4499, 1201),
(58646, 4499, 318),
(58647, 4499, 118),
(58648, 4499, 311),
(58649, 4499, 328),
(58650, 4499, 54),
(58651, 4499, 617),
(58652, 4499, 478),
(58653, 4499, 508),
(58654, 4500, 1250),
(58655, 4500, 32),
(58656, 4500, 952),
(58657, 4500, 22),
(58658, 4500, 1246),
(58659, 4500, 175),
(58660, 4500, 1056),
(58661, 4500, 1167),
(58662, 4500, 1242),
(58663, 4500, 12),
(58664, 4500, 1166),
(58665, 4500, 1238),
(58666, 4500, 1198),
(58667, 4500, 4),
(58668, 4500, 17),
(58669, 4501, 336),
(58670, 4501, 784),
(58671, 4501, 303),
(58672, 4501, 54),
(58673, 4502, 862),
(58674, 4502, 109),
(58675, 4502, 1269),
(58676, 4502, 1268),
(58677, 4502, 795),
(58678, 4502, 119),
(58679, 4502, 755),
(58680, 4502, 251),
(58681, 4502, 614),
(58682, 4502, 1270),
(58683, 4502, 4),
(58684, 4502, 892),
(58685, 4502, 264),
(58686, 4502, 549),
(58687, 4502, 113),
(58688, 4502, 112),
(58689, 4502, 360),
(58690, 4502, 339),
(58691, 4502, 116),
(58692, 4502, 785),
(58693, 4502, 1000),
(58694, 4502, 114),
(58695, 4502, 460),
(58696, 4502, 964),
(58697, 4502, 336),
(58698, 4502, 1267),
(58699, 4502, 304),
(58700, 4502, 769),
(58701, 4502, 54),
(58702, 4502, 617),
(58703, 4503, 109),
(58704, 4503, 443),
(58705, 4503, 1202),
(58706, 4503, 468),
(58707, 4503, 1141),
(58708, 4503, 938),
(58709, 4503, 119),
(58710, 4503, 1007),
(58711, 4503, 455),
(58712, 4503, 967),
(58713, 4503, 442),
(58714, 4503, 297),
(58715, 4503, 253),
(58716, 4503, 353),
(58717, 4503, 614),
(58718, 4503, 4),
(58719, 4503, 783),
(58720, 4503, 957),
(58721, 4503, 440),
(58722, 4503, 111),
(58723, 4503, 526),
(58724, 4503, 264),
(58725, 4503, 549),
(58726, 4503, 950),
(58727, 4503, 749),
(58728, 4503, 1258),
(58729, 4503, 456),
(58730, 4503, 1201),
(58731, 4503, 559),
(58732, 4503, 540),
(58733, 4503, 457),
(58734, 4503, 460),
(58735, 4503, 118),
(58736, 4503, 553),
(58737, 4503, 861),
(58738, 4503, 769),
(58739, 4503, 54),
(58740, 4503, 617),
(58741, 4503, 446),
(58742, 4503, 41),
(58743, 4504, 332),
(58744, 4504, 109),
(58745, 4504, 899),
(58746, 4504, 1167),
(58747, 4504, 605),
(58748, 4504, 1166),
(58749, 4504, 297),
(58750, 4504, 353),
(58751, 4504, 243),
(58752, 4504, 446),
(58753, 4504, 264),
(58754, 4504, 441),
(58755, 4505, 109),
(58756, 4505, 1171),
(58757, 4505, 243),
(58758, 4505, 298),
(58759, 4505, 4),
(58760, 4505, 335),
(58761, 4506, 968),
(58762, 4506, 533),
(58763, 4506, 862),
(58764, 4506, 109),
(58765, 4506, 551),
(58766, 4506, 468),
(58767, 4506, 983),
(58768, 4506, 473),
(58769, 4506, 251),
(58770, 4506, 1166),
(58771, 4506, 614),
(58772, 4506, 4),
(58773, 4506, 498),
(58774, 4506, 264),
(58775, 4506, 549),
(58776, 4506, 781),
(58777, 4506, 999),
(58778, 4506, 242),
(58779, 4506, 457),
(58780, 4506, 460),
(58781, 4506, 1167),
(58782, 4506, 618),
(58783, 4506, 617),
(58784, 4506, 54),
(58785, 4506, 478),
(58786, 4506, 508),
(58787, 4507, 334),
(58788, 4507, 1050),
(58789, 4507, 1276),
(58790, 4507, 443),
(58791, 4507, 305),
(58792, 4507, 613),
(58793, 4507, 119),
(58794, 4507, 1048),
(58795, 4507, 1217),
(58796, 4507, 442),
(58797, 4507, 759),
(58798, 4507, 243),
(58799, 4507, 614),
(58800, 4507, 957),
(58801, 4507, 17),
(58802, 4507, 264),
(58803, 4507, 616),
(58804, 4507, 456),
(58805, 4507, 559),
(58806, 4507, 553),
(58807, 4507, 12),
(58808, 4507, 1267),
(58809, 4507, 54),
(58810, 4507, 617),
(58811, 4507, 897),
(58812, 4507, 1269),
(58813, 4507, 946),
(58814, 4507, 1141),
(58815, 4507, 330),
(58816, 4507, 455),
(58817, 4507, 1049),
(58818, 4507, 298),
(58819, 4507, 4),
(58820, 4507, 783),
(58821, 4507, 225),
(58822, 4507, 962),
(58823, 4507, 1280),
(58824, 4507, 526),
(58825, 4507, 950),
(58826, 4507, 781),
(58827, 4507, 116),
(58828, 4507, 749),
(58829, 4507, 1258),
(58830, 4507, 976),
(58831, 4507, 1246),
(58832, 4507, 1167),
(58833, 4507, 328),
(58834, 4507, 304),
(58835, 4507, 120),
(58836, 4507, 446),
(58837, 4507, 985),
(58838, 4507, 32),
(58839, 4507, 551),
(58840, 4507, 1202),
(58841, 4507, 795),
(58842, 4507, 938),
(58843, 4507, 1007),
(58844, 4507, 133),
(58845, 4507, 248),
(58846, 4507, 755),
(58847, 4507, 935),
(58848, 4507, 1166),
(58849, 4507, 975),
(58850, 4507, 1198),
(58851, 4507, 779),
(58852, 4507, 440),
(58853, 4507, 549),
(58854, 4507, 1281),
(58855, 4507, 797),
(58856, 4507, 457),
(58857, 4507, 460),
(58858, 4507, 335),
(58859, 4507, 359),
(58860, 4507, 467),
(58861, 4507, 508),
(58862, 4507, 811),
(58863, 4507, 134),
(58864, 4507, 963),
(58865, 4507, 974),
(58866, 4507, 109),
(58867, 4507, 468),
(58868, 4507, 439),
(58869, 4507, 470),
(58870, 4507, 1143),
(58871, 4507, 984),
(58872, 4507, 166),
(58873, 4507, 885),
(58874, 4507, 550),
(58875, 4507, 303),
(58876, 4507, 982),
(58877, 4507, 342),
(58878, 4507, 498),
(58879, 4507, 27),
(58880, 4507, 438),
(58881, 4507, 112),
(58882, 4507, 11),
(58883, 4507, 785),
(58884, 4507, 1201),
(58885, 4507, 1216),
(58886, 4507, 540),
(58887, 4507, 22),
(58888, 4507, 336),
(58889, 4507, 1238),
(58890, 4507, 1277),
(58891, 4507, 41),
(58892, 4508, 862),
(58893, 4508, 326),
(58894, 4508, 877),
(58895, 4508, 551),
(58896, 4508, 938),
(58897, 4508, 119),
(58898, 4508, 755),
(58899, 4508, 1008),
(58900, 4508, 967),
(58901, 4508, 899),
(58902, 4508, 251),
(58903, 4508, 320),
(58904, 4508, 614),
(58905, 4508, 111),
(58906, 4508, 892),
(58907, 4508, 264),
(58908, 4508, 549),
(58909, 4508, 339),
(58910, 4508, 746),
(58911, 4508, 117),
(58912, 4508, 457),
(58913, 4508, 460),
(58914, 4508, 359),
(58915, 4508, 301),
(58916, 4508, 467),
(58917, 4508, 54),
(58918, 4508, 617),
(58919, 4508, 508),
(58920, 4508, 747),
(58921, 4508, 109),
(58922, 4508, 115),
(58923, 4508, 315),
(58924, 4508, 35),
(58925, 4508, 468),
(58926, 4508, 473),
(58927, 4508, 297),
(58928, 4508, 896),
(58929, 4508, 353),
(58930, 4508, 298),
(58931, 4508, 783),
(58932, 4508, 4),
(58933, 4508, 342),
(58934, 4508, 498),
(58935, 4508, 526),
(58936, 4508, 112),
(58937, 4508, 329),
(58938, 4508, 357),
(58939, 4508, 116),
(58940, 4508, 890),
(58941, 4508, 1201),
(58942, 4508, 785),
(58943, 4508, 114),
(58944, 4508, 540),
(58945, 4508, 311),
(58946, 4508, 336),
(58947, 4508, 319),
(58948, 4508, 328),
(58949, 4508, 993),
(58950, 4508, 478),
(58951, 4508, 1005),
(58952, 4509, 32),
(58953, 4509, 946),
(58954, 4509, 4),
(58955, 4510, 360),
(58956, 4510, 4),
(58957, 4510, 559),
(58958, 4510, 944),
(58959, 4511, 320),
(58960, 4511, 336),
(58961, 4511, 112),
(58962, 4511, 109),
(58963, 4511, 890),
(58964, 4511, 298),
(58965, 4511, 785),
(58966, 4511, 54),
(58967, 4512, 963),
(58968, 4512, 616),
(58969, 4512, 1258),
(58970, 4512, 976),
(58971, 4512, 785),
(58972, 4512, 460),
(58973, 4512, 755),
(58974, 4512, 470),
(58975, 4512, 336),
(58976, 4512, 550),
(58977, 4512, 614),
(58978, 4512, 303),
(58979, 4512, 1198),
(58980, 4512, 298),
(58981, 4512, 467),
(58982, 4512, 4),
(58983, 4512, 54),
(58984, 4512, 17),
(58985, 4513, 4),
(58986, 4513, 559),
(58987, 4514, 116),
(58988, 4514, 297),
(58989, 4514, 54),
(58990, 4514, 4),
(58991, 4514, 317),
(58992, 4514, 795),
(58993, 4515, 109),
(58994, 4515, 243),
(58995, 4515, 1202),
(58996, 4515, 298),
(58997, 4515, 4),
(58998, 4515, 335),
(58999, 4516, 950),
(59000, 4516, 936),
(59001, 4516, 1202),
(59002, 4516, 460),
(59003, 4516, 861),
(59004, 4516, 359),
(59005, 4516, 550),
(59006, 4516, 304),
(59007, 4516, 614),
(59008, 4516, 617),
(59009, 4516, 111),
(59010, 4516, 264),
(59011, 4516, 549),
(59012, 4517, 979),
(59013, 4517, 1259),
(59014, 4517, 503),
(59015, 4517, 305),
(59016, 4517, 1202),
(59017, 4517, 468),
(59018, 4517, 795),
(59019, 4517, 613),
(59020, 4517, 119),
(59021, 4517, 914),
(59022, 4517, 470),
(59023, 4517, 755),
(59024, 4517, 975),
(59025, 4517, 885),
(59026, 4517, 303),
(59027, 4517, 1154),
(59028, 4517, 614),
(59029, 4517, 298),
(59030, 4517, 4),
(59031, 4517, 526),
(59032, 4517, 549),
(59033, 4517, 616),
(59034, 4517, 112),
(59035, 4517, 749),
(59036, 4517, 976),
(59037, 4517, 785),
(59038, 4517, 1201),
(59039, 4517, 460),
(59040, 4517, 336),
(59041, 4517, 467),
(59042, 4517, 617),
(59043, 4517, 54),
(59044, 4517, 41),
(59045, 4518, 4),
(59046, 4518, 559),
(59047, 4519, 4),
(59048, 4519, 559),
(59049, 4520, 297),
(59050, 4520, 885),
(59051, 4520, 305),
(59052, 4520, 114),
(59053, 4521, 4),
(59054, 4522, 968),
(59055, 4522, 305),
(59056, 4522, 468),
(59057, 4522, 1007),
(59058, 4522, 455),
(59059, 4522, 470),
(59060, 4522, 755),
(59061, 4522, 885),
(59062, 4522, 550),
(59063, 4522, 303),
(59064, 4522, 614),
(59065, 4522, 298),
(59066, 4522, 4),
(59067, 4522, 783),
(59068, 4522, 526),
(59069, 4522, 549),
(59070, 4522, 616),
(59071, 4522, 749),
(59072, 4522, 976),
(59073, 4522, 1258),
(59074, 4522, 1201),
(59075, 4522, 785),
(59076, 4522, 1236),
(59077, 4522, 540),
(59078, 4522, 457),
(59079, 4522, 460),
(59080, 4522, 336),
(59081, 4522, 304),
(59082, 4522, 467),
(59083, 4522, 54),
(59084, 4522, 617),
(59085, 4522, 41),
(59086, 4523, 963),
(59087, 4523, 228),
(59088, 4523, 209),
(59089, 4523, 213),
(59090, 4523, 470),
(59091, 4523, 755),
(59092, 4523, 1056),
(59093, 4523, 1166),
(59094, 4523, 550),
(59095, 4523, 303),
(59096, 4523, 614),
(59097, 4523, 298),
(59098, 4523, 4),
(59099, 4523, 17),
(59100, 4523, 215),
(59101, 4523, 216),
(59102, 4523, 27),
(59103, 4523, 616),
(59104, 4523, 206),
(59105, 4523, 976),
(59106, 4523, 230),
(59107, 4523, 785),
(59108, 4523, 22),
(59109, 4523, 460),
(59110, 4523, 1167),
(59111, 4523, 336),
(59112, 4523, 12),
(59113, 4523, 467),
(59114, 4523, 54),
(59115, 4524, 616),
(59116, 4524, 936),
(59117, 4524, 976),
(59118, 4524, 1258),
(59119, 4524, 877),
(59120, 4524, 784),
(59121, 4524, 785),
(59122, 4524, 460),
(59123, 4524, 470),
(59124, 4524, 311),
(59125, 4524, 336),
(59126, 4524, 304),
(59127, 4524, 614),
(59128, 4524, 298),
(59129, 4524, 467),
(59130, 4524, 54),
(59131, 4524, 349),
(59132, 4524, 264),
(59133, 4525, 109),
(59134, 4525, 112),
(59135, 4525, 116),
(59136, 4525, 35),
(59137, 4525, 746),
(59138, 4525, 1201),
(59139, 4525, 119),
(59140, 4525, 896),
(59141, 4525, 993),
(59142, 4525, 508),
(59143, 4525, 342),
(59144, 4525, 526),
(59145, 4525, 549),
(59146, 4526, 861),
(59147, 4526, 1202),
(59148, 4526, 4),
(59149, 4526, 114),
(59150, 4526, 264),
(59151, 4527, 109),
(59152, 4527, 315),
(59153, 4527, 304),
(59154, 4527, 298),
(59155, 4528, 612),
(59156, 4529, 443),
(59157, 4529, 109),
(59158, 4529, 1202),
(59159, 4529, 1201),
(59160, 4529, 1141),
(59161, 4529, 559),
(59162, 4529, 540),
(59163, 4529, 457),
(59164, 4529, 1007),
(59165, 4529, 442),
(59166, 4529, 553),
(59167, 4529, 861),
(59168, 4529, 4),
(59169, 4529, 440),
(59170, 4529, 446),
(59171, 4529, 264),
(59172, 4530, 112),
(59173, 4530, 339),
(59174, 4530, 301),
(59175, 4530, 304),
(59176, 4530, 114),
(59177, 4530, 892),
(59178, 4531, 112),
(59179, 4531, 749),
(59180, 4531, 1202),
(59181, 4531, 1141),
(59182, 4531, 255),
(59183, 4531, 540),
(59184, 4531, 119),
(59185, 4531, 1007),
(59186, 4531, 867),
(59187, 4531, 442),
(59188, 4531, 1166),
(59189, 4531, 243),
(59190, 4531, 54),
(59191, 4531, 779),
(59192, 4531, 4),
(59193, 4531, 111),
(59194, 4531, 446),
(59195, 4531, 41),
(59196, 4531, 498),
(59197, 4531, 264),
(59198, 4532, 1275),
(59199, 4532, 109),
(59200, 4532, 877),
(59201, 4532, 953),
(59202, 4532, 305),
(59203, 4532, 1201),
(59204, 4532, 938),
(59205, 4532, 336),
(59206, 4532, 359),
(59207, 4532, 885),
(59208, 4532, 328),
(59209, 4532, 298),
(59210, 4532, 264),
(59211, 4533, 4),
(59212, 4534, 4),
(59213, 4534, 559),
(59214, 4535, 974),
(59215, 4535, 1259),
(59216, 4535, 1058),
(59217, 4535, 109),
(59218, 4535, 877),
(59219, 4535, 468),
(59220, 4535, 119),
(59221, 4535, 755),
(59222, 4535, 297),
(59223, 4535, 166),
(59224, 4535, 353),
(59225, 4535, 550),
(59226, 4535, 303),
(59227, 4535, 614),
(59228, 4535, 1198),
(59229, 4535, 298),
(59230, 4535, 1165),
(59231, 4535, 4),
(59232, 4535, 17),
(59233, 4535, 317),
(59234, 4535, 264),
(59235, 4535, 526),
(59236, 4535, 616),
(59237, 4535, 112),
(59238, 4535, 116),
(59239, 4535, 114),
(59240, 4535, 22),
(59241, 4535, 460),
(59242, 4535, 920),
(59243, 4535, 12),
(59244, 4535, 359),
(59245, 4535, 304),
(59246, 4535, 467),
(59247, 4535, 54),
(59248, 4536, 23),
(59249, 4536, 1166),
(59250, 4536, 4),
(59251, 4537, 23),
(59252, 4537, 27),
(59253, 4537, 12),
(59254, 4537, 25),
(59255, 4537, 1198),
(59256, 4537, 4),
(59257, 4537, 17),
(59258, 4537, 1199),
(59259, 4537, 1045),
(59260, 4538, 862),
(59261, 4538, 339),
(59262, 4538, 614),
(59263, 4538, 617),
(59264, 4538, 4),
(59265, 4538, 318),
(59266, 4538, 892),
(59267, 4538, 460),
(59268, 4538, 264),
(59269, 4539, 950),
(59270, 4539, 972),
(59271, 4539, 614),
(59272, 4539, 1057),
(59273, 4539, 4),
(59274, 4539, 613),
(59275, 4539, 457),
(59276, 4539, 460),
(59277, 4540, 339),
(59278, 4540, 304),
(59279, 4540, 4),
(59280, 4540, 114),
(59281, 4540, 892),
(59282, 4540, 264),
(59283, 4541, 1050),
(59284, 4541, 1259),
(59285, 4541, 985),
(59286, 4541, 305),
(59287, 4541, 551),
(59288, 4541, 795),
(59289, 4541, 613),
(59290, 4541, 1007),
(59291, 4541, 119),
(59292, 4541, 248),
(59293, 4541, 133),
(59294, 4541, 755),
(59295, 4541, 935),
(59296, 4541, 1048),
(59297, 4541, 1217),
(59298, 4541, 1230),
(59299, 4541, 251),
(59300, 4541, 759),
(59301, 4541, 243),
(59302, 4541, 614),
(59303, 4541, 1270),
(59304, 4541, 779),
(59305, 4541, 349),
(59306, 4541, 549),
(59307, 4541, 616),
(59308, 4541, 1224),
(59309, 4541, 460),
(59310, 4541, 335),
(59311, 4541, 467),
(59312, 4541, 54),
(59313, 4541, 617),
(59314, 4541, 508),
(59315, 4541, 244),
(59316, 4541, 974),
(59317, 4541, 963),
(59318, 4541, 897),
(59319, 4541, 109),
(59320, 4541, 468),
(59321, 4541, 1268),
(59322, 4541, 470),
(59323, 4541, 1049),
(59324, 4541, 885),
(59325, 4541, 550),
(59326, 4541, 303),
(59327, 4541, 298),
(59328, 4541, 4),
(59329, 4541, 962),
(59330, 4541, 982),
(59331, 4541, 342),
(59332, 4541, 498),
(59333, 4541, 526),
(59334, 4541, 332),
(59335, 4541, 112),
(59336, 4541, 116),
(59337, 4541, 749),
(59338, 4541, 991),
(59339, 4541, 1258),
(59340, 4541, 976),
(59341, 4541, 785),
(59342, 4541, 1201),
(59343, 4541, 540),
(59344, 4541, 1216),
(59345, 4541, 336),
(59346, 4541, 328),
(59347, 4541, 304),
(59348, 4541, 41),
(59349, 4542, 759),
(59350, 4542, 112),
(59351, 4542, 116),
(59352, 4542, 1201),
(59353, 4542, 54),
(59354, 4542, 783),
(59355, 4542, 119),
(59356, 4542, 473),
(59357, 4542, 777),
(59358, 4542, 549),
(59359, 4543, 443),
(59360, 4543, 32),
(59361, 4543, 1202),
(59362, 4543, 305),
(59363, 4543, 551),
(59364, 4543, 795),
(59365, 4543, 938),
(59366, 4543, 119),
(59367, 4543, 1007),
(59368, 4543, 755),
(59369, 4543, 442),
(59370, 4543, 759),
(59371, 4543, 1166),
(59372, 4543, 226),
(59373, 4543, 243),
(59374, 4543, 614),
(59375, 4543, 1198),
(59376, 4543, 17),
(59377, 4543, 440),
(59378, 4543, 264),
(59379, 4543, 549),
(59380, 4543, 616),
(59381, 4543, 206),
(59382, 4543, 784),
(59383, 4543, 773),
(59384, 4543, 117),
(59385, 4543, 559),
(59386, 4543, 457),
(59387, 4543, 460),
(59388, 4543, 335),
(59389, 4543, 553),
(59390, 4543, 12),
(59391, 4543, 467),
(59392, 4543, 54),
(59393, 4543, 617),
(59394, 4543, 508),
(59395, 4543, 481),
(59396, 4543, 968),
(59397, 4543, 963),
(59398, 4543, 109),
(59399, 4543, 115),
(59400, 4543, 610),
(59401, 4543, 468),
(59402, 4543, 1141),
(59403, 4543, 470),
(59404, 4543, 1143),
(59405, 4543, 297),
(59406, 4543, 885),
(59407, 4543, 550),
(59408, 4543, 303),
(59409, 4543, 298),
(59410, 4543, 4),
(59411, 4543, 783),
(59412, 4543, 982),
(59413, 4543, 526),
(59414, 4543, 950),
(59415, 4543, 438),
(59416, 4543, 113),
(59417, 4543, 112),
(59418, 4543, 357),
(59419, 4543, 749),
(59420, 4543, 976),
(59421, 4543, 11),
(59422, 4543, 1201),
(59423, 4543, 785),
(59424, 4543, 540),
(59425, 4543, 22),
(59426, 4543, 500),
(59427, 4543, 336),
(59428, 4543, 1167),
(59429, 4543, 861),
(59430, 4543, 328),
(59431, 4543, 304),
(59432, 4543, 1005),
(59433, 4543, 446),
(59434, 4543, 41),
(59435, 4544, 974),
(59436, 4544, 1254),
(59437, 4544, 460),
(59438, 4545, 862),
(59439, 4545, 614),
(59440, 4545, 264),
(59441, 4546, 315),
(59442, 4546, 298),
(59443, 4547, 133),
(59444, 4547, 755),
(59445, 4547, 470),
(59446, 4547, 1230),
(59447, 4547, 614),
(59448, 4547, 303),
(59449, 4547, 1198),
(59450, 4547, 298),
(59451, 4547, 4),
(59452, 4547, 17),
(59453, 4547, 349),
(59454, 4547, 549),
(59455, 4547, 616),
(59456, 4547, 116),
(59457, 4547, 1258),
(59458, 4547, 1224),
(59459, 4547, 785),
(59460, 4547, 540),
(59461, 4547, 460),
(59462, 4547, 336),
(59463, 4547, 467),
(59464, 4547, 1003),
(59465, 4547, 54),
(59466, 4547, 617),
(59467, 4547, 1055),
(59468, 4548, 1167),
(59469, 4548, 1267),
(59470, 4548, 297),
(59471, 4548, 359),
(59472, 4548, 877),
(59473, 4548, 1268),
(59474, 4548, 938),
(59475, 4548, 111),
(59476, 4548, 248),
(59477, 4548, 264),
(59478, 4549, 862),
(59479, 4549, 877),
(59480, 4549, 305),
(59481, 4549, 938),
(59482, 4549, 795),
(59483, 4549, 119),
(59484, 4549, 1007),
(59485, 4549, 755),
(59486, 4549, 967),
(59487, 4549, 251),
(59488, 4549, 614),
(59489, 4549, 1270),
(59490, 4549, 892),
(59491, 4549, 264),
(59492, 4549, 549),
(59493, 4549, 339),
(59494, 4549, 360),
(59495, 4549, 460),
(59496, 4549, 964),
(59497, 4549, 1267),
(59498, 4549, 359),
(59499, 4549, 886),
(59500, 4549, 54),
(59501, 4549, 617),
(59502, 4549, 508),
(59503, 4549, 968),
(59504, 4549, 109),
(59505, 4549, 1269),
(59506, 4549, 468),
(59507, 4549, 1268),
(59508, 4549, 885),
(59509, 4549, 550),
(59510, 4549, 4),
(59511, 4549, 526),
(59512, 4549, 950),
(59513, 4549, 332),
(59514, 4549, 113),
(59515, 4549, 112),
(59516, 4549, 749),
(59517, 4549, 116),
(59518, 4549, 991),
(59519, 4549, 1201),
(59520, 4549, 785),
(59521, 4549, 242),
(59522, 4549, 1000),
(59523, 4549, 114),
(59524, 4549, 540),
(59525, 4549, 500),
(59526, 4549, 336),
(59527, 4549, 769),
(59528, 4549, 304),
(59529, 4549, 478),
(59530, 4549, 41),
(59531, 4550, 4),
(59532, 4550, 559),
(59533, 4551, 443),
(59534, 4551, 351),
(59535, 4551, 305),
(59536, 4551, 551),
(59537, 4551, 877),
(59538, 4551, 938),
(59539, 4551, 613),
(59540, 4551, 1007),
(59541, 4551, 119),
(59542, 4551, 755),
(59543, 4551, 442),
(59544, 4551, 1166),
(59545, 4551, 226),
(59546, 4551, 243),
(59547, 4551, 614),
(59548, 4551, 1165),
(59549, 4551, 17),
(59550, 4551, 440),
(59551, 4551, 264),
(59552, 4551, 616),
(59553, 4551, 559),
(59554, 4551, 797),
(59555, 4551, 457),
(59556, 4551, 460),
(59557, 4551, 335),
(59558, 4551, 175),
(59559, 4551, 553),
(59560, 4551, 12),
(59561, 4551, 886),
(59562, 4551, 467),
(59563, 4551, 54),
(59564, 4551, 492),
(59565, 4551, 1200),
(59566, 4551, 974),
(59567, 4551, 963),
(59568, 4551, 109),
(59569, 4551, 610),
(59570, 4551, 35),
(59571, 4551, 468),
(59572, 4551, 1141),
(59573, 4551, 470),
(59574, 4551, 885),
(59575, 4551, 550),
(59576, 4551, 303),
(59577, 4551, 298),
(59578, 4551, 4),
(59579, 4551, 438),
(59580, 4551, 112),
(59581, 4551, 749),
(59582, 4551, 976),
(59583, 4551, 748),
(59584, 4551, 11),
(59585, 4551, 540),
(59586, 4551, 22),
(59587, 4551, 476),
(59588, 4551, 1167),
(59589, 4551, 1238),
(59590, 4551, 120),
(59591, 4551, 446),
(59592, 4551, 41),
(59593, 4552, 1167),
(59594, 4552, 115),
(59595, 4552, 1166),
(59596, 4552, 315),
(59597, 4552, 253),
(59598, 4552, 264),
(59599, 4553, 4),
(59600, 4553, 559),
(59601, 4554, 456),
(59602, 4554, 1201),
(59603, 4554, 4),
(59604, 4555, 1167),
(59605, 4555, 112),
(59606, 4555, 109),
(59607, 4555, 1166),
(59608, 4555, 884),
(59609, 4555, 264),
(59610, 4556, 297),
(59611, 4556, 54),
(59612, 4556, 4),
(59613, 4556, 795),
(59614, 4557, 1201),
(59615, 4557, 617),
(59616, 4557, 4),
(59617, 4557, 938),
(59618, 4558, 109),
(59619, 4558, 1202),
(59620, 4558, 551),
(59621, 4558, 468),
(59622, 4558, 795),
(59623, 4558, 119),
(59624, 4558, 967),
(59625, 4558, 896),
(59626, 4558, 253),
(59627, 4558, 614),
(59628, 4558, 1198),
(59629, 4558, 298),
(59630, 4558, 4),
(59631, 4558, 17),
(59632, 4558, 892),
(59633, 4558, 342),
(59634, 4558, 264),
(59635, 4558, 526),
(59636, 4558, 549),
(59637, 4558, 112),
(59638, 4558, 339),
(59639, 4558, 116),
(59640, 4558, 1201),
(59641, 4558, 785),
(59642, 4558, 460),
(59643, 4558, 336),
(59644, 4558, 993),
(59645, 4558, 304),
(59646, 4558, 467),
(59647, 4558, 54),
(59648, 4558, 617),
(59649, 4558, 478),
(59650, 4558, 508),
(59651, 4559, 1113),
(59652, 4559, 963),
(59653, 4559, 109),
(59654, 4559, 115),
(59655, 4559, 1202),
(59656, 4559, 551),
(59657, 4559, 894),
(59658, 4559, 1007),
(59659, 4559, 755),
(59660, 4559, 470),
(59661, 4559, 251),
(59662, 4559, 1166),
(59663, 4559, 243),
(59664, 4559, 614);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(59665, 4559, 298),
(59666, 4559, 4),
(59667, 4559, 342),
(59668, 4559, 549),
(59669, 4559, 112),
(59670, 4559, 329),
(59671, 4559, 116),
(59672, 4559, 1258),
(59673, 4559, 785),
(59674, 4559, 1201),
(59675, 4559, 489),
(59676, 4559, 114),
(59677, 4559, 540),
(59678, 4559, 987),
(59679, 4559, 460),
(59680, 4559, 335),
(59681, 4559, 1118),
(59682, 4559, 336),
(59683, 4559, 1167),
(59684, 4559, 304),
(59685, 4559, 467),
(59686, 4559, 54),
(59687, 4559, 617),
(59688, 4559, 478),
(59689, 4559, 508),
(59690, 4560, 329),
(59691, 4560, 305),
(59692, 4560, 551),
(59693, 4560, 1202),
(59694, 4560, 468),
(59695, 4560, 1201),
(59696, 4560, 613),
(59697, 4560, 987),
(59698, 4560, 476),
(59699, 4560, 885),
(59700, 4560, 614),
(59701, 4560, 886),
(59702, 4560, 617),
(59703, 4560, 478),
(59704, 4560, 508),
(59705, 4561, 315),
(59706, 4561, 298),
(59707, 4562, 443),
(59708, 4562, 109),
(59709, 4562, 35),
(59710, 4562, 468),
(59711, 4562, 1141),
(59712, 4562, 119),
(59713, 4562, 473),
(59714, 4562, 1007),
(59715, 4562, 442),
(59716, 4562, 1166),
(59717, 4562, 1143),
(59718, 4562, 550),
(59719, 4562, 4),
(59720, 4562, 783),
(59721, 4562, 440),
(59722, 4562, 498),
(59723, 4562, 526),
(59724, 4562, 264),
(59725, 4562, 549),
(59726, 4562, 112),
(59727, 4562, 746),
(59728, 4562, 1201),
(59729, 4562, 559),
(59730, 4562, 797),
(59731, 4562, 540),
(59732, 4562, 457),
(59733, 4562, 553),
(59734, 4562, 1167),
(59735, 4562, 861),
(59736, 4562, 328),
(59737, 4562, 54),
(59738, 4562, 120),
(59739, 4562, 446),
(59740, 4562, 1011),
(59741, 4563, 974),
(59742, 4563, 1259),
(59743, 4563, 616),
(59744, 4563, 976),
(59745, 4563, 1224),
(59746, 4563, 785),
(59747, 4563, 133),
(59748, 4563, 460),
(59749, 4563, 470),
(59750, 4563, 755),
(59751, 4563, 1230),
(59752, 4563, 336),
(59753, 4563, 550),
(59754, 4563, 303),
(59755, 4563, 614),
(59756, 4563, 467),
(59757, 4563, 298),
(59758, 4563, 54),
(59759, 4563, 865),
(59760, 4563, 264),
(59761, 4564, 334),
(59762, 4564, 443),
(59763, 4564, 305),
(59764, 4564, 877),
(59765, 4564, 613),
(59766, 4564, 863),
(59767, 4564, 442),
(59768, 4564, 614),
(59769, 4564, 17),
(59770, 4564, 994),
(59771, 4564, 240),
(59772, 4564, 264),
(59773, 4564, 456),
(59774, 4564, 117),
(59775, 4564, 118),
(59776, 4564, 553),
(59777, 4564, 12),
(59778, 4564, 618),
(59779, 4564, 886),
(59780, 4564, 54),
(59781, 4564, 617),
(59782, 4564, 330),
(59783, 4564, 455),
(59784, 4564, 1056),
(59785, 4564, 1006),
(59786, 4564, 896),
(59787, 4564, 298),
(59788, 4564, 4),
(59789, 4564, 215),
(59790, 4564, 526),
(59791, 4564, 998),
(59792, 4564, 781),
(59793, 4564, 950),
(59794, 4564, 329),
(59795, 4564, 116),
(59796, 4564, 357),
(59797, 4564, 1258),
(59798, 4564, 972),
(59799, 4564, 1142),
(59800, 4564, 476),
(59801, 4564, 1167),
(59802, 4564, 861),
(59803, 4564, 328),
(59804, 4564, 304),
(59805, 4564, 446),
(59806, 4564, 312),
(59807, 4564, 205),
(59808, 4564, 965),
(59809, 4564, 551),
(59810, 4564, 1202),
(59811, 4564, 938),
(59812, 4564, 1007),
(59813, 4564, 755),
(59814, 4564, 967),
(59815, 4564, 1166),
(59816, 4564, 763),
(59817, 4564, 440),
(59818, 4564, 111),
(59819, 4564, 549),
(59820, 4564, 936),
(59821, 4564, 457),
(59822, 4564, 460),
(59823, 4564, 996),
(59824, 4564, 1018),
(59825, 4564, 467),
(59826, 4564, 508),
(59827, 4564, 441),
(59828, 4564, 968),
(59829, 4564, 530),
(59830, 4564, 1200),
(59831, 4564, 115),
(59832, 4564, 109),
(59833, 4564, 315),
(59834, 4564, 953),
(59835, 4564, 468),
(59836, 4564, 983),
(59837, 4564, 470),
(59838, 4564, 297),
(59839, 4564, 984),
(59840, 4564, 885),
(59841, 4564, 550),
(59842, 4564, 342),
(59843, 4564, 498),
(59844, 4564, 438),
(59845, 4564, 112),
(59846, 4564, 527),
(59847, 4564, 11),
(59848, 4564, 1201),
(59849, 4564, 540),
(59850, 4564, 22),
(59851, 4564, 995),
(59852, 4564, 311),
(59853, 4564, 853),
(59854, 4564, 993),
(59855, 4564, 566),
(59856, 4564, 1005),
(59857, 4564, 847),
(59858, 4565, 297),
(59859, 4565, 1273),
(59860, 4565, 248),
(59861, 4566, 1167),
(59862, 4566, 986),
(59863, 4566, 315),
(59864, 4566, 468),
(59865, 4566, 337),
(59866, 4566, 508),
(59867, 4566, 327),
(59868, 4567, 4),
(59869, 4567, 559),
(59870, 4568, 1267),
(59871, 4568, 1269),
(59872, 4568, 877),
(59873, 4568, 953),
(59874, 4568, 304),
(59875, 4568, 314),
(59876, 4568, 264),
(59877, 4569, 206),
(59878, 4569, 230),
(59879, 4569, 228),
(59880, 4569, 213),
(59881, 4569, 216),
(59882, 4570, 329),
(59883, 4570, 315),
(59884, 4570, 1201),
(59885, 4570, 795),
(59886, 4570, 118),
(59887, 4570, 311),
(59888, 4570, 251),
(59889, 4570, 1166),
(59890, 4570, 328),
(59891, 4570, 614),
(59892, 4570, 298),
(59893, 4570, 54),
(59894, 4570, 617),
(59895, 4570, 478),
(59896, 4570, 317),
(59897, 4570, 264),
(59898, 4570, 526),
(59899, 4570, 549),
(59900, 4571, 899),
(59901, 4571, 617),
(59902, 4572, 442),
(59903, 4572, 116),
(59904, 4572, 1202),
(59905, 4572, 769),
(59906, 4572, 1201),
(59907, 4572, 1141),
(59908, 4572, 54),
(59909, 4572, 761),
(59910, 4572, 446),
(59911, 4573, 315),
(59912, 4573, 253),
(59913, 4573, 861),
(59914, 4573, 1201),
(59915, 4573, 264),
(59916, 4574, 311),
(59917, 4574, 525),
(59918, 4574, 336),
(59919, 4574, 618),
(59920, 4574, 303),
(59921, 4575, 109),
(59922, 4575, 551),
(59923, 4575, 468),
(59924, 4575, 1201),
(59925, 4575, 255),
(59926, 4575, 613),
(59927, 4575, 1199),
(59928, 4575, 476),
(59929, 4575, 984),
(59930, 4575, 243),
(59931, 4575, 614),
(59932, 4575, 4),
(59933, 4575, 508),
(59934, 4575, 549),
(59935, 4576, 899),
(59936, 4576, 359),
(59937, 4576, 1202),
(59938, 4576, 468),
(59939, 4576, 938),
(59940, 4576, 457),
(59941, 4576, 460),
(59942, 4576, 526),
(59943, 4576, 967),
(59944, 4577, 315),
(59945, 4577, 298),
(59946, 4578, 326),
(59947, 4578, 443),
(59948, 4578, 551),
(59949, 4578, 305),
(59950, 4578, 1202),
(59951, 4578, 938),
(59952, 4578, 119),
(59953, 4578, 1007),
(59954, 4578, 884),
(59955, 4578, 442),
(59956, 4578, 1166),
(59957, 4578, 253),
(59958, 4578, 243),
(59959, 4578, 614),
(59960, 4578, 1019),
(59961, 4578, 779),
(59962, 4578, 440),
(59963, 4578, 264),
(59964, 4578, 549),
(59965, 4578, 936),
(59966, 4578, 360),
(59967, 4578, 559),
(59968, 4578, 797),
(59969, 4578, 457),
(59970, 4578, 971),
(59971, 4578, 460),
(59972, 4578, 335),
(59973, 4578, 553),
(59974, 4578, 557),
(59975, 4578, 54),
(59976, 4578, 617),
(59977, 4578, 508),
(59978, 4578, 1113),
(59979, 4578, 611),
(59980, 4578, 109),
(59981, 4578, 468),
(59982, 4578, 1141),
(59983, 4578, 255),
(59984, 4578, 1143),
(59985, 4578, 885),
(59986, 4578, 1010),
(59987, 4578, 550),
(59988, 4578, 4),
(59989, 4578, 783),
(59990, 4578, 1012),
(59991, 4578, 245),
(59992, 4578, 342),
(59993, 4578, 498),
(59994, 4578, 526),
(59995, 4578, 868),
(59996, 4578, 112),
(59997, 4578, 749),
(59998, 4578, 1201),
(59999, 4578, 1103),
(60000, 4578, 114),
(60001, 4578, 540),
(60002, 4578, 987),
(60003, 4578, 1167),
(60004, 4578, 328),
(60005, 4578, 566),
(60006, 4578, 120),
(60007, 4578, 446),
(60008, 4578, 41),
(60009, 4579, 339),
(60010, 4579, 304),
(60011, 4579, 305),
(60012, 4579, 886),
(60013, 4579, 4),
(60014, 4579, 114),
(60015, 4579, 892),
(60016, 4580, 485),
(60017, 4580, 109),
(60018, 4580, 551),
(60019, 4580, 305),
(60020, 4580, 468),
(60021, 4580, 330),
(60022, 4580, 795),
(60023, 4580, 251),
(60024, 4580, 1166),
(60025, 4580, 984),
(60026, 4580, 297),
(60027, 4580, 353),
(60028, 4580, 614),
(60029, 4580, 298),
(60030, 4580, 4),
(60031, 4580, 498),
(60032, 4580, 264),
(60033, 4580, 526),
(60034, 4580, 549),
(60035, 4580, 479),
(60036, 4580, 112),
(60037, 4580, 540),
(60038, 4580, 118),
(60039, 4580, 1167),
(60040, 4580, 954),
(60041, 4580, 328),
(60042, 4580, 886),
(60043, 4580, 617),
(60044, 4580, 54),
(60045, 4580, 508),
(60046, 4580, 478),
(60047, 4580, 1005),
(60048, 4581, 974),
(60049, 4581, 551),
(60050, 4581, 305),
(60051, 4581, 468),
(60052, 4581, 1268),
(60053, 4581, 119),
(60054, 4581, 755),
(60055, 4581, 251),
(60056, 4581, 243),
(60057, 4581, 885),
(60058, 4581, 298),
(60059, 4581, 1270),
(60060, 4581, 4),
(60061, 4581, 779),
(60062, 4581, 349),
(60063, 4581, 616),
(60064, 4581, 112),
(60065, 4581, 991),
(60066, 4581, 1201),
(60067, 4581, 460),
(60068, 4581, 328),
(60069, 4581, 617),
(60070, 4581, 54),
(60071, 4581, 508),
(60072, 4582, 1058),
(60073, 4582, 885),
(60074, 4582, 305),
(60075, 4582, 617),
(60076, 4583, 1166),
(60077, 4583, 4),
(60078, 4583, 17),
(60079, 4584, 781),
(60080, 4584, 533),
(60081, 4584, 1167),
(60082, 4584, 1166),
(60083, 4584, 999),
(60084, 4584, 54),
(60085, 4584, 549),
(60086, 4585, 251),
(60087, 4585, 336),
(60088, 4585, 862),
(60089, 4585, 339),
(60090, 4585, 784),
(60091, 4585, 54),
(60092, 4585, 119),
(60093, 4585, 892),
(60094, 4585, 264),
(60095, 4586, 553),
(60096, 4586, 1167),
(60097, 4586, 357),
(60098, 4586, 253),
(60099, 4586, 912),
(60100, 4586, 356),
(60101, 4586, 4),
(60102, 4586, 559),
(60103, 4586, 245),
(60104, 4587, 901),
(60105, 4587, 1166),
(60106, 4587, 54),
(60107, 4587, 255),
(60108, 4587, 4),
(60109, 4587, 795),
(60110, 4588, 1198),
(60111, 4588, 4),
(60112, 4588, 17),
(60113, 4589, 12),
(60114, 4589, 166),
(60115, 4589, 1198),
(60116, 4589, 1165),
(60117, 4589, 4),
(60118, 4589, 17),
(60119, 4589, 22),
(60120, 4591, 963),
(60121, 4591, 116),
(60122, 4591, 1224),
(60123, 4591, 785),
(60124, 4591, 1216),
(60125, 4591, 133),
(60126, 4591, 460),
(60127, 4591, 755),
(60128, 4591, 470),
(60129, 4591, 1230),
(60130, 4591, 336),
(60131, 4591, 550),
(60132, 4591, 614),
(60133, 4591, 298),
(60134, 4591, 467),
(60135, 4591, 54),
(60136, 4592, 1167),
(60137, 4592, 1166),
(60138, 4592, 612),
(60139, 4592, 31),
(60140, 4592, 4),
(60141, 4593, 862),
(60142, 4593, 109),
(60143, 4593, 305),
(60144, 4593, 468),
(60145, 4593, 795),
(60146, 4593, 470),
(60147, 4593, 251),
(60148, 4593, 885),
(60149, 4593, 614),
(60150, 4593, 298),
(60151, 4593, 317),
(60152, 4593, 892),
(60153, 4593, 264),
(60154, 4593, 549),
(60155, 4593, 950),
(60156, 4593, 332),
(60157, 4593, 112),
(60158, 4593, 116),
(60159, 4593, 339),
(60160, 4593, 991),
(60161, 4593, 785),
(60162, 4593, 114),
(60163, 4593, 460),
(60164, 4593, 336),
(60165, 4593, 304),
(60166, 4593, 467),
(60167, 4593, 54),
(60168, 4593, 617),
(60169, 4593, 508),
(60170, 4594, 899),
(60171, 4594, 750),
(60172, 4594, 47),
(60173, 4594, 754),
(60174, 4594, 457),
(60175, 4594, 45),
(60176, 4594, 493),
(60177, 4595, 23),
(60178, 4595, 1167),
(60179, 4595, 4),
(60180, 4596, 251),
(60181, 4596, 297),
(60182, 4596, 116),
(60183, 4596, 885),
(60184, 4596, 305),
(60185, 4596, 4),
(60186, 4596, 54),
(60187, 4596, 317),
(60188, 4596, 795),
(60189, 4597, 311),
(60190, 4597, 319),
(60191, 4597, 1267),
(60192, 4597, 315),
(60193, 4597, 242),
(60194, 4597, 248),
(60195, 4598, 305),
(60196, 4598, 1202),
(60197, 4598, 795),
(60198, 4598, 119),
(60199, 4598, 470),
(60200, 4598, 885),
(60201, 4598, 303),
(60202, 4598, 614),
(60203, 4598, 298),
(60204, 4598, 526),
(60205, 4598, 549),
(60206, 4598, 950),
(60207, 4598, 616),
(60208, 4598, 112),
(60209, 4598, 749),
(60210, 4598, 357),
(60211, 4598, 976),
(60212, 4598, 773),
(60213, 4598, 785),
(60214, 4598, 1201),
(60215, 4598, 460),
(60216, 4598, 336),
(60217, 4598, 467),
(60218, 4598, 54),
(60219, 4598, 617),
(60220, 4598, 41),
(60221, 4599, 1243),
(60222, 4599, 439),
(60223, 4600, 311),
(60224, 4600, 863),
(60225, 4600, 885),
(60226, 4600, 305),
(60227, 4600, 886),
(60228, 4600, 245),
(60229, 4600, 264),
(60230, 4601, 251),
(60231, 4601, 862),
(60232, 4601, 4),
(60233, 4601, 264),
(60234, 4602, 612),
(60235, 4603, 963),
(60236, 4603, 209),
(60237, 4603, 247),
(60238, 4603, 470),
(60239, 4603, 755),
(60240, 4603, 1056),
(60241, 4603, 1166),
(60242, 4603, 550),
(60243, 4603, 303),
(60244, 4603, 614),
(60245, 4603, 1198),
(60246, 4603, 298),
(60247, 4603, 4),
(60248, 4603, 17),
(60249, 4603, 349),
(60250, 4603, 215),
(60251, 4603, 27),
(60252, 4603, 616),
(60253, 4603, 112),
(60254, 4603, 976),
(60255, 4603, 230),
(60256, 4603, 785),
(60257, 4603, 114),
(60258, 4603, 22),
(60259, 4603, 460),
(60260, 4603, 336),
(60261, 4603, 1167),
(60262, 4603, 12),
(60263, 4603, 304),
(60264, 4603, 467),
(60265, 4603, 54),
(60266, 4604, 607),
(60267, 4605, 109),
(60268, 4605, 877),
(60269, 4605, 1201),
(60270, 4605, 938),
(60271, 4605, 264),
(60272, 4606, 950),
(60273, 4606, 357),
(60274, 4606, 540),
(60275, 4606, 251),
(60276, 4606, 1166),
(60277, 4606, 297),
(60278, 4606, 614),
(60279, 4606, 4),
(60280, 4606, 617),
(60281, 4606, 478),
(60282, 4606, 1005),
(60283, 4606, 264),
(60284, 4607, 312),
(60285, 4607, 551),
(60286, 4607, 877),
(60287, 4607, 938),
(60288, 4607, 613),
(60289, 4607, 119),
(60290, 4607, 1007),
(60291, 4607, 755),
(60292, 4607, 296),
(60293, 4607, 243),
(60294, 4607, 1004),
(60295, 4607, 614),
(60296, 4607, 349),
(60297, 4607, 264),
(60298, 4607, 549),
(60299, 4607, 936),
(60300, 4607, 927),
(60301, 4607, 460),
(60302, 4607, 618),
(60303, 4607, 359),
(60304, 4607, 54),
(60305, 4607, 617),
(60306, 4607, 508),
(60307, 4607, 968),
(60308, 4607, 1200),
(60309, 4607, 109),
(60310, 4607, 315),
(60311, 4607, 953),
(60312, 4607, 468),
(60313, 4607, 330),
(60314, 4607, 474),
(60315, 4607, 943),
(60316, 4607, 984),
(60317, 4607, 297),
(60318, 4607, 353),
(60319, 4607, 550),
(60320, 4607, 298),
(60321, 4607, 783),
(60322, 4607, 4),
(60323, 4607, 498),
(60324, 4607, 487),
(60325, 4607, 526),
(60326, 4607, 950),
(60327, 4607, 940),
(60328, 4607, 525),
(60329, 4607, 329),
(60330, 4607, 357),
(60331, 4607, 1258),
(60332, 4607, 972),
(60333, 4607, 1201),
(60334, 4607, 114),
(60335, 4607, 540),
(60336, 4607, 311),
(60337, 4607, 923),
(60338, 4607, 328),
(60339, 4607, 304),
(60340, 4607, 941),
(60341, 4607, 1005),
(60342, 4608, 336),
(60343, 4608, 985),
(60344, 4608, 614),
(60345, 4608, 785),
(60346, 4608, 298),
(60347, 4608, 467),
(60348, 4608, 468),
(60349, 4608, 54),
(60350, 4608, 508),
(60351, 4608, 470),
(60352, 4608, 549),
(60353, 4609, 109),
(60354, 4609, 35),
(60355, 4609, 551),
(60356, 4609, 305),
(60357, 4609, 468),
(60358, 4609, 119),
(60359, 4609, 473),
(60360, 4609, 1008),
(60361, 4609, 251),
(60362, 4609, 885),
(60363, 4609, 783),
(60364, 4609, 4),
(60365, 4609, 892),
(60366, 4609, 498),
(60367, 4609, 526),
(60368, 4609, 549),
(60369, 4609, 332),
(60370, 4609, 339),
(60371, 4609, 991),
(60372, 4609, 746),
(60373, 4609, 1201),
(60374, 4609, 114),
(60375, 4609, 540),
(60376, 4609, 457),
(60377, 4609, 971),
(60378, 4609, 460),
(60379, 4609, 311),
(60380, 4609, 328),
(60381, 4609, 301),
(60382, 4609, 54),
(60383, 4609, 617),
(60384, 4609, 508),
(60385, 4610, 868),
(60386, 4610, 443),
(60387, 4610, 117),
(60388, 4610, 877),
(60389, 4610, 1141),
(60390, 4610, 797),
(60391, 4610, 1142),
(60392, 4610, 442),
(60393, 4610, 1166),
(60394, 4610, 4),
(60395, 4610, 120),
(60396, 4610, 446),
(60397, 4610, 264),
(60398, 4611, 485),
(60399, 4611, 109),
(60400, 4611, 115),
(60401, 4611, 1202),
(60402, 4611, 468),
(60403, 4611, 795),
(60404, 4611, 358),
(60405, 4611, 1166),
(60406, 4611, 297),
(60407, 4611, 253),
(60408, 4611, 614),
(60409, 4611, 298),
(60410, 4611, 264),
(60411, 4611, 526),
(60412, 4611, 549),
(60413, 4611, 781),
(60414, 4611, 112),
(60415, 4611, 1201),
(60416, 4611, 540),
(60417, 4611, 1167),
(60418, 4611, 54),
(60419, 4611, 617),
(60420, 4611, 478),
(60421, 4611, 1005),
(60422, 4612, 4),
(60423, 4612, 559),
(60424, 4613, 607),
(60425, 4614, 4),
(60426, 4614, 559),
(60427, 4615, 1220),
(60428, 4615, 974),
(60429, 4615, 785),
(60430, 4615, 133),
(60431, 4615, 460),
(60432, 4615, 470),
(60433, 4615, 1217),
(60434, 4615, 336),
(60435, 4615, 614),
(60436, 4615, 1198),
(60437, 4615, 298),
(60438, 4615, 467),
(60439, 4615, 4),
(60440, 4615, 54),
(60441, 4615, 17),
(60442, 4616, 968),
(60443, 4616, 485),
(60444, 4616, 115),
(60445, 4616, 109),
(60446, 4616, 315),
(60447, 4616, 877),
(60448, 4616, 551),
(60449, 4616, 468),
(60450, 4616, 330),
(60451, 4616, 795),
(60452, 4616, 358),
(60453, 4616, 470),
(60454, 4616, 899),
(60455, 4616, 1166),
(60456, 4616, 297),
(60457, 4616, 984),
(60458, 4616, 353),
(60459, 4616, 550),
(60460, 4616, 298),
(60461, 4616, 4),
(60462, 4616, 317),
(60463, 4616, 892),
(60464, 4616, 264),
(60465, 4616, 526),
(60466, 4616, 549),
(60467, 4616, 781),
(60468, 4616, 332),
(60469, 4616, 113),
(60470, 4616, 112),
(60471, 4616, 339),
(60472, 4616, 991),
(60473, 4616, 1201),
(60474, 4616, 318),
(60475, 4616, 114),
(60476, 4616, 540),
(60477, 4616, 971),
(60478, 4616, 460),
(60479, 4616, 118),
(60480, 4616, 311),
(60481, 4616, 328),
(60482, 4616, 304),
(60483, 4616, 54),
(60484, 4616, 617),
(60485, 4616, 508),
(60486, 4616, 1005),
(60487, 4616, 1203),
(60488, 4617, 336),
(60489, 4617, 1271),
(60490, 4617, 304),
(60491, 4617, 248),
(60492, 4618, 862),
(60493, 4618, 326),
(60494, 4618, 109),
(60495, 4618, 115),
(60496, 4618, 877),
(60497, 4618, 938),
(60498, 4618, 119),
(60499, 4618, 755),
(60500, 4618, 899),
(60501, 4618, 251),
(60502, 4618, 320),
(60503, 4618, 297),
(60504, 4618, 614),
(60505, 4618, 298),
(60506, 4618, 4),
(60507, 4618, 892),
(60508, 4618, 264),
(60509, 4618, 549),
(60510, 4618, 112),
(60511, 4618, 329),
(60512, 4618, 116),
(60513, 4618, 339),
(60514, 4618, 357),
(60515, 4618, 890),
(60516, 4618, 1201),
(60517, 4618, 785),
(60518, 4618, 114),
(60519, 4618, 460),
(60520, 4618, 336),
(60521, 4618, 319),
(60522, 4618, 328),
(60523, 4618, 359),
(60524, 4618, 467),
(60525, 4618, 54),
(60526, 4618, 617),
(60527, 4618, 478),
(60528, 4619, 125),
(60529, 4620, 1113),
(60530, 4620, 326),
(60531, 4620, 1167),
(60532, 4620, 1166),
(60533, 4620, 885),
(60534, 4620, 551),
(60535, 4620, 305),
(60536, 4620, 508),
(60537, 4620, 987),
(60538, 4620, 526),
(60539, 4621, 206),
(60540, 4621, 230),
(60541, 4621, 228),
(60542, 4622, 896),
(60543, 4622, 315),
(60544, 4622, 1201),
(60545, 4622, 342),
(60546, 4623, 4),
(60547, 4624, 315),
(60548, 4624, 1202),
(60549, 4624, 1201),
(60550, 4624, 795),
(60551, 4624, 540),
(60552, 4624, 311),
(60553, 4624, 1166),
(60554, 4624, 297),
(60555, 4624, 253),
(60556, 4624, 614),
(60557, 4624, 617),
(60558, 4624, 54),
(60559, 4624, 478),
(60560, 4624, 317),
(60561, 4624, 1005),
(60562, 4624, 264),
(60563, 4625, 336),
(60564, 4625, 985),
(60565, 4625, 785),
(60566, 4625, 298),
(60567, 4625, 468),
(60568, 4625, 54),
(60569, 4625, 508),
(60570, 4625, 470),
(60571, 4625, 549),
(60572, 4626, 963),
(60573, 4626, 974),
(60574, 4626, 109),
(60575, 4626, 985),
(60576, 4626, 305),
(60577, 4626, 551),
(60578, 4626, 468),
(60579, 4626, 1268),
(60580, 4626, 795),
(60581, 4626, 119),
(60582, 4626, 470),
(60583, 4626, 251),
(60584, 4626, 885),
(60585, 4626, 243),
(60586, 4626, 550),
(60587, 4626, 614),
(60588, 4626, 1198),
(60589, 4626, 298),
(60590, 4626, 1270),
(60591, 4626, 4),
(60592, 4626, 779),
(60593, 4626, 17),
(60594, 4626, 1254),
(60595, 4626, 349),
(60596, 4626, 549),
(60597, 4626, 950),
(60598, 4626, 332),
(60599, 4626, 616),
(60600, 4626, 112),
(60601, 4626, 116),
(60602, 4626, 749),
(60603, 4626, 991),
(60604, 4626, 785),
(60605, 4626, 1201),
(60606, 4626, 460),
(60607, 4626, 335),
(60608, 4626, 336),
(60609, 4626, 328),
(60610, 4626, 467),
(60611, 4626, 54),
(60612, 4626, 617),
(60613, 4626, 508),
(60614, 4626, 41),
(60615, 4627, 23),
(60616, 4627, 901),
(60617, 4627, 27),
(60618, 4627, 357),
(60619, 4627, 32),
(60620, 4627, 1199),
(60621, 4627, 1045),
(60622, 4627, 1167),
(60623, 4627, 12),
(60624, 4627, 1166),
(60625, 4627, 900),
(60626, 4627, 954),
(60627, 4627, 25),
(60628, 4627, 1198),
(60629, 4627, 4),
(60630, 4627, 17),
(60631, 4628, 109),
(60632, 4628, 243),
(60633, 4628, 4),
(60634, 4628, 335),
(60635, 4629, 360),
(60636, 4629, 298),
(60637, 4629, 54),
(60638, 4629, 4),
(60639, 4629, 795),
(60640, 4630, 950),
(60641, 4630, 885),
(60642, 4630, 305),
(60643, 4630, 54),
(60644, 4630, 795),
(60645, 4630, 119),
(60646, 4631, 781),
(60647, 4631, 485),
(60648, 4631, 109),
(60649, 4631, 315),
(60650, 4631, 551),
(60651, 4631, 1201),
(60652, 4631, 318),
(60653, 4631, 795),
(60654, 4631, 118),
(60655, 4631, 311),
(60656, 4631, 1166),
(60657, 4631, 253),
(60658, 4631, 328),
(60659, 4631, 614),
(60660, 4631, 298),
(60661, 4631, 4),
(60662, 4631, 54),
(60663, 4631, 617),
(60664, 4631, 317),
(60665, 4631, 478),
(60666, 4631, 264),
(60667, 4631, 526),
(60668, 4631, 549),
(60669, 4632, 357),
(60670, 4632, 912),
(60671, 4632, 356),
(60672, 4633, 4),
(60673, 4633, 559),
(60674, 4634, 32),
(60675, 4635, 4),
(60676, 4635, 559),
(60677, 4636, 320),
(60678, 4636, 336),
(60679, 4636, 112),
(60680, 4636, 115),
(60681, 4636, 109),
(60682, 4636, 936),
(60683, 4636, 890),
(60684, 4636, 885),
(60685, 4636, 305),
(60686, 4636, 298),
(60687, 4636, 617),
(60688, 4637, 442),
(60689, 4637, 443),
(60690, 4637, 1201),
(60691, 4637, 1141),
(60692, 4637, 54),
(60693, 4637, 4),
(60694, 4637, 793),
(60695, 4637, 446),
(60696, 4638, 206),
(60697, 4638, 228),
(60698, 4639, 968),
(60699, 4639, 1259),
(60700, 4639, 305),
(60701, 4639, 468),
(60702, 4639, 470),
(60703, 4639, 755),
(60704, 4639, 885),
(60705, 4639, 550),
(60706, 4639, 303),
(60707, 4639, 614),
(60708, 4639, 298),
(60709, 4639, 865),
(60710, 4639, 264),
(60711, 4639, 526),
(60712, 4639, 549),
(60713, 4639, 616),
(60714, 4639, 749),
(60715, 4639, 976),
(60716, 4639, 785),
(60717, 4639, 460),
(60718, 4639, 336),
(60719, 4639, 467),
(60720, 4639, 617),
(60721, 4639, 54),
(60722, 4639, 41),
(60723, 4639, 481),
(60724, 4640, 443),
(60725, 4640, 1202),
(60726, 4640, 1141),
(60727, 4640, 797),
(60728, 4640, 1142),
(60729, 4640, 442),
(60730, 4640, 1167),
(60731, 4640, 1166),
(60732, 4640, 861),
(60733, 4640, 120),
(60734, 4640, 111),
(60735, 4640, 446),
(60736, 4640, 264),
(60737, 4641, 112),
(60738, 4641, 749),
(60739, 4641, 1202),
(60740, 4641, 1201),
(60741, 4641, 540),
(60742, 4641, 119),
(60743, 4641, 1007),
(60744, 4641, 243),
(60745, 4641, 54),
(60746, 4641, 779),
(60747, 4641, 4),
(60748, 4641, 41),
(60749, 4641, 498),
(60750, 4642, 747),
(60751, 4642, 109),
(60752, 4642, 35),
(60753, 4642, 551),
(60754, 4642, 305),
(60755, 4642, 468),
(60756, 4642, 119),
(60757, 4642, 473),
(60758, 4642, 1008),
(60759, 4642, 251),
(60760, 4642, 759),
(60761, 4642, 885),
(60762, 4642, 783),
(60763, 4642, 4),
(60764, 4642, 892),
(60765, 4642, 982),
(60766, 4642, 498),
(60767, 4642, 526),
(60768, 4642, 549),
(60769, 4642, 332),
(60770, 4642, 116),
(60771, 4642, 339),
(60772, 4642, 991),
(60773, 4642, 746),
(60774, 4642, 1201),
(60775, 4642, 114),
(60776, 4642, 540),
(60777, 4642, 457),
(60778, 4642, 971),
(60779, 4642, 460),
(60780, 4642, 311),
(60781, 4642, 328),
(60782, 4642, 301),
(60783, 4642, 54),
(60784, 4642, 617),
(60785, 4642, 508),
(60786, 4643, 901),
(60787, 4643, 963),
(60788, 4643, 443),
(60789, 4643, 32),
(60790, 4643, 305),
(60791, 4643, 1141),
(60792, 4643, 795),
(60793, 4643, 439),
(60794, 4643, 1007),
(60795, 4643, 133),
(60796, 4643, 755),
(60797, 4643, 470),
(60798, 4643, 1230),
(60799, 4643, 442),
(60800, 4643, 1166),
(60801, 4643, 900),
(60802, 4643, 885),
(60803, 4643, 550),
(60804, 4643, 614),
(60805, 4643, 1198),
(60806, 4643, 298),
(60807, 4643, 356),
(60808, 4643, 4),
(60809, 4643, 17),
(60810, 4643, 440),
(60811, 4643, 438),
(60812, 4643, 116),
(60813, 4643, 1224),
(60814, 4643, 11),
(60815, 4643, 785),
(60816, 4643, 1201),
(60817, 4643, 559),
(60818, 4643, 1216),
(60819, 4643, 540),
(60820, 4643, 1246),
(60821, 4643, 22),
(60822, 4643, 457),
(60823, 4643, 460),
(60824, 4643, 175),
(60825, 4643, 336),
(60826, 4643, 1167),
(60827, 4643, 553),
(60828, 4643, 12),
(60829, 4643, 1238),
(60830, 4643, 467),
(60831, 4643, 54),
(60832, 4643, 446),
(60833, 4644, 112),
(60834, 4644, 109),
(60835, 4644, 116),
(60836, 4644, 1202),
(60837, 4644, 785),
(60838, 4644, 1201),
(60839, 4644, 795),
(60840, 4644, 119),
(60841, 4644, 755),
(60842, 4644, 335),
(60843, 4644, 470),
(60844, 4644, 336),
(60845, 4644, 243),
(60846, 4644, 614),
(60847, 4644, 298),
(60848, 4644, 467),
(60849, 4644, 54),
(60850, 4644, 4),
(60851, 4644, 549),
(60852, 4645, 4),
(60853, 4645, 559),
(60854, 4645, 245),
(60855, 4646, 974),
(60856, 4646, 1259),
(60857, 4646, 963),
(60858, 4646, 116),
(60859, 4646, 785),
(60860, 4646, 1216),
(60861, 4646, 460),
(60862, 4646, 470),
(60863, 4646, 755),
(60864, 4646, 336),
(60865, 4646, 550),
(60866, 4646, 614),
(60867, 4646, 1198),
(60868, 4646, 298),
(60869, 4646, 467),
(60870, 4646, 4),
(60871, 4646, 54),
(60872, 4646, 17),
(60873, 4646, 549),
(60874, 4647, 862),
(60875, 4647, 109),
(60876, 4647, 1269),
(60877, 4647, 305),
(60878, 4647, 468),
(60879, 4647, 1268),
(60880, 4647, 795),
(60881, 4647, 119),
(60882, 4647, 251),
(60883, 4647, 614),
(60884, 4647, 1270),
(60885, 4647, 4),
(60886, 4647, 892),
(60887, 4647, 264),
(60888, 4647, 549),
(60889, 4647, 950),
(60890, 4647, 113),
(60891, 4647, 112),
(60892, 4647, 339),
(60893, 4647, 116),
(60894, 4647, 360),
(60895, 4647, 785),
(60896, 4647, 1000),
(60897, 4647, 460),
(60898, 4647, 964),
(60899, 4647, 336),
(60900, 4647, 1267),
(60901, 4647, 359),
(60902, 4647, 769),
(60903, 4647, 304),
(60904, 4647, 886),
(60905, 4647, 54),
(60906, 4647, 617),
(60907, 4647, 478),
(60908, 4648, 1167),
(60909, 4648, 12),
(60910, 4648, 1166),
(60911, 4648, 166),
(60912, 4648, 1165),
(60913, 4648, 4),
(60914, 4648, 17),
(60915, 4648, 22),
(60916, 4649, 305),
(60917, 4649, 1202),
(60918, 4649, 795),
(60919, 4649, 613),
(60920, 4649, 133),
(60921, 4649, 470),
(60922, 4649, 755),
(60923, 4649, 1230),
(60924, 4649, 975),
(60925, 4649, 885),
(60926, 4649, 243),
(60927, 4649, 303),
(60928, 4649, 614),
(60929, 4649, 298),
(60930, 4649, 4),
(60931, 4649, 526),
(60932, 4649, 549),
(60933, 4649, 616),
(60934, 4649, 112),
(60935, 4649, 749),
(60936, 4649, 976),
(60937, 4649, 1224),
(60938, 4649, 1201),
(60939, 4649, 785),
(60940, 4649, 114),
(60941, 4649, 460),
(60942, 4649, 335),
(60943, 4649, 336),
(60944, 4649, 467),
(60945, 4649, 54),
(60946, 4649, 617),
(60947, 4649, 41),
(60948, 4650, 616),
(60949, 4650, 976),
(60950, 4650, 785),
(60951, 4650, 468),
(60952, 4650, 460),
(60953, 4650, 470),
(60954, 4650, 755),
(60955, 4650, 336),
(60956, 4650, 303),
(60957, 4650, 614),
(60958, 4650, 467),
(60959, 4650, 298),
(60960, 4650, 54),
(60961, 4650, 526),
(60962, 4651, 1167),
(60963, 4651, 109),
(60964, 4651, 357),
(60965, 4651, 900),
(60966, 4651, 877),
(60967, 4651, 356),
(60968, 4651, 938),
(60969, 4651, 264),
(60970, 4652, 336),
(60971, 4652, 304),
(60972, 4653, 112),
(60973, 4653, 109),
(60974, 4653, 329),
(60975, 4653, 890),
(60976, 4653, 877),
(60977, 4653, 953),
(60978, 4653, 305),
(60979, 4653, 1202),
(60980, 4653, 1201),
(60981, 4653, 1268),
(60982, 4653, 938),
(60983, 4653, 248),
(60984, 4653, 336),
(60985, 4653, 320),
(60986, 4653, 319),
(60987, 4653, 772),
(60988, 4653, 359),
(60989, 4653, 885),
(60990, 4653, 328),
(60991, 4653, 298),
(60992, 4653, 54),
(60993, 4653, 264),
(60994, 4654, 950),
(60995, 4654, 109),
(60996, 4654, 456),
(60997, 4654, 457),
(60998, 4654, 455),
(60999, 4654, 460),
(61000, 4654, 1166),
(61001, 4654, 253),
(61002, 4654, 614),
(61003, 4654, 4),
(61004, 4654, 617),
(61005, 4654, 957),
(61006, 4654, 264),
(61007, 4655, 1104),
(61008, 4655, 936),
(61009, 4655, 877),
(61010, 4655, 298),
(61011, 4655, 264),
(61012, 4656, 23),
(61013, 4656, 901),
(61014, 4656, 32),
(61015, 4656, 1199),
(61016, 4656, 1045),
(61017, 4656, 1167),
(61018, 4656, 12),
(61019, 4656, 1166),
(61020, 4656, 900),
(61021, 4656, 25),
(61022, 4656, 4),
(61023, 4656, 17),
(61024, 4657, 885),
(61025, 4657, 993),
(61026, 4657, 551),
(61027, 4657, 305),
(61028, 4657, 468),
(61029, 4657, 508),
(61030, 4657, 470),
(61031, 4657, 526),
(61032, 4657, 1203),
(61033, 4658, 1167),
(61034, 4658, 4),
(61035, 4659, 32),
(61036, 4660, 747),
(61037, 4660, 109),
(61038, 4660, 35),
(61039, 4660, 795),
(61040, 4660, 119),
(61041, 4660, 470),
(61042, 4660, 614),
(61043, 4660, 298),
(61044, 4660, 317),
(61045, 4660, 892),
(61046, 4660, 264),
(61047, 4660, 113),
(61048, 4660, 112),
(61049, 4660, 339),
(61050, 4660, 116),
(61051, 4660, 784),
(61052, 4660, 117),
(61053, 4660, 1201),
(61054, 4660, 785),
(61055, 4660, 114),
(61056, 4660, 460),
(61057, 4660, 867),
(61058, 4660, 336),
(61059, 4660, 304),
(61060, 4660, 467),
(61061, 4660, 617),
(61062, 4660, 54),
(61063, 4661, 109),
(61064, 4661, 297),
(61065, 4661, 243),
(61066, 4661, 4),
(61067, 4661, 1268),
(61068, 4661, 248),
(61069, 4661, 335),
(61070, 4662, 1220),
(61071, 4662, 332),
(61072, 4662, 862),
(61073, 4662, 963),
(61074, 4662, 109),
(61075, 4662, 116),
(61076, 4662, 785),
(61077, 4662, 540),
(61078, 4662, 1007),
(61079, 4662, 460),
(61080, 4662, 755),
(61081, 4662, 470),
(61082, 4662, 336),
(61083, 4662, 304),
(61084, 4662, 614),
(61085, 4662, 298),
(61086, 4662, 467),
(61087, 4662, 54),
(61088, 4662, 264),
(61089, 4662, 549),
(61090, 4663, 488),
(61091, 4663, 616),
(61092, 4663, 1258),
(61093, 4663, 351),
(61094, 4663, 305),
(61095, 4663, 784),
(61096, 4663, 785),
(61097, 4663, 470),
(61098, 4663, 336),
(61099, 4663, 885),
(61100, 4663, 303),
(61101, 4663, 614),
(61102, 4663, 467),
(61103, 4663, 298),
(61104, 4663, 617),
(61105, 4663, 54),
(61106, 4664, 442),
(61107, 4664, 1167),
(61108, 4664, 109),
(61109, 4664, 1166),
(61110, 4664, 1141),
(61111, 4664, 255),
(61112, 4664, 4),
(61113, 4664, 446),
(61114, 4665, 781),
(61115, 4665, 485),
(61116, 4665, 112),
(61117, 4665, 109),
(61118, 4665, 315),
(61119, 4665, 468),
(61120, 4665, 1201),
(61121, 4665, 795),
(61122, 4665, 118),
(61123, 4665, 311),
(61124, 4665, 1166),
(61125, 4665, 253),
(61126, 4665, 328),
(61127, 4665, 614),
(61128, 4665, 298),
(61129, 4665, 4),
(61130, 4665, 54),
(61131, 4665, 617),
(61132, 4665, 317),
(61133, 4665, 478),
(61134, 4665, 264),
(61135, 4666, 551),
(61136, 4666, 955),
(61137, 4666, 938),
(61138, 4666, 613),
(61139, 4666, 1007),
(61140, 4666, 248),
(61141, 4666, 863),
(61142, 4666, 1166),
(61143, 4666, 243),
(61144, 4666, 614),
(61145, 4666, 1270),
(61146, 4666, 1273),
(61147, 4666, 1272),
(61148, 4666, 994),
(61149, 4666, 264),
(61150, 4666, 549),
(61151, 4666, 331),
(61152, 4666, 936),
(61153, 4666, 117),
(61154, 4666, 971),
(61155, 4666, 460),
(61156, 4666, 118),
(61157, 4666, 335),
(61158, 4666, 1267),
(61159, 4666, 467),
(61160, 4666, 617),
(61161, 4666, 508),
(61162, 4666, 968),
(61163, 4666, 1274),
(61164, 4666, 1271),
(61165, 4666, 109),
(61166, 4666, 115),
(61167, 4666, 1269),
(61168, 4666, 468),
(61169, 4666, 255),
(61170, 4666, 1268),
(61171, 4666, 470),
(61172, 4666, 297),
(61173, 4666, 550),
(61174, 4666, 298),
(61175, 4666, 4),
(61176, 4666, 950),
(61177, 4666, 357),
(61178, 4666, 1201),
(61179, 4666, 540),
(61180, 4666, 1199),
(61181, 4666, 476),
(61182, 4666, 311),
(61183, 4666, 1051),
(61184, 4666, 478),
(61185, 4666, 1005),
(61186, 4667, 781),
(61187, 4667, 339),
(61188, 4667, 551),
(61189, 4667, 118),
(61190, 4667, 1166),
(61191, 4667, 298),
(61192, 4667, 54),
(61193, 4667, 4),
(61194, 4667, 317),
(61195, 4667, 508),
(61196, 4667, 892),
(61197, 4667, 982),
(61198, 4667, 264),
(61199, 4667, 526),
(61200, 4667, 549),
(61201, 4668, 4),
(61202, 4668, 559),
(61203, 4669, 901),
(61204, 4669, 945),
(61205, 4669, 357),
(61206, 4670, 23),
(61207, 4670, 1167),
(61208, 4670, 1166),
(61209, 4670, 206),
(61210, 4670, 4),
(61211, 4670, 22),
(61212, 4670, 1056),
(61213, 4671, 109),
(61214, 4671, 116),
(61215, 4671, 243),
(61216, 4671, 614),
(61217, 4671, 298),
(61218, 4671, 4),
(61219, 4671, 335),
(61220, 4672, 1167),
(61221, 4672, 1166),
(61222, 4672, 612),
(61223, 4672, 253),
(61224, 4672, 243),
(61225, 4672, 4),
(61226, 4673, 4),
(61227, 4674, 963),
(61228, 4674, 1058),
(61229, 4674, 109),
(61230, 4674, 32),
(61231, 4674, 877),
(61232, 4674, 305),
(61233, 4674, 468),
(61234, 4674, 938),
(61235, 4674, 613),
(61236, 4674, 755),
(61237, 4674, 1166),
(61238, 4674, 243),
(61239, 4674, 614),
(61240, 4674, 1165),
(61241, 4674, 298),
(61242, 4674, 1057),
(61243, 4674, 4),
(61244, 4674, 17),
(61245, 4674, 215),
(61246, 4674, 264),
(61247, 4674, 112),
(61248, 4674, 1258),
(61249, 4674, 22),
(61250, 4674, 1199),
(61251, 4674, 460),
(61252, 4674, 476),
(61253, 4674, 175),
(61254, 4674, 920),
(61255, 4674, 12),
(61256, 4674, 359),
(61257, 4674, 304),
(61258, 4674, 886),
(61259, 4674, 54),
(61260, 4675, 243),
(61261, 4675, 1201),
(61262, 4675, 4),
(61263, 4676, 297),
(61264, 4676, 117),
(61265, 4676, 304),
(61266, 4676, 247),
(61267, 4677, 442),
(61268, 4677, 1167),
(61269, 4677, 1166),
(61270, 4677, 1141),
(61271, 4677, 54),
(61272, 4677, 255),
(61273, 4677, 4),
(61274, 4677, 795),
(61275, 4677, 446),
(61276, 4678, 442),
(61277, 4678, 1167),
(61278, 4678, 1166),
(61279, 4678, 861),
(61280, 4678, 1141),
(61281, 4678, 111),
(61282, 4678, 446),
(61283, 4678, 264),
(61284, 4679, 607),
(61285, 4680, 974),
(61286, 4680, 1259),
(61287, 4680, 1058),
(61288, 4680, 109),
(61289, 4680, 877),
(61290, 4680, 468),
(61291, 4680, 119),
(61292, 4680, 755),
(61293, 4680, 297),
(61294, 4680, 353),
(61295, 4680, 550),
(61296, 4680, 303),
(61297, 4680, 614),
(61298, 4680, 298),
(61299, 4680, 317),
(61300, 4680, 264),
(61301, 4680, 526),
(61302, 4680, 616),
(61303, 4680, 112),
(61304, 4680, 116),
(61305, 4680, 114),
(61306, 4680, 460),
(61307, 4680, 920),
(61308, 4680, 359),
(61309, 4680, 304),
(61310, 4680, 467),
(61311, 4680, 54),
(61312, 4681, 315),
(61313, 4681, 298),
(61314, 4682, 4),
(61315, 4682, 559),
(61316, 4683, 357),
(61317, 4683, 954),
(61318, 4683, 912),
(61319, 4684, 945),
(61320, 4685, 781),
(61321, 4685, 443),
(61322, 4685, 112),
(61323, 4685, 1258),
(61324, 4685, 1141),
(61325, 4685, 797),
(61326, 4685, 442),
(61327, 4685, 1167),
(61328, 4685, 1166),
(61329, 4685, 769),
(61330, 4685, 120),
(61331, 4685, 54),
(61332, 4685, 446),
(61333, 4686, 963),
(61334, 4686, 116),
(61335, 4686, 1224),
(61336, 4686, 785),
(61337, 4686, 1216),
(61338, 4686, 133),
(61339, 4686, 460),
(61340, 4686, 755),
(61341, 4686, 470),
(61342, 4686, 1230),
(61343, 4686, 1227),
(61344, 4686, 336),
(61345, 4686, 614),
(61346, 4686, 1198),
(61347, 4686, 298),
(61348, 4686, 467),
(61349, 4686, 4),
(61350, 4686, 54),
(61351, 4686, 17),
(61352, 4686, 1233),
(61353, 4687, 116),
(61354, 4687, 1224),
(61355, 4687, 785),
(61356, 4687, 540),
(61357, 4687, 133),
(61358, 4687, 755),
(61359, 4687, 460),
(61360, 4687, 470),
(61361, 4687, 1230),
(61362, 4687, 336),
(61363, 4687, 614),
(61364, 4687, 467),
(61365, 4687, 298),
(61366, 4687, 1003),
(61367, 4687, 617),
(61368, 4687, 54),
(61369, 4687, 1055),
(61370, 4687, 549),
(61371, 4688, 963),
(61372, 4688, 112),
(61373, 4688, 1258),
(61374, 4688, 784),
(61375, 4688, 1201),
(61376, 4688, 795),
(61377, 4688, 119),
(61378, 4688, 460),
(61379, 4688, 470),
(61380, 4688, 336),
(61381, 4688, 614),
(61382, 4688, 1198),
(61383, 4688, 298),
(61384, 4688, 467),
(61385, 4688, 4),
(61386, 4688, 54),
(61387, 4688, 17),
(61388, 4689, 901),
(61389, 4689, 1258),
(61390, 4689, 359),
(61391, 4689, 356),
(61392, 4689, 902),
(61393, 4690, 1104),
(61394, 4690, 936),
(61395, 4690, 972),
(61396, 4690, 614),
(61397, 4690, 877),
(61398, 4690, 298),
(61399, 4690, 111),
(61400, 4690, 917),
(61401, 4690, 460),
(61402, 4690, 264),
(61403, 4691, 456),
(61404, 4691, 4),
(61405, 4692, 963),
(61406, 4692, 109),
(61407, 4692, 305),
(61408, 4692, 468),
(61409, 4692, 795),
(61410, 4692, 133),
(61411, 4692, 755),
(61412, 4692, 470),
(61413, 4692, 885),
(61414, 4692, 614),
(61415, 4692, 1198),
(61416, 4692, 298),
(61417, 4692, 4),
(61418, 4692, 17),
(61419, 4692, 1233),
(61420, 4692, 526),
(61421, 4692, 549),
(61422, 4692, 332),
(61423, 4692, 112),
(61424, 4692, 116),
(61425, 4692, 785),
(61426, 4692, 1201),
(61427, 4692, 1216),
(61428, 4692, 460),
(61429, 4692, 1227),
(61430, 4692, 336),
(61431, 4692, 467),
(61432, 4692, 886),
(61433, 4692, 54),
(61434, 4693, 950),
(61435, 4693, 936),
(61436, 4693, 359),
(61437, 4693, 614),
(61438, 4693, 304),
(61439, 4693, 4),
(61440, 4694, 1166),
(61441, 4694, 4),
(61442, 4694, 17),
(61443, 4695, 963),
(61444, 4695, 112),
(61445, 4695, 116),
(61446, 4695, 795),
(61447, 4695, 119),
(61448, 4695, 460),
(61449, 4695, 755),
(61450, 4695, 251),
(61451, 4695, 618),
(61452, 4695, 328),
(61453, 4695, 614),
(61454, 4695, 304),
(61455, 4695, 298),
(61456, 4695, 54),
(61457, 4696, 1220),
(61458, 4696, 963),
(61459, 4696, 305),
(61460, 4696, 468),
(61461, 4696, 795),
(61462, 4696, 228),
(61463, 4696, 119),
(61464, 4696, 914),
(61465, 4696, 470),
(61466, 4696, 755),
(61467, 4696, 1056),
(61468, 4696, 1166),
(61469, 4696, 885),
(61470, 4696, 550),
(61471, 4696, 303),
(61472, 4696, 614),
(61473, 4696, 298),
(61474, 4696, 4),
(61475, 4696, 17),
(61476, 4696, 216),
(61477, 4696, 526),
(61478, 4696, 549),
(61479, 4696, 27),
(61480, 4696, 616),
(61481, 4696, 112),
(61482, 4696, 206),
(61483, 4696, 749),
(61484, 4696, 976),
(61485, 4696, 785),
(61486, 4696, 22),
(61487, 4696, 460),
(61488, 4696, 336),
(61489, 4696, 1167),
(61490, 4696, 12),
(61491, 4696, 816),
(61492, 4696, 1238),
(61493, 4696, 467),
(61494, 4696, 54),
(61495, 4696, 617),
(61496, 4696, 41),
(61497, 4696, 481),
(61498, 4697, 901),
(61499, 4697, 443),
(61500, 4697, 305),
(61501, 4697, 1202),
(61502, 4697, 551),
(61503, 4697, 877),
(61504, 4697, 795),
(61505, 4697, 899),
(61506, 4697, 442),
(61507, 4697, 1166),
(61508, 4697, 440),
(61509, 4697, 892),
(61510, 4697, 264),
(61511, 4697, 549),
(61512, 4697, 360),
(61513, 4697, 339),
(61514, 4697, 456),
(61515, 4697, 318),
(61516, 4697, 457),
(61517, 4697, 444),
(61518, 4697, 971),
(61519, 4697, 460),
(61520, 4697, 118),
(61521, 4697, 553),
(61522, 4697, 617),
(61523, 4697, 54),
(61524, 4697, 508),
(61525, 4697, 968),
(61526, 4697, 485),
(61527, 4697, 109),
(61528, 4697, 115),
(61529, 4697, 315),
(61530, 4697, 468),
(61531, 4697, 1204),
(61532, 4697, 330),
(61533, 4697, 455),
(61534, 4697, 470),
(61535, 4697, 358),
(61536, 4697, 900),
(61537, 4697, 297),
(61538, 4697, 984),
(61539, 4697, 353),
(61540, 4697, 885),
(61541, 4697, 550),
(61542, 4697, 298),
(61543, 4697, 4),
(61544, 4697, 1013),
(61545, 4697, 317),
(61546, 4697, 1206),
(61547, 4697, 526),
(61548, 4697, 781),
(61549, 4697, 332),
(61550, 4697, 113),
(61551, 4697, 112),
(61552, 4697, 991),
(61553, 4697, 1201),
(61554, 4697, 114),
(61555, 4697, 540),
(61556, 4697, 1142),
(61557, 4697, 867),
(61558, 4697, 311),
(61559, 4697, 328),
(61560, 4697, 304),
(61561, 4697, 566),
(61562, 4697, 1005),
(61563, 4697, 1203),
(61564, 4698, 1166),
(61565, 4698, 861),
(61566, 4698, 118),
(61567, 4698, 264),
(61568, 4699, 950),
(61569, 4699, 1058),
(61570, 4700, 1166),
(61571, 4700, 4),
(61572, 4700, 17),
(61573, 4701, 359),
(61574, 4701, 1201),
(61575, 4701, 4),
(61576, 4701, 938),
(61577, 4702, 901),
(61578, 4702, 443),
(61579, 4702, 32),
(61580, 4702, 1202),
(61581, 4702, 877),
(61582, 4702, 795),
(61583, 4702, 1166),
(61584, 4702, 253),
(61585, 4702, 25),
(61586, 4702, 614),
(61587, 4702, 1198),
(61588, 4702, 17),
(61589, 4702, 440),
(61590, 4702, 264),
(61591, 4702, 457),
(61592, 4702, 971),
(61593, 4702, 460),
(61594, 4702, 118),
(61595, 4702, 553),
(61596, 4702, 12),
(61597, 4702, 954),
(61598, 4702, 617),
(61599, 4702, 54),
(61600, 4702, 441),
(61601, 4702, 485),
(61602, 4702, 115),
(61603, 4702, 109),
(61604, 4702, 468),
(61605, 4702, 900),
(61606, 4702, 297),
(61607, 4702, 353),
(61608, 4702, 298),
(61609, 4702, 4),
(61610, 4702, 1013),
(61611, 4702, 498),
(61612, 4702, 23),
(61613, 4702, 27),
(61614, 4702, 438),
(61615, 4702, 112),
(61616, 4702, 116),
(61617, 4702, 11),
(61618, 4702, 1201),
(61619, 4702, 1199),
(61620, 4702, 1045),
(61621, 4702, 1167),
(61622, 4702, 605),
(61623, 4702, 304),
(61624, 4702, 566),
(61625, 4702, 478),
(61626, 4702, 446),
(61627, 4703, 32),
(61628, 4704, 336),
(61629, 4704, 993),
(61630, 4704, 618),
(61631, 4704, 551),
(61632, 4704, 614),
(61633, 4704, 298),
(61634, 4704, 617),
(61635, 4704, 478),
(61636, 4704, 508),
(61637, 4705, 311),
(61638, 4705, 109),
(61639, 4705, 304),
(61640, 4705, 298),
(61641, 4706, 885),
(61642, 4706, 305),
(61643, 4706, 1201),
(61644, 4706, 483),
(61645, 4706, 4),
(61646, 4706, 613),
(61647, 4707, 1050),
(61648, 4707, 443),
(61649, 4707, 305),
(61650, 4707, 877),
(61651, 4707, 468),
(61652, 4707, 1141),
(61653, 4707, 455),
(61654, 4707, 755),
(61655, 4707, 1048),
(61656, 4707, 442),
(61657, 4707, 1049),
(61658, 4707, 1166),
(61659, 4707, 885),
(61660, 4707, 614),
(61661, 4707, 298),
(61662, 4707, 4),
(61663, 4707, 17),
(61664, 4707, 962),
(61665, 4707, 440),
(61666, 4707, 264),
(61667, 4707, 950),
(61668, 4707, 868),
(61669, 4707, 438),
(61670, 4707, 456),
(61671, 4707, 972),
(61672, 4707, 117),
(61673, 4707, 11),
(61674, 4707, 797),
(61675, 4707, 22),
(61676, 4707, 457),
(61677, 4707, 1142),
(61678, 4707, 460),
(61679, 4707, 476),
(61680, 4707, 175),
(61681, 4707, 12),
(61682, 4707, 886),
(61683, 4707, 617),
(61684, 4707, 54),
(61685, 4707, 120),
(61686, 4707, 446),
(61687, 4708, 1166),
(61688, 4708, 32),
(61689, 4708, 356),
(61690, 4708, 4),
(61691, 4708, 902),
(61692, 4709, 1167),
(61693, 4709, 1166),
(61694, 4709, 357),
(61695, 4709, 360),
(61696, 4709, 877),
(61697, 4709, 938),
(61698, 4709, 264),
(61699, 4709, 1169),
(61700, 4709, 1168),
(61701, 4710, 23),
(61702, 4710, 1167),
(61703, 4710, 1166),
(61704, 4710, 25),
(61705, 4710, 4),
(61706, 4710, 1045),
(61707, 4711, 1178),
(61708, 4711, 1175),
(61709, 4711, 1173),
(61710, 4711, 228),
(61711, 4711, 1181),
(61712, 4711, 213),
(61713, 4711, 1169),
(61714, 4711, 1166),
(61715, 4711, 4),
(61716, 4711, 225),
(61717, 4711, 216),
(61718, 4711, 1168),
(61719, 4711, 23),
(61720, 4711, 1176),
(61721, 4711, 1180),
(61722, 4711, 1174),
(61723, 4711, 1171),
(61724, 4711, 206),
(61725, 4711, 1170),
(61726, 4711, 22),
(61727, 4711, 1177),
(61728, 4711, 1172),
(61729, 4711, 1167),
(61730, 4711, 1179),
(61731, 4712, 1167),
(61732, 4712, 4),
(61733, 4712, 559),
(61734, 4713, 1271),
(61735, 4713, 785),
(61736, 4713, 1268),
(61737, 4713, 248),
(61738, 4713, 133),
(61739, 4713, 336),
(61740, 4713, 471),
(61741, 4713, 304),
(61742, 4713, 614),
(61743, 4713, 298),
(61744, 4713, 617),
(61745, 4713, 54),
(61746, 4713, 1272),
(61747, 4714, 1201),
(61748, 4714, 255),
(61749, 4714, 4),
(61750, 4715, 945),
(61751, 4716, 1267),
(61752, 4716, 1269),
(61753, 4716, 877),
(61754, 4716, 953),
(61755, 4716, 298),
(61756, 4716, 310),
(61757, 4716, 264),
(61758, 4717, 4),
(61759, 4718, 1166),
(61760, 4718, 253),
(61761, 4718, 4),
(61762, 4718, 559),
(61763, 4719, 311),
(61764, 4719, 112),
(61765, 4719, 614),
(61766, 4719, 117),
(61767, 4719, 304),
(61768, 4719, 298),
(61769, 4719, 54),
(61770, 4719, 755),
(61771, 4720, 336),
(61772, 4720, 109),
(61773, 4720, 298),
(61774, 4721, 442),
(61775, 4721, 1167),
(61776, 4721, 1202),
(61777, 4721, 1141),
(61778, 4721, 120),
(61779, 4721, 797),
(61780, 4721, 446),
(61781, 4722, 251),
(61782, 4722, 1167),
(61783, 4722, 614),
(61784, 4723, 4),
(61785, 4723, 559),
(61786, 4724, 937),
(61787, 4724, 1200),
(61788, 4724, 525),
(61789, 4724, 551),
(61790, 4724, 305),
(61791, 4724, 1201),
(61792, 4724, 540),
(61793, 4724, 470),
(61794, 4724, 885),
(61795, 4724, 1057),
(61796, 4724, 298),
(61797, 4724, 1005),
(61798, 4725, 112),
(61799, 4725, 109),
(61800, 4725, 116),
(61801, 4725, 1202),
(61802, 4725, 298),
(61803, 4725, 54),
(61804, 4725, 4),
(61805, 4725, 795),
(61806, 4725, 264),
(61807, 4726, 4),
(61808, 4726, 559),
(61809, 4727, 332),
(61810, 4727, 109),
(61811, 4727, 297),
(61812, 4727, 330),
(61813, 4727, 4),
(61814, 4728, 953),
(61815, 4728, 304),
(61816, 4728, 1273),
(61817, 4729, 442),
(61818, 4729, 1167),
(61819, 4729, 443),
(61820, 4729, 109),
(61821, 4729, 1166),
(61822, 4729, 861),
(61823, 4729, 1141),
(61824, 4729, 4),
(61825, 4729, 446),
(61826, 4729, 264),
(61827, 4730, 612),
(61828, 4730, 31),
(61829, 4730, 4),
(61830, 4731, 1104),
(61831, 4731, 936),
(61832, 4731, 972),
(61833, 4731, 614),
(61834, 4731, 877),
(61835, 4731, 298),
(61836, 4731, 457),
(61837, 4731, 111),
(61838, 4731, 917),
(61839, 4731, 460),
(61840, 4731, 264),
(61841, 4732, 4),
(61842, 4732, 559),
(61843, 4733, 566),
(61844, 4733, 1016),
(61845, 4733, 342),
(61846, 4734, 109),
(61847, 4734, 315),
(61848, 4734, 1202),
(61849, 4734, 468),
(61850, 4734, 1201),
(61851, 4734, 795),
(61852, 4734, 540),
(61853, 4734, 311),
(61854, 4734, 1166),
(61855, 4734, 297),
(61856, 4734, 253),
(61857, 4734, 614),
(61858, 4734, 957),
(61859, 4734, 617),
(61860, 4734, 54),
(61861, 4734, 478),
(61862, 4734, 317),
(61863, 4734, 1005),
(61864, 4734, 264),
(61865, 4734, 526),
(61866, 4734, 549),
(61867, 4735, 443),
(61868, 4735, 305),
(61869, 4735, 1141),
(61870, 4735, 250),
(61871, 4735, 1056),
(61872, 4735, 442),
(61873, 4735, 885),
(61874, 4735, 614),
(61875, 4735, 1198),
(61876, 4735, 4),
(61877, 4735, 17),
(61878, 4735, 865),
(61879, 4735, 440),
(61880, 4735, 264),
(61881, 4735, 950),
(61882, 4735, 1261),
(61883, 4735, 438),
(61884, 4735, 972),
(61885, 4735, 11),
(61886, 4735, 1201),
(61887, 4735, 22),
(61888, 4735, 457),
(61889, 4735, 460),
(61890, 4735, 175),
(61891, 4735, 311),
(61892, 4735, 12),
(61893, 4735, 769),
(61894, 4735, 54),
(61895, 4735, 446),
(61896, 4735, 776),
(61897, 4736, 974),
(61898, 4736, 1259),
(61899, 4736, 985),
(61900, 4736, 785),
(61901, 4736, 468),
(61902, 4736, 460),
(61903, 4736, 470),
(61904, 4736, 336),
(61905, 4736, 614),
(61906, 4736, 1198),
(61907, 4736, 298),
(61908, 4736, 467),
(61909, 4736, 4),
(61910, 4736, 54),
(61911, 4736, 17),
(61912, 4736, 508),
(61913, 4736, 549),
(61914, 4737, 963),
(61915, 4737, 1058),
(61916, 4737, 1259),
(61917, 4737, 305),
(61918, 4737, 877),
(61919, 4737, 468),
(61920, 4737, 755),
(61921, 4737, 470),
(61922, 4737, 1056),
(61923, 4737, 297),
(61924, 4737, 885),
(61925, 4737, 353),
(61926, 4737, 614),
(61927, 4737, 298),
(61928, 4737, 264),
(61929, 4737, 526),
(61930, 4737, 549),
(61931, 4737, 112),
(61932, 4737, 749),
(61933, 4737, 936),
(61934, 4737, 785),
(61935, 4737, 114),
(61936, 4737, 540),
(61937, 4737, 460),
(61938, 4737, 920),
(61939, 4737, 336),
(61940, 4737, 359),
(61941, 4737, 304),
(61942, 4737, 886),
(61943, 4737, 617),
(61944, 4737, 54),
(61945, 4737, 1005),
(61946, 4737, 41),
(61947, 4738, 1104),
(61948, 4738, 936),
(61949, 4738, 877),
(61950, 4738, 298),
(61951, 4738, 111),
(61952, 4738, 264),
(61953, 4739, 109),
(61954, 4739, 115),
(61955, 4739, 315),
(61956, 4739, 551),
(61957, 4739, 795),
(61958, 4739, 251),
(61959, 4739, 1166),
(61960, 4739, 984),
(61961, 4739, 614),
(61962, 4739, 298),
(61963, 4739, 317),
(61964, 4739, 982),
(61965, 4739, 526),
(61966, 4739, 264),
(61967, 4739, 549),
(61968, 4739, 781),
(61969, 4739, 112),
(61970, 4739, 1201),
(61971, 4739, 118),
(61972, 4739, 311),
(61973, 4739, 328),
(61974, 4739, 54),
(61975, 4739, 617),
(61976, 4739, 508),
(61977, 4739, 478),
(61978, 4740, 1167),
(61979, 4740, 115),
(61980, 4740, 1166),
(61981, 4740, 315),
(61982, 4740, 331),
(61983, 4740, 1169),
(61984, 4740, 1168),
(61985, 4741, 950),
(61986, 4741, 360),
(61987, 4741, 614),
(61988, 4741, 1201),
(61989, 4741, 938),
(61990, 4742, 253),
(61991, 4742, 617),
(61992, 4742, 1199),
(61993, 4743, 968),
(61994, 4743, 305),
(61995, 4743, 468),
(61996, 4743, 795),
(61997, 4743, 119),
(61998, 4743, 1007),
(61999, 4743, 914),
(62000, 4743, 470),
(62001, 4743, 755),
(62002, 4743, 885),
(62003, 4743, 550),
(62004, 4743, 303),
(62005, 4743, 614),
(62006, 4743, 298),
(62007, 4743, 783),
(62008, 4743, 526),
(62009, 4743, 549),
(62010, 4743, 616),
(62011, 4743, 112),
(62012, 4743, 749),
(62013, 4743, 976),
(62014, 4743, 1201),
(62015, 4743, 785),
(62016, 4743, 540),
(62017, 4743, 460),
(62018, 4743, 336),
(62019, 4743, 467),
(62020, 4743, 54),
(62021, 4743, 617),
(62022, 4743, 41),
(62023, 4743, 481),
(62024, 4744, 4),
(62025, 4744, 559),
(62026, 4745, 616),
(62027, 4745, 336),
(62028, 4745, 494),
(62029, 4745, 885),
(62030, 4745, 305),
(62031, 4745, 303),
(62032, 4745, 468),
(62033, 4745, 785),
(62034, 4745, 467),
(62035, 4745, 617),
(62036, 4745, 54),
(62037, 4745, 470),
(62038, 4746, 1274),
(62039, 4746, 1271),
(62040, 4746, 1269),
(62041, 4746, 877),
(62042, 4746, 305),
(62043, 4746, 1268),
(62044, 4746, 795),
(62045, 4746, 248),
(62046, 4746, 755),
(62047, 4746, 297),
(62048, 4746, 353),
(62049, 4746, 885),
(62050, 4746, 1270),
(62051, 4746, 1273),
(62052, 4746, 1272),
(62053, 4746, 264),
(62054, 4746, 781),
(62055, 4746, 113),
(62056, 4746, 112),
(62057, 4746, 936),
(62058, 4746, 116),
(62059, 4746, 1201),
(62060, 4746, 336),
(62061, 4746, 1267),
(62062, 4746, 993),
(62063, 4746, 54),
(62064, 4746, 508),
(62065, 4747, 899),
(62066, 4747, 940),
(62067, 4747, 320),
(62068, 4747, 297),
(62069, 4747, 861),
(62070, 4747, 890),
(62071, 4747, 353),
(62072, 4747, 1201),
(62073, 4747, 617),
(62074, 4747, 118),
(62075, 4747, 264),
(62076, 4748, 115),
(62077, 4748, 298),
(62078, 4748, 264),
(62079, 4749, 907),
(62080, 4749, 357),
(62081, 4749, 360),
(62082, 4749, 4),
(62083, 4749, 559),
(62084, 4749, 902),
(62085, 4749, 903),
(62086, 4750, 442),
(62087, 4750, 885),
(62088, 4750, 305),
(62089, 4750, 1202),
(62090, 4750, 1201),
(62091, 4750, 1141),
(62092, 4750, 54),
(62093, 4750, 795),
(62094, 4750, 446),
(62095, 4751, 1069),
(62096, 4751, 1063),
(62097, 4751, 32),
(62098, 4751, 1064),
(62099, 4752, 553),
(62100, 4752, 4),
(62101, 4752, 559),
(62102, 4753, 305),
(62103, 4753, 886),
(62104, 4753, 54),
(62105, 4753, 4),
(62106, 4753, 795),
(62107, 4754, 950),
(62108, 4754, 336),
(62109, 4754, 112),
(62110, 4754, 109),
(62111, 4754, 297),
(62112, 4754, 936),
(62113, 4754, 359),
(62114, 4754, 877),
(62115, 4754, 782),
(62116, 4754, 54),
(62117, 4754, 264),
(62118, 4755, 242),
(62119, 4755, 4),
(62120, 4756, 612),
(62121, 4757, 974),
(62122, 4757, 109),
(62123, 4757, 351),
(62124, 4757, 305),
(62125, 4757, 468),
(62126, 4757, 795),
(62127, 4757, 470),
(62128, 4757, 1217),
(62129, 4757, 885),
(62130, 4757, 550),
(62131, 4757, 614),
(62132, 4757, 1198),
(62133, 4757, 298),
(62134, 4757, 4),
(62135, 4757, 17),
(62136, 4757, 526),
(62137, 4757, 549),
(62138, 4757, 616),
(62139, 4757, 332),
(62140, 4757, 112),
(62141, 4757, 116),
(62142, 4757, 785),
(62143, 4757, 1201),
(62144, 4757, 1216),
(62145, 4757, 460),
(62146, 4757, 336),
(62147, 4757, 467),
(62148, 4757, 886),
(62149, 4757, 54),
(62150, 4758, 608),
(62151, 4758, 1056),
(62152, 4759, 253),
(62153, 4759, 885),
(62154, 4759, 328),
(62155, 4759, 551),
(62156, 4759, 305),
(62157, 4759, 614),
(62158, 4759, 468),
(62159, 4759, 617),
(62160, 4759, 478),
(62161, 4759, 526),
(62162, 4760, 357),
(62163, 4760, 360),
(62164, 4760, 902),
(62165, 4760, 944),
(62166, 4760, 553),
(62167, 4760, 1167),
(62168, 4760, 1166),
(62169, 4760, 359),
(62170, 4760, 566),
(62171, 4760, 4),
(62172, 4760, 1013),
(62173, 4760, 903),
(62174, 4761, 206),
(62175, 4761, 228),
(62176, 4762, 610),
(62177, 4762, 226),
(62178, 4762, 175),
(62179, 4763, 326),
(62180, 4763, 109),
(62181, 4763, 35),
(62182, 4763, 468),
(62183, 4763, 938),
(62184, 4763, 795),
(62185, 4763, 119),
(62186, 4763, 473),
(62187, 4763, 1008),
(62188, 4763, 967),
(62189, 4763, 251),
(62190, 4763, 320),
(62191, 4763, 297),
(62192, 4763, 614),
(62193, 4763, 298),
(62194, 4763, 783),
(62195, 4763, 892),
(62196, 4763, 498),
(62197, 4763, 526),
(62198, 4763, 549),
(62199, 4763, 112),
(62200, 4763, 339),
(62201, 4763, 116),
(62202, 4763, 890),
(62203, 4763, 746),
(62204, 4763, 1201),
(62205, 4763, 785),
(62206, 4763, 114),
(62207, 4763, 540),
(62208, 4763, 460),
(62209, 4763, 336),
(62210, 4763, 328),
(62211, 4763, 301),
(62212, 4763, 467),
(62213, 4763, 54),
(62214, 4763, 617),
(62215, 4763, 478),
(62216, 4763, 1005),
(62217, 4764, 1166),
(62218, 4764, 243),
(62219, 4764, 769),
(62220, 4764, 54),
(62221, 4764, 4),
(62222, 4765, 109),
(62223, 4765, 896),
(62224, 4765, 1201),
(62225, 4765, 342),
(62226, 4766, 553),
(62227, 4766, 4),
(62228, 4766, 559),
(62229, 4767, 303),
(62230, 4767, 244),
(62231, 4768, 963),
(62232, 4768, 109),
(62233, 4768, 351),
(62234, 4768, 985),
(62235, 4768, 305),
(62236, 4768, 551),
(62237, 4768, 468),
(62238, 4768, 795),
(62239, 4768, 1007),
(62240, 4768, 755),
(62241, 4768, 470),
(62242, 4768, 885),
(62243, 4768, 243),
(62244, 4768, 614),
(62245, 4768, 303),
(62246, 4768, 550),
(62247, 4768, 298),
(62248, 4768, 783),
(62249, 4768, 4),
(62250, 4768, 526),
(62251, 4768, 549),
(62252, 4768, 488),
(62253, 4768, 616),
(62254, 4768, 116),
(62255, 4768, 1258),
(62256, 4768, 976),
(62257, 4768, 784),
(62258, 4768, 1201),
(62259, 4768, 785),
(62260, 4768, 540),
(62261, 4768, 457),
(62262, 4768, 335),
(62263, 4768, 460),
(62264, 4768, 336),
(62265, 4768, 907),
(62266, 4768, 467),
(62267, 4768, 54),
(62268, 4768, 617),
(62269, 4768, 508),
(62270, 4769, 974),
(62271, 4769, 551),
(62272, 4769, 305),
(62273, 4769, 468),
(62274, 4769, 1268),
(62275, 4769, 119),
(62276, 4769, 755),
(62277, 4769, 251),
(62278, 4769, 243),
(62279, 4769, 885),
(62280, 4769, 298),
(62281, 4769, 1270),
(62282, 4769, 4),
(62283, 4769, 779),
(62284, 4769, 349),
(62285, 4769, 616),
(62286, 4769, 112),
(62287, 4769, 991),
(62288, 4769, 1201),
(62289, 4769, 460),
(62290, 4769, 328),
(62291, 4769, 617),
(62292, 4769, 54),
(62293, 4769, 508),
(62294, 4770, 116),
(62295, 4770, 861),
(62296, 4770, 1202),
(62297, 4770, 120),
(62298, 4770, 797),
(62299, 4770, 111),
(62300, 4770, 264),
(62301, 4771, 251),
(62302, 4771, 320),
(62303, 4771, 890),
(62304, 4771, 885),
(62305, 4771, 305),
(62306, 4771, 614),
(62307, 4771, 468),
(62308, 4771, 613),
(62309, 4771, 476),
(62310, 4772, 1274),
(62311, 4772, 974),
(62312, 4772, 336),
(62313, 4772, 1271),
(62314, 4772, 614),
(62315, 4772, 785),
(62316, 4772, 298),
(62317, 4772, 467),
(62318, 4772, 54),
(62319, 4772, 133),
(62320, 4772, 460),
(62321, 4772, 470),
(62322, 4773, 950),
(62323, 4773, 530),
(62324, 4773, 109),
(62325, 4773, 1201),
(62326, 4773, 468),
(62327, 4773, 938),
(62328, 4773, 460),
(62329, 4773, 1167),
(62330, 4773, 328),
(62331, 4773, 359),
(62332, 4773, 614),
(62333, 4773, 617),
(62334, 4773, 4),
(62335, 4773, 957),
(62336, 4773, 264),
(62337, 4773, 526),
(62338, 4773, 549),
(62339, 4773, 997),
(62340, 4774, 1167),
(62341, 4774, 1166),
(62342, 4774, 360),
(62343, 4774, 304),
(62344, 4774, 54),
(62345, 4774, 4),
(62346, 4774, 795),
(62347, 4775, 1050),
(62348, 4775, 326),
(62349, 4775, 112),
(62350, 4775, 109),
(62351, 4775, 116),
(62352, 4775, 785),
(62353, 4775, 460),
(62354, 4775, 755),
(62355, 4775, 1048),
(62356, 4775, 1049),
(62357, 4775, 336),
(62358, 4775, 304),
(62359, 4775, 614),
(62360, 4775, 298),
(62361, 4775, 617),
(62362, 4775, 54),
(62363, 4775, 962),
(62364, 4776, 4),
(62365, 4776, 559),
(62366, 4777, 862),
(62367, 4777, 109),
(62368, 4777, 339),
(62369, 4777, 890),
(62370, 4777, 305),
(62371, 4777, 468),
(62372, 4777, 756),
(62373, 4777, 318),
(62374, 4777, 540),
(62375, 4777, 470),
(62376, 4777, 1006),
(62377, 4777, 311),
(62378, 4777, 320),
(62379, 4777, 886),
(62380, 4777, 54),
(62381, 4777, 317),
(62382, 4777, 892),
(62383, 4777, 342),
(62384, 4777, 264),
(62385, 4777, 549),
(62386, 4778, 332),
(62387, 4778, 109),
(62388, 4778, 991),
(62389, 4778, 456),
(62390, 4778, 305),
(62391, 4778, 1201),
(62392, 4778, 468),
(62393, 4778, 457),
(62394, 4778, 455),
(62395, 4778, 971),
(62396, 4778, 460),
(62397, 4778, 867),
(62398, 4778, 297),
(62399, 4778, 353),
(62400, 4778, 885),
(62401, 4778, 328),
(62402, 4778, 4),
(62403, 4778, 617),
(62404, 4778, 508),
(62405, 4778, 264),
(62406, 4779, 305),
(62407, 4779, 1202),
(62408, 4779, 468),
(62409, 4779, 795),
(62410, 4779, 613),
(62411, 4779, 133),
(62412, 4779, 470),
(62413, 4779, 755),
(62414, 4779, 1230),
(62415, 4779, 975),
(62416, 4779, 885),
(62417, 4779, 303),
(62418, 4779, 614),
(62419, 4779, 298),
(62420, 4779, 4),
(62421, 4779, 526),
(62422, 4779, 549),
(62423, 4779, 616),
(62424, 4779, 749),
(62425, 4779, 976),
(62426, 4779, 1224),
(62427, 4779, 785),
(62428, 4779, 1201),
(62429, 4779, 460),
(62430, 4779, 336),
(62431, 4779, 304),
(62432, 4779, 467),
(62433, 4779, 617),
(62434, 4779, 54),
(62435, 4779, 41),
(62436, 4780, 485);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(62437, 4780, 109),
(62438, 4780, 315),
(62439, 4780, 305),
(62440, 4780, 468),
(62441, 4780, 795),
(62442, 4780, 119),
(62443, 4780, 755),
(62444, 4780, 1166),
(62445, 4780, 253),
(62446, 4780, 885),
(62447, 4780, 614),
(62448, 4780, 298),
(62449, 4780, 317),
(62450, 4780, 264),
(62451, 4780, 526),
(62452, 4780, 549),
(62453, 4780, 781),
(62454, 4780, 112),
(62455, 4780, 1201),
(62456, 4780, 457),
(62457, 4780, 971),
(62458, 4780, 460),
(62459, 4780, 118),
(62460, 4780, 311),
(62461, 4780, 304),
(62462, 4780, 617),
(62463, 4780, 54),
(62464, 4780, 478),
(62465, 4781, 112),
(62466, 4781, 885),
(62467, 4781, 305),
(62468, 4781, 886),
(62469, 4781, 54),
(62470, 4781, 4),
(62471, 4781, 795),
(62472, 4782, 963),
(62473, 4782, 974),
(62474, 4782, 109),
(62475, 4782, 1269),
(62476, 4782, 351),
(62477, 4782, 305),
(62478, 4782, 468),
(62479, 4782, 1268),
(62480, 4782, 795),
(62481, 4782, 133),
(62482, 4782, 755),
(62483, 4782, 470),
(62484, 4782, 1230),
(62485, 4782, 885),
(62486, 4782, 550),
(62487, 4782, 614),
(62488, 4782, 298),
(62489, 4782, 1270),
(62490, 4782, 4),
(62491, 4782, 526),
(62492, 4782, 549),
(62493, 4782, 616),
(62494, 4782, 332),
(62495, 4782, 112),
(62496, 4782, 116),
(62497, 4782, 1224),
(62498, 4782, 785),
(62499, 4782, 1201),
(62500, 4782, 460),
(62501, 4782, 336),
(62502, 4782, 1267),
(62503, 4782, 467),
(62504, 4782, 886),
(62505, 4782, 54),
(62506, 4783, 1200),
(62507, 4783, 359),
(62508, 4783, 877),
(62509, 4783, 4),
(62510, 4783, 938),
(62511, 4783, 111),
(62512, 4783, 264),
(62513, 4784, 251),
(62514, 4784, 113),
(62515, 4784, 862),
(62516, 4784, 109),
(62517, 4784, 116),
(62518, 4784, 54),
(62519, 4784, 264),
(62520, 4784, 755),
(62521, 4785, 206),
(62522, 4786, 612),
(62523, 4787, 311),
(62524, 4787, 109),
(62525, 4787, 116),
(62526, 4787, 315),
(62527, 4787, 304),
(62528, 4787, 298),
(62529, 4788, 109),
(62530, 4788, 305),
(62531, 4788, 468),
(62532, 4788, 795),
(62533, 4788, 613),
(62534, 4788, 133),
(62535, 4788, 755),
(62536, 4788, 1230),
(62537, 4788, 251),
(62538, 4788, 885),
(62539, 4788, 614),
(62540, 4788, 298),
(62541, 4788, 4),
(62542, 4788, 526),
(62543, 4788, 549),
(62544, 4788, 332),
(62545, 4788, 112),
(62546, 4788, 116),
(62547, 4788, 1224),
(62548, 4788, 785),
(62549, 4788, 1201),
(62550, 4788, 540),
(62551, 4788, 1216),
(62552, 4788, 460),
(62553, 4788, 476),
(62554, 4788, 335),
(62555, 4788, 336),
(62556, 4788, 467),
(62557, 4788, 886),
(62558, 4788, 1003),
(62559, 4788, 617),
(62560, 4788, 54),
(62561, 4789, 862),
(62562, 4789, 339),
(62563, 4789, 785),
(62564, 4789, 460),
(62565, 4789, 470),
(62566, 4789, 251),
(62567, 4789, 336),
(62568, 4789, 614),
(62569, 4789, 298),
(62570, 4789, 467),
(62571, 4789, 617),
(62572, 4789, 54),
(62573, 4789, 892),
(62574, 4789, 264),
(62575, 4790, 1167),
(62576, 4790, 1166),
(62577, 4790, 612),
(62578, 4790, 253),
(62579, 4790, 243),
(62580, 4790, 4),
(62581, 4791, 612),
(62582, 4792, 357),
(62583, 4792, 900),
(62584, 4792, 356),
(62585, 4792, 946),
(62586, 4792, 4),
(62587, 4792, 559),
(62588, 4793, 616),
(62589, 4793, 963),
(62590, 4793, 976),
(62591, 4793, 784),
(62592, 4793, 1216),
(62593, 4793, 460),
(62594, 4793, 755),
(62595, 4793, 1242),
(62596, 4793, 336),
(62597, 4793, 1166),
(62598, 4793, 550),
(62599, 4793, 303),
(62600, 4793, 614),
(62601, 4793, 298),
(62602, 4793, 4),
(62603, 4793, 617),
(62604, 4793, 54),
(62605, 4793, 17),
(62606, 4794, 1200),
(62607, 4794, 936),
(62608, 4794, 1258),
(62609, 4794, 774),
(62610, 4794, 1268),
(62611, 4794, 938),
(62612, 4794, 457),
(62613, 4794, 1199),
(62614, 4794, 460),
(62615, 4794, 755),
(62616, 4794, 239),
(62617, 4794, 1267),
(62618, 4794, 253),
(62619, 4794, 550),
(62620, 4794, 614),
(62621, 4794, 298),
(62622, 4794, 617),
(62623, 4794, 54),
(62624, 4794, 498),
(62625, 4795, 614),
(62626, 4795, 305),
(62627, 4795, 886),
(62628, 4796, 974),
(62629, 4796, 785),
(62630, 4796, 460),
(62631, 4796, 470),
(62632, 4796, 336),
(62633, 4796, 614),
(62634, 4796, 1198),
(62635, 4796, 298),
(62636, 4796, 467),
(62637, 4796, 4),
(62638, 4796, 54),
(62639, 4796, 17),
(62640, 4796, 549),
(62641, 4797, 485),
(62642, 4797, 109),
(62643, 4797, 339),
(62644, 4797, 1201),
(62645, 4797, 468),
(62646, 4797, 457),
(62647, 4797, 971),
(62648, 4797, 460),
(62649, 4797, 896),
(62650, 4797, 328),
(62651, 4797, 993),
(62652, 4797, 298),
(62653, 4797, 617),
(62654, 4797, 4),
(62655, 4797, 508),
(62656, 4797, 342),
(62657, 4797, 892),
(62658, 4797, 264),
(62659, 4797, 549),
(62660, 4798, 443),
(62661, 4798, 112),
(62662, 4798, 109),
(62663, 4798, 116),
(62664, 4798, 357),
(62665, 4798, 877),
(62666, 4798, 1201),
(62667, 4798, 938),
(62668, 4798, 1167),
(62669, 4798, 1166),
(62670, 4798, 861),
(62671, 4798, 446),
(62672, 4798, 264),
(62673, 4798, 441),
(62674, 4799, 109),
(62675, 4799, 877),
(62676, 4799, 965),
(62677, 4799, 551),
(62678, 4799, 1202),
(62679, 4799, 468),
(62680, 4799, 613),
(62681, 4799, 1007),
(62682, 4799, 119),
(62683, 4799, 884),
(62684, 4799, 755),
(62685, 4799, 763),
(62686, 4799, 614),
(62687, 4799, 550),
(62688, 4799, 303),
(62689, 4799, 298),
(62690, 4799, 1105),
(62691, 4799, 4),
(62692, 4799, 994),
(62693, 4799, 264),
(62694, 4799, 549),
(62695, 4799, 950),
(62696, 4799, 616),
(62697, 4799, 329),
(62698, 4799, 936),
(62699, 4799, 976),
(62700, 4799, 972),
(62701, 4799, 1201),
(62702, 4799, 540),
(62703, 4799, 457),
(62704, 4799, 460),
(62705, 4799, 476),
(62706, 4799, 500),
(62707, 4799, 54),
(62708, 4799, 508),
(62709, 4800, 251),
(62710, 4800, 614),
(62711, 4800, 1202),
(62712, 4800, 4),
(62713, 4801, 1259),
(62714, 4801, 305),
(62715, 4801, 1202),
(62716, 4801, 795),
(62717, 4801, 613),
(62718, 4801, 119),
(62719, 4801, 1007),
(62720, 4801, 133),
(62721, 4801, 755),
(62722, 4801, 1230),
(62723, 4801, 975),
(62724, 4801, 243),
(62725, 4801, 614),
(62726, 4801, 865),
(62727, 4801, 264),
(62728, 4801, 549),
(62729, 4801, 616),
(62730, 4801, 1224),
(62731, 4801, 457),
(62732, 4801, 335),
(62733, 4801, 460),
(62734, 4801, 467),
(62735, 4801, 54),
(62736, 4801, 617),
(62737, 4801, 481),
(62738, 4801, 963),
(62739, 4801, 974),
(62740, 4801, 109),
(62741, 4801, 468),
(62742, 4801, 914),
(62743, 4801, 470),
(62744, 4801, 885),
(62745, 4801, 303),
(62746, 4801, 550),
(62747, 4801, 298),
(62748, 4801, 783),
(62749, 4801, 4),
(62750, 4801, 526),
(62751, 4801, 112),
(62752, 4801, 749),
(62753, 4801, 976),
(62754, 4801, 1201),
(62755, 4801, 785),
(62756, 4801, 540),
(62757, 4801, 500),
(62758, 4801, 336),
(62759, 4801, 304),
(62760, 4801, 41),
(62761, 4802, 1167),
(62762, 4802, 900),
(62763, 4802, 32),
(62764, 4802, 356),
(62765, 4803, 553),
(62766, 4803, 4),
(62767, 4803, 559),
(62768, 4804, 612),
(62769, 4805, 907),
(62770, 4805, 112),
(62771, 4805, 115),
(62772, 4805, 877),
(62773, 4805, 298),
(62774, 4805, 1201),
(62775, 4805, 54),
(62776, 4805, 4),
(62777, 4805, 795),
(62778, 4805, 938),
(62779, 4805, 264),
(62780, 4806, 442),
(62781, 4806, 319),
(62782, 4806, 116),
(62783, 4806, 328),
(62784, 4806, 338),
(62785, 4806, 1201),
(62786, 4806, 1141),
(62787, 4806, 54),
(62788, 4806, 761),
(62789, 4806, 111),
(62790, 4806, 446),
(62791, 4807, 109),
(62792, 4807, 1166),
(62793, 4807, 243),
(62794, 4807, 298),
(62795, 4807, 4),
(62796, 4807, 335),
(62797, 4808, 206),
(62798, 4808, 210),
(62799, 4808, 610),
(62800, 4808, 22),
(62801, 4808, 228),
(62802, 4808, 216),
(62803, 4808, 1056),
(62804, 4809, 237),
(62805, 4809, 852),
(62806, 4809, 1167),
(62807, 4809, 318),
(62808, 4810, 781),
(62809, 4810, 336),
(62810, 4810, 298),
(62811, 4810, 54),
(62812, 4811, 109),
(62813, 4811, 330),
(62814, 4811, 4),
(62815, 4812, 326),
(62816, 4812, 109),
(62817, 4812, 35),
(62818, 4812, 468),
(62819, 4812, 938),
(62820, 4812, 119),
(62821, 4812, 473),
(62822, 4812, 1008),
(62823, 4812, 470),
(62824, 4812, 297),
(62825, 4812, 614),
(62826, 4812, 298),
(62827, 4812, 783),
(62828, 4812, 892),
(62829, 4812, 498),
(62830, 4812, 526),
(62831, 4812, 549),
(62832, 4812, 112),
(62833, 4812, 339),
(62834, 4812, 116),
(62835, 4812, 746),
(62836, 4812, 1201),
(62837, 4812, 785),
(62838, 4812, 114),
(62839, 4812, 540),
(62840, 4812, 460),
(62841, 4812, 336),
(62842, 4812, 301),
(62843, 4812, 467),
(62844, 4812, 54),
(62845, 4812, 617),
(62846, 4812, 1005),
(62847, 4813, 862),
(62848, 4813, 339),
(62849, 4813, 4),
(62850, 4813, 892),
(62851, 4813, 264),
(62852, 4814, 616),
(62853, 4815, 1202),
(62854, 4815, 957),
(62855, 4816, 1167),
(62856, 4816, 109),
(62857, 4816, 877),
(62858, 4816, 4),
(62859, 4816, 938),
(62860, 4816, 264),
(62861, 4817, 862),
(62862, 4817, 112),
(62863, 4817, 109),
(62864, 4817, 116),
(62865, 4817, 1201),
(62866, 4817, 330),
(62867, 4817, 119),
(62868, 4817, 251),
(62869, 4817, 54),
(62870, 4817, 783),
(62871, 4817, 957),
(62872, 4817, 264),
(62873, 4818, 251),
(62874, 4818, 328),
(62875, 4818, 617),
(62876, 4818, 4),
(62877, 4819, 485),
(62878, 4819, 109),
(62879, 4819, 315),
(62880, 4819, 305),
(62881, 4819, 1202),
(62882, 4819, 468),
(62883, 4819, 795),
(62884, 4819, 119),
(62885, 4819, 455),
(62886, 4819, 755),
(62887, 4819, 1166),
(62888, 4819, 253),
(62889, 4819, 885),
(62890, 4819, 614),
(62891, 4819, 298),
(62892, 4819, 782),
(62893, 4819, 4),
(62894, 4819, 317),
(62895, 4819, 498),
(62896, 4819, 264),
(62897, 4819, 526),
(62898, 4819, 549),
(62899, 4819, 781),
(62900, 4819, 112),
(62901, 4819, 116),
(62902, 4819, 456),
(62903, 4819, 1201),
(62904, 4819, 457),
(62905, 4819, 971),
(62906, 4819, 460),
(62907, 4819, 118),
(62908, 4819, 925),
(62909, 4819, 311),
(62910, 4819, 304),
(62911, 4819, 617),
(62912, 4819, 54),
(62913, 4819, 478),
(62914, 4820, 747),
(62915, 4820, 109),
(62916, 4820, 116),
(62917, 4820, 35),
(62918, 4820, 317),
(62919, 4821, 251),
(62920, 4821, 862),
(62921, 4821, 339),
(62922, 4821, 1269),
(62923, 4821, 769),
(62924, 4821, 54),
(62925, 4821, 242),
(62926, 4821, 4),
(62927, 4821, 892),
(62928, 4821, 264),
(62929, 4822, 553),
(62930, 4822, 4),
(62931, 4822, 559),
(62932, 4823, 963),
(62933, 4823, 974),
(62934, 4823, 109),
(62935, 4823, 305),
(62936, 4823, 468),
(62937, 4823, 1268),
(62938, 4823, 795),
(62939, 4823, 133),
(62940, 4823, 755),
(62941, 4823, 470),
(62942, 4823, 885),
(62943, 4823, 550),
(62944, 4823, 614),
(62945, 4823, 298),
(62946, 4823, 1270),
(62947, 4823, 1273),
(62948, 4823, 4),
(62949, 4823, 1272),
(62950, 4823, 526),
(62951, 4823, 549),
(62952, 4823, 332),
(62953, 4823, 112),
(62954, 4823, 116),
(62955, 4823, 785),
(62956, 4823, 1201),
(62957, 4823, 460),
(62958, 4823, 336),
(62959, 4823, 467),
(62960, 4823, 886),
(62961, 4823, 54),
(62962, 4824, 553),
(62963, 4824, 4),
(62964, 4824, 559),
(62965, 4825, 4),
(62966, 4825, 559),
(62967, 4825, 1011),
(62968, 4826, 23),
(62969, 4826, 901),
(62970, 4826, 612),
(62971, 4826, 32),
(62972, 4826, 31),
(62973, 4826, 1102),
(62974, 4826, 1199),
(62975, 4826, 1167),
(62976, 4826, 12),
(62977, 4826, 1166),
(62978, 4826, 900),
(62979, 4826, 25),
(62980, 4826, 4),
(62981, 4826, 1101),
(62982, 4826, 17),
(62983, 4827, 112),
(62984, 4827, 109),
(62985, 4827, 304),
(62986, 4827, 298),
(62987, 4827, 242),
(62988, 4827, 4),
(62989, 4827, 114),
(62990, 4828, 612),
(62991, 4828, 31),
(62992, 4828, 4),
(62993, 4829, 1230),
(62994, 4829, 1227),
(62995, 4829, 1224),
(62996, 4829, 1216),
(62997, 4829, 133),
(62998, 4829, 1233),
(62999, 4829, 1217),
(63000, 4830, 4),
(63001, 4830, 559),
(63002, 4831, 320),
(63003, 4831, 1166),
(63004, 4831, 315),
(63005, 4831, 331),
(63006, 4831, 887),
(63007, 4832, 4),
(63008, 4832, 559),
(63009, 4832, 944),
(63010, 4833, 1167),
(63011, 4833, 1166),
(63012, 4833, 612),
(63013, 4833, 253),
(63014, 4833, 243),
(63015, 4833, 31),
(63016, 4833, 4),
(63017, 4834, 950),
(63018, 4834, 940),
(63019, 4834, 312),
(63020, 4834, 109),
(63021, 4834, 1258),
(63022, 4834, 315),
(63023, 4834, 877),
(63024, 4834, 953),
(63025, 4834, 1201),
(63026, 4834, 938),
(63027, 4834, 923),
(63028, 4834, 297),
(63029, 4834, 353),
(63030, 4834, 359),
(63031, 4834, 618),
(63032, 4834, 328),
(63033, 4834, 614),
(63034, 4834, 264),
(63035, 4835, 963),
(63036, 4835, 488),
(63037, 4835, 616),
(63038, 4835, 109),
(63039, 4835, 1258),
(63040, 4835, 351),
(63041, 4835, 305),
(63042, 4835, 784),
(63043, 4835, 468),
(63044, 4835, 460),
(63045, 4835, 755),
(63046, 4835, 335),
(63047, 4835, 470),
(63048, 4835, 336),
(63049, 4835, 885),
(63050, 4835, 243),
(63051, 4835, 614),
(63052, 4835, 303),
(63053, 4835, 298),
(63054, 4835, 467),
(63055, 4835, 54),
(63056, 4835, 617),
(63057, 4835, 4),
(63058, 4836, 443),
(63059, 4836, 315),
(63060, 4836, 1201),
(63061, 4836, 797),
(63062, 4836, 251),
(63063, 4836, 1167),
(63064, 4836, 605),
(63065, 4836, 1166),
(63066, 4836, 120),
(63067, 4836, 446),
(63068, 4836, 441),
(63069, 4836, 264),
(63070, 4837, 974),
(63071, 4837, 109),
(63072, 4837, 351),
(63073, 4837, 305),
(63074, 4837, 468),
(63075, 4837, 1268),
(63076, 4837, 795),
(63077, 4837, 133),
(63078, 4837, 470),
(63079, 4837, 1230),
(63080, 4837, 885),
(63081, 4837, 550),
(63082, 4837, 614),
(63083, 4837, 1198),
(63084, 4837, 298),
(63085, 4837, 1270),
(63086, 4837, 4),
(63087, 4837, 17),
(63088, 4837, 1233),
(63089, 4837, 526),
(63090, 4837, 549),
(63091, 4837, 616),
(63092, 4837, 332),
(63093, 4837, 112),
(63094, 4837, 116),
(63095, 4837, 1224),
(63096, 4837, 785),
(63097, 4837, 1201),
(63098, 4837, 1216),
(63099, 4837, 460),
(63100, 4837, 1227),
(63101, 4837, 336),
(63102, 4837, 467),
(63103, 4837, 886),
(63104, 4837, 54),
(63105, 4838, 1259),
(63106, 4838, 963),
(63107, 4838, 974),
(63108, 4838, 305),
(63109, 4838, 1202),
(63110, 4838, 468),
(63111, 4838, 795),
(63112, 4838, 613),
(63113, 4838, 1007),
(63114, 4838, 119),
(63115, 4838, 133),
(63116, 4838, 914),
(63117, 4838, 470),
(63118, 4838, 755),
(63119, 4838, 1230),
(63120, 4838, 975),
(63121, 4838, 885),
(63122, 4838, 550),
(63123, 4838, 303),
(63124, 4838, 614),
(63125, 4838, 298),
(63126, 4838, 4),
(63127, 4838, 865),
(63128, 4838, 526),
(63129, 4838, 264),
(63130, 4838, 549),
(63131, 4838, 616),
(63132, 4838, 112),
(63133, 4838, 749),
(63134, 4838, 976),
(63135, 4838, 1224),
(63136, 4838, 785),
(63137, 4838, 1201),
(63138, 4838, 540),
(63139, 4838, 460),
(63140, 4838, 500),
(63141, 4838, 336),
(63142, 4838, 304),
(63143, 4838, 467),
(63144, 4838, 617),
(63145, 4838, 54),
(63146, 4838, 41),
(63147, 4838, 481),
(63148, 4839, 112),
(63149, 4839, 109),
(63150, 4839, 614),
(63151, 4839, 304),
(63152, 4839, 298),
(63153, 4839, 54),
(63154, 4839, 755),
(63155, 4839, 244),
(63156, 4840, 251),
(63157, 4840, 862),
(63158, 4840, 109),
(63159, 4840, 339),
(63160, 4840, 4),
(63161, 4840, 892),
(63162, 4840, 264),
(63163, 4841, 315),
(63164, 4841, 795),
(63165, 4841, 311),
(63166, 4841, 251),
(63167, 4841, 1166),
(63168, 4841, 328),
(63169, 4841, 614),
(63170, 4841, 298),
(63171, 4841, 617),
(63172, 4841, 54),
(63173, 4841, 478),
(63174, 4841, 317),
(63175, 4841, 264),
(63176, 4842, 32),
(63177, 4842, 551),
(63178, 4842, 877),
(63179, 4842, 305),
(63180, 4842, 31),
(63181, 4842, 795),
(63182, 4842, 938),
(63183, 4842, 894),
(63184, 4842, 613),
(63185, 4842, 119),
(63186, 4842, 1169),
(63187, 4842, 320),
(63188, 4842, 1166),
(63189, 4842, 945),
(63190, 4842, 253),
(63191, 4842, 243),
(63192, 4842, 614),
(63193, 4842, 1198),
(63194, 4842, 17),
(63195, 4842, 892),
(63196, 4842, 264),
(63197, 4842, 1168),
(63198, 4842, 549),
(63199, 4842, 360),
(63200, 4842, 339),
(63201, 4842, 944),
(63202, 4842, 460),
(63203, 4842, 118),
(63204, 4842, 175),
(63205, 4842, 12),
(63206, 4842, 359),
(63207, 4842, 467),
(63208, 4842, 617),
(63209, 4842, 54),
(63210, 4842, 508),
(63211, 4842, 109),
(63212, 4842, 246),
(63213, 4842, 468),
(63214, 4842, 905),
(63215, 4842, 247),
(63216, 4842, 470),
(63217, 4842, 885),
(63218, 4842, 550),
(63219, 4842, 299),
(63220, 4842, 298),
(63221, 4842, 4),
(63222, 4842, 317),
(63223, 4842, 245),
(63224, 4842, 342),
(63225, 4842, 982),
(63226, 4842, 526),
(63227, 4842, 23),
(63228, 4842, 27),
(63229, 4842, 112),
(63230, 4842, 357),
(63231, 4842, 612),
(63232, 4842, 890),
(63233, 4842, 527),
(63234, 4842, 785),
(63235, 4842, 1201),
(63236, 4842, 114),
(63237, 4842, 22),
(63238, 4842, 476),
(63239, 4842, 995),
(63240, 4842, 1167),
(63241, 4842, 336),
(63242, 4842, 319),
(63243, 4842, 912),
(63244, 4842, 304),
(63245, 4842, 28),
(63246, 4842, 478),
(63247, 4843, 963),
(63248, 4843, 109),
(63249, 4843, 305),
(63250, 4843, 468),
(63251, 4843, 795),
(63252, 4843, 133),
(63253, 4843, 755),
(63254, 4843, 470),
(63255, 4843, 1222),
(63256, 4843, 885),
(63257, 4843, 614),
(63258, 4843, 1198),
(63259, 4843, 1223),
(63260, 4843, 298),
(63261, 4843, 4),
(63262, 4843, 17),
(63263, 4843, 526),
(63264, 4843, 549),
(63265, 4843, 332),
(63266, 4843, 112),
(63267, 4843, 116),
(63268, 4843, 785),
(63269, 4843, 1201),
(63270, 4843, 460),
(63271, 4843, 336),
(63272, 4843, 467),
(63273, 4843, 886),
(63274, 4843, 54),
(63275, 4844, 109),
(63276, 4844, 443),
(63277, 4844, 1202),
(63278, 4844, 468),
(63279, 4844, 1141),
(63280, 4844, 938),
(63281, 4844, 1007),
(63282, 4844, 455),
(63283, 4844, 967),
(63284, 4844, 442),
(63285, 4844, 253),
(63286, 4844, 614),
(63287, 4844, 4),
(63288, 4844, 783),
(63289, 4844, 957),
(63290, 4844, 440),
(63291, 4844, 111),
(63292, 4844, 526),
(63293, 4844, 264),
(63294, 4844, 549),
(63295, 4844, 950),
(63296, 4844, 456),
(63297, 4844, 1201),
(63298, 4844, 559),
(63299, 4844, 540),
(63300, 4844, 457),
(63301, 4844, 460),
(63302, 4844, 553),
(63303, 4844, 1167),
(63304, 4844, 861),
(63305, 4844, 769),
(63306, 4844, 54),
(63307, 4844, 617),
(63308, 4844, 446),
(63309, 4845, 1200),
(63310, 4845, 357),
(63311, 4845, 253),
(63312, 4845, 614),
(63313, 4845, 1201),
(63314, 4845, 617),
(63315, 4845, 4),
(63316, 4845, 938),
(63317, 4845, 460),
(63318, 4846, 950),
(63319, 4846, 1050),
(63320, 4846, 329),
(63321, 4846, 443),
(63322, 4846, 972),
(63323, 4846, 1201),
(63324, 4846, 1141),
(63325, 4846, 449),
(63326, 4846, 793),
(63327, 4846, 457),
(63328, 4846, 119),
(63329, 4846, 460),
(63330, 4846, 1048),
(63331, 4846, 451),
(63332, 4846, 442),
(63333, 4846, 328),
(63334, 4846, 614),
(63335, 4846, 54),
(63336, 4846, 757),
(63337, 4846, 440),
(63338, 4846, 446),
(63339, 4846, 1254),
(63340, 4846, 498),
(63341, 4847, 974),
(63342, 4847, 963),
(63343, 4847, 116),
(63344, 4847, 785),
(63345, 4847, 1216),
(63346, 4847, 133),
(63347, 4847, 460),
(63348, 4847, 470),
(63349, 4847, 755),
(63350, 4847, 1217),
(63351, 4847, 336),
(63352, 4847, 1222),
(63353, 4847, 550),
(63354, 4847, 614),
(63355, 4847, 1198),
(63356, 4847, 298),
(63357, 4847, 467),
(63358, 4847, 1223),
(63359, 4847, 4),
(63360, 4847, 54),
(63361, 4847, 17),
(63362, 4847, 549),
(63363, 4848, 901),
(63364, 4848, 1166),
(63365, 4848, 32),
(63366, 4848, 356),
(63367, 4848, 4),
(63368, 4849, 1230),
(63369, 4849, 1227),
(63370, 4849, 133),
(63371, 4850, 974),
(63372, 4850, 616),
(63373, 4850, 351),
(63374, 4850, 1224),
(63375, 4850, 785),
(63376, 4850, 1216),
(63377, 4850, 133),
(63378, 4850, 460),
(63379, 4850, 470),
(63380, 4850, 1217),
(63381, 4850, 1230),
(63382, 4850, 336),
(63383, 4850, 550),
(63384, 4850, 614),
(63385, 4850, 1198),
(63386, 4850, 298),
(63387, 4850, 467),
(63388, 4850, 4),
(63389, 4850, 54),
(63390, 4850, 17),
(63391, 4851, 112),
(63392, 4851, 109),
(63393, 4851, 1201),
(63394, 4851, 540),
(63395, 4851, 119),
(63396, 4851, 1007),
(63397, 4851, 1008),
(63398, 4851, 251),
(63399, 4851, 253),
(63400, 4851, 328),
(63401, 4851, 550),
(63402, 4851, 301),
(63403, 4851, 614),
(63404, 4851, 957),
(63405, 4851, 617),
(63406, 4851, 4),
(63407, 4851, 478),
(63408, 4851, 264),
(63409, 4851, 549),
(63410, 4852, 551),
(63411, 4852, 614),
(63412, 4852, 4),
(63413, 4852, 613),
(63414, 4852, 342),
(63415, 4852, 470),
(63416, 4852, 476),
(63417, 4853, 607),
(63418, 4854, 326),
(63419, 4854, 112),
(63420, 4854, 109),
(63421, 4854, 885),
(63422, 4854, 243),
(63423, 4854, 305),
(63424, 4854, 1201),
(63425, 4854, 4),
(63426, 4854, 335),
(63427, 4855, 4),
(63428, 4855, 559),
(63429, 4856, 320),
(63430, 4856, 115),
(63431, 4856, 297),
(63432, 4856, 890),
(63433, 4857, 974),
(63434, 4857, 1259),
(63435, 4857, 963),
(63436, 4857, 116),
(63437, 4857, 1258),
(63438, 4857, 785),
(63439, 4857, 613),
(63440, 4857, 460),
(63441, 4857, 476),
(63442, 4857, 335),
(63443, 4857, 755),
(63444, 4857, 251),
(63445, 4857, 336),
(63446, 4857, 550),
(63447, 4857, 614),
(63448, 4857, 1198),
(63449, 4857, 298),
(63450, 4857, 467),
(63451, 4857, 4),
(63452, 4857, 54),
(63453, 4857, 17),
(63454, 4857, 549),
(63455, 4858, 945),
(63456, 4858, 360),
(63457, 4858, 246),
(63458, 4858, 304),
(63459, 4858, 298),
(63460, 4859, 862),
(63461, 4859, 109),
(63462, 4859, 1269),
(63463, 4859, 305),
(63464, 4859, 468),
(63465, 4859, 1268),
(63466, 4859, 119),
(63467, 4859, 755),
(63468, 4859, 251),
(63469, 4859, 885),
(63470, 4859, 614),
(63471, 4859, 1270),
(63472, 4859, 4),
(63473, 4859, 892),
(63474, 4859, 264),
(63475, 4859, 549),
(63476, 4859, 113),
(63477, 4859, 112),
(63478, 4859, 339),
(63479, 4859, 116),
(63480, 4859, 991),
(63481, 4859, 785),
(63482, 4859, 242),
(63483, 4859, 1000),
(63484, 4859, 460),
(63485, 4859, 964),
(63486, 4859, 500),
(63487, 4859, 336),
(63488, 4859, 1267),
(63489, 4859, 769),
(63490, 4859, 54),
(63491, 4859, 617),
(63492, 4859, 508),
(63493, 4860, 23),
(63494, 4860, 1167),
(63495, 4860, 4),
(63496, 4861, 950),
(63497, 4861, 357),
(63498, 4861, 551),
(63499, 4861, 540),
(63500, 4861, 251),
(63501, 4861, 1167),
(63502, 4861, 1166),
(63503, 4861, 297),
(63504, 4861, 614),
(63505, 4861, 4),
(63506, 4861, 617),
(63507, 4861, 478),
(63508, 4861, 1005),
(63509, 4861, 264),
(63510, 4862, 336),
(63511, 4862, 332),
(63512, 4862, 862),
(63513, 4862, 109),
(63514, 4862, 339),
(63515, 4862, 116),
(63516, 4862, 304),
(63517, 4862, 4),
(63518, 4862, 317),
(63519, 4862, 892),
(63520, 4862, 264),
(63521, 4863, 784),
(63522, 4863, 785),
(63523, 4863, 119),
(63524, 4863, 470),
(63525, 4863, 336),
(63526, 4863, 614),
(63527, 4863, 304),
(63528, 4863, 298),
(63529, 4863, 467),
(63530, 4863, 54),
(63531, 4863, 941),
(63532, 4863, 349),
(63533, 4863, 549),
(63534, 4864, 963),
(63535, 4864, 109),
(63536, 4864, 115),
(63537, 4864, 877),
(63538, 4864, 870),
(63539, 4864, 894),
(63540, 4864, 119),
(63541, 4864, 133),
(63542, 4864, 755),
(63543, 4864, 253),
(63544, 4864, 614),
(63545, 4864, 1198),
(63546, 4864, 298),
(63547, 4864, 4),
(63548, 4864, 17),
(63549, 4864, 342),
(63550, 4864, 264),
(63551, 4864, 112),
(63552, 4864, 116),
(63553, 4864, 936),
(63554, 4864, 1258),
(63555, 4864, 785),
(63556, 4864, 1201),
(63557, 4864, 1216),
(63558, 4864, 460),
(63559, 4864, 118),
(63560, 4864, 336),
(63561, 4864, 1219),
(63562, 4864, 304),
(63563, 4864, 467),
(63564, 4864, 54),
(63565, 4864, 617),
(63566, 4864, 1218),
(63567, 4864, 478),
(63568, 4865, 251),
(63569, 4865, 336),
(63570, 4865, 614),
(63571, 4865, 467),
(63572, 4865, 785),
(63573, 4865, 298),
(63574, 4865, 54),
(63575, 4865, 617),
(63576, 4865, 4),
(63577, 4865, 478),
(63578, 4866, 1113),
(63579, 4866, 611),
(63580, 4866, 326),
(63581, 4866, 559),
(63582, 4866, 553),
(63583, 4866, 1167),
(63584, 4866, 1166),
(63585, 4866, 253),
(63586, 4866, 1010),
(63587, 4866, 557),
(63588, 4866, 566),
(63589, 4866, 1019),
(63590, 4866, 4),
(63591, 4866, 1012),
(63592, 4866, 342),
(63593, 4867, 553),
(63594, 4867, 4),
(63595, 4867, 559),
(63596, 4868, 979),
(63597, 4868, 1259),
(63598, 4868, 963),
(63599, 4868, 503),
(63600, 4868, 305),
(63601, 4868, 1202),
(63602, 4868, 468),
(63603, 4868, 795),
(63604, 4868, 613),
(63605, 4868, 1007),
(63606, 4868, 119),
(63607, 4868, 914),
(63608, 4868, 133),
(63609, 4868, 470),
(63610, 4868, 755),
(63611, 4868, 1230),
(63612, 4868, 975),
(63613, 4868, 885),
(63614, 4868, 243),
(63615, 4868, 303),
(63616, 4868, 614),
(63617, 4868, 550),
(63618, 4868, 298),
(63619, 4868, 4),
(63620, 4868, 526),
(63621, 4868, 549),
(63622, 4868, 616),
(63623, 4868, 112),
(63624, 4868, 749),
(63625, 4868, 976),
(63626, 4868, 1224),
(63627, 4868, 785),
(63628, 4868, 1201),
(63629, 4868, 114),
(63630, 4868, 540),
(63631, 4868, 460),
(63632, 4868, 335),
(63633, 4868, 500),
(63634, 4868, 336),
(63635, 4868, 304),
(63636, 4868, 467),
(63637, 4868, 54),
(63638, 4868, 617),
(63639, 4868, 41),
(63640, 4868, 481),
(63641, 4869, 610),
(63642, 4870, 443),
(63643, 4870, 109),
(63644, 4870, 1141),
(63645, 4870, 559),
(63646, 4870, 797),
(63647, 4870, 540),
(63648, 4870, 457),
(63649, 4870, 1007),
(63650, 4870, 442),
(63651, 4870, 553),
(63652, 4870, 1167),
(63653, 4870, 1166),
(63654, 4870, 861),
(63655, 4870, 4),
(63656, 4870, 120),
(63657, 4870, 440),
(63658, 4870, 446),
(63659, 4870, 264),
(63660, 4871, 974),
(63661, 4871, 109),
(63662, 4871, 351),
(63663, 4871, 305),
(63664, 4871, 468),
(63665, 4871, 1268),
(63666, 4871, 795),
(63667, 4871, 133),
(63668, 4871, 470),
(63669, 4871, 1217),
(63670, 4871, 1230),
(63671, 4871, 885),
(63672, 4871, 550),
(63673, 4871, 614),
(63674, 4871, 1198),
(63675, 4871, 298),
(63676, 4871, 1270),
(63677, 4871, 4),
(63678, 4871, 17),
(63679, 4871, 526),
(63680, 4871, 549),
(63681, 4871, 616),
(63682, 4871, 332),
(63683, 4871, 112),
(63684, 4871, 116),
(63685, 4871, 785),
(63686, 4871, 1201),
(63687, 4871, 1216),
(63688, 4871, 460),
(63689, 4871, 336),
(63690, 4871, 467),
(63691, 4871, 886),
(63692, 4871, 54),
(63693, 4872, 4),
(63694, 4872, 559),
(63695, 4873, 979),
(63696, 4873, 1259),
(63697, 4873, 503),
(63698, 4873, 305),
(63699, 4873, 1202),
(63700, 4873, 551),
(63701, 4873, 468),
(63702, 4873, 795),
(63703, 4873, 613),
(63704, 4873, 1007),
(63705, 4873, 119),
(63706, 4873, 914),
(63707, 4873, 470),
(63708, 4873, 755),
(63709, 4873, 975),
(63710, 4873, 885),
(63711, 4873, 550),
(63712, 4873, 303),
(63713, 4873, 1154),
(63714, 4873, 614),
(63715, 4873, 298),
(63716, 4873, 4),
(63717, 4873, 865),
(63718, 4873, 264),
(63719, 4873, 526),
(63720, 4873, 549),
(63721, 4873, 616),
(63722, 4873, 112),
(63723, 4873, 749),
(63724, 4873, 976),
(63725, 4873, 785),
(63726, 4873, 1201),
(63727, 4873, 540),
(63728, 4873, 460),
(63729, 4873, 336),
(63730, 4873, 304),
(63731, 4873, 467),
(63732, 4873, 617),
(63733, 4873, 54),
(63734, 4873, 41),
(63735, 4873, 481),
(63736, 4874, 112),
(63737, 4874, 109),
(63738, 4874, 243),
(63739, 4874, 4),
(63740, 4874, 335),
(63741, 4875, 968),
(63742, 4875, 963),
(63743, 4875, 305),
(63744, 4875, 468),
(63745, 4875, 795),
(63746, 4875, 119),
(63747, 4875, 914),
(63748, 4875, 470),
(63749, 4875, 755),
(63750, 4875, 1056),
(63751, 4875, 1166),
(63752, 4875, 885),
(63753, 4875, 550),
(63754, 4875, 303),
(63755, 4875, 614),
(63756, 4875, 298),
(63757, 4875, 4),
(63758, 4875, 783),
(63759, 4875, 17),
(63760, 4875, 216),
(63761, 4875, 526),
(63762, 4875, 549),
(63763, 4875, 616),
(63764, 4875, 112),
(63765, 4875, 749),
(63766, 4875, 976),
(63767, 4875, 230),
(63768, 4875, 1201),
(63769, 4875, 785),
(63770, 4875, 22),
(63771, 4875, 460),
(63772, 4875, 175),
(63773, 4875, 336),
(63774, 4875, 1167),
(63775, 4875, 12),
(63776, 4875, 816),
(63777, 4875, 1238),
(63778, 4875, 467),
(63779, 4875, 54),
(63780, 4875, 617),
(63781, 4875, 41),
(63782, 4875, 481),
(63783, 4876, 525),
(63784, 4876, 468),
(63785, 4876, 1201),
(63786, 4877, 1274),
(63787, 4877, 1271),
(63788, 4877, 1269),
(63789, 4877, 1268),
(63790, 4877, 119),
(63791, 4877, 248),
(63792, 4877, 133),
(63793, 4877, 470),
(63794, 4877, 471),
(63795, 4877, 614),
(63796, 4877, 550),
(63797, 4877, 1270),
(63798, 4877, 298),
(63799, 4877, 1273),
(63800, 4877, 1272),
(63801, 4877, 549),
(63802, 4877, 112),
(63803, 4877, 360),
(63804, 4877, 784),
(63805, 4877, 785),
(63806, 4877, 927),
(63807, 4877, 114),
(63808, 4877, 336),
(63809, 4877, 1267),
(63810, 4877, 304),
(63811, 4877, 467),
(63812, 4877, 54),
(63813, 4877, 617),
(63814, 4877, 478),
(63815, 4878, 251),
(63816, 4878, 485),
(63817, 4878, 112),
(63818, 4878, 328),
(63819, 4878, 298),
(63820, 4878, 1201),
(63821, 4878, 4),
(63822, 4878, 114),
(63823, 4878, 118),
(63824, 4878, 264),
(63825, 4878, 526),
(63826, 4879, 950),
(63827, 4879, 253),
(63828, 4879, 614),
(63829, 4879, 1201),
(63830, 4879, 468),
(63831, 4879, 617),
(63832, 4879, 460),
(63833, 4879, 526),
(63834, 4880, 617),
(63835, 4880, 242),
(63836, 4880, 4),
(63837, 4881, 781),
(63838, 4881, 315),
(63839, 4881, 1201),
(63840, 4881, 311),
(63841, 4881, 1166),
(63842, 4881, 253),
(63843, 4881, 614),
(63844, 4881, 298),
(63845, 4881, 617),
(63846, 4881, 54),
(63847, 4881, 478),
(63848, 4881, 317),
(63849, 4881, 264),
(63850, 4882, 4),
(63851, 4882, 559),
(63852, 4883, 117),
(63853, 4883, 264),
(63854, 4883, 867),
(63855, 4884, 251),
(63856, 4884, 298),
(63857, 4884, 4),
(63858, 4884, 244),
(63859, 4885, 297),
(63860, 4885, 304),
(63861, 4885, 1051),
(63862, 4885, 54),
(63863, 4885, 787),
(63864, 4886, 605),
(63865, 4886, 1166),
(63866, 4887, 357),
(63867, 4887, 877),
(63868, 4887, 1201),
(63869, 4887, 4),
(63870, 4887, 938),
(63871, 4887, 264),
(63872, 4888, 885),
(63873, 4888, 305),
(63874, 4888, 54),
(63875, 4888, 4),
(63876, 4888, 795),
(63877, 4889, 1118),
(63878, 4889, 305),
(63879, 4889, 1202),
(63880, 4889, 886),
(63881, 4889, 508),
(63882, 4889, 987),
(63883, 4890, 109),
(63884, 4890, 339),
(63885, 4890, 892),
(63886, 4891, 950),
(63887, 4891, 456),
(63888, 4891, 972),
(63889, 4891, 946),
(63890, 4891, 457),
(63891, 4891, 455),
(63892, 4891, 460),
(63893, 4891, 118),
(63894, 4891, 1166),
(63895, 4891, 861),
(63896, 4891, 359),
(63897, 4891, 614),
(63898, 4891, 4),
(63899, 4891, 264),
(63900, 4892, 862),
(63901, 4892, 114),
(63902, 4892, 264),
(63903, 4893, 885),
(63904, 4893, 305),
(63905, 4893, 614),
(63906, 4893, 886),
(63907, 4893, 617),
(63908, 4893, 478),
(63909, 4894, 359),
(63910, 4894, 1202),
(63911, 4894, 4),
(63912, 4894, 938),
(63913, 4894, 944),
(63914, 4895, 332),
(63915, 4895, 298),
(63916, 4895, 114),
(63917, 4896, 4),
(63918, 4896, 559),
(63919, 4897, 311),
(63920, 4897, 297),
(63921, 4898, 901),
(63922, 4898, 443),
(63923, 4898, 305),
(63924, 4898, 1201),
(63925, 4898, 1141),
(63926, 4898, 559),
(63927, 4898, 795),
(63928, 4898, 540),
(63929, 4898, 457),
(63930, 4898, 1007),
(63931, 4898, 442),
(63932, 4898, 553),
(63933, 4898, 900),
(63934, 4898, 885),
(63935, 4898, 356),
(63936, 4898, 4),
(63937, 4898, 54),
(63938, 4898, 440),
(63939, 4898, 446),
(63940, 4899, 553),
(63941, 4899, 357),
(63942, 4899, 900),
(63943, 4899, 360),
(63944, 4899, 1269),
(63945, 4899, 912),
(63946, 4899, 953),
(63947, 4899, 356),
(63948, 4899, 4),
(63949, 4899, 559),
(63950, 4899, 944),
(63951, 4900, 485),
(63952, 4900, 109),
(63953, 4900, 116),
(63954, 4900, 468),
(63955, 4900, 1201),
(63956, 4900, 540),
(63957, 4900, 971),
(63958, 4900, 460),
(63959, 4900, 118),
(63960, 4900, 899),
(63961, 4900, 297),
(63962, 4900, 253),
(63963, 4900, 304),
(63964, 4900, 614),
(63965, 4900, 617),
(63966, 4900, 478),
(63967, 4900, 1005),
(63968, 4900, 264),
(63969, 4900, 549),
(63970, 4901, 251),
(63971, 4901, 862),
(63972, 4901, 339),
(63973, 4901, 1000),
(63974, 4901, 242),
(63975, 4901, 4),
(63976, 4901, 892),
(63977, 4901, 460),
(63978, 4901, 964),
(63979, 4901, 264),
(63980, 4902, 23),
(63981, 4902, 206),
(63982, 4902, 4),
(63983, 4902, 22),
(63984, 4902, 228),
(63985, 4902, 216),
(63986, 4902, 1056),
(63987, 4903, 1167),
(63988, 4903, 1166),
(63989, 4903, 861),
(63990, 4903, 118),
(63991, 4903, 264),
(63992, 4904, 304),
(63993, 4904, 1201),
(63994, 4904, 617),
(63995, 4904, 4),
(63996, 4904, 118),
(63997, 4904, 264),
(63998, 4905, 443),
(63999, 4905, 35),
(64000, 4905, 748),
(64001, 4905, 446),
(64002, 4905, 441),
(64003, 4906, 862),
(64004, 4906, 339),
(64005, 4906, 785),
(64006, 4906, 894),
(64007, 4906, 460),
(64008, 4906, 251),
(64009, 4906, 336),
(64010, 4906, 304),
(64011, 4906, 299),
(64012, 4906, 614),
(64013, 4906, 467),
(64014, 4906, 298),
(64015, 4906, 617),
(64016, 4906, 4),
(64017, 4906, 54),
(64018, 4906, 478),
(64019, 4906, 892),
(64020, 4906, 342),
(64021, 4906, 264),
(64022, 4907, 974),
(64023, 4907, 616),
(64024, 4907, 351),
(64025, 4907, 785),
(64026, 4907, 133),
(64027, 4907, 460),
(64028, 4907, 470),
(64029, 4907, 336),
(64030, 4907, 1219),
(64031, 4907, 614),
(64032, 4907, 298),
(64033, 4907, 467),
(64034, 4907, 54),
(64035, 4907, 1218),
(64036, 4908, 320),
(64037, 4908, 115),
(64038, 4908, 297),
(64039, 4908, 890),
(64040, 4909, 1258),
(64041, 4909, 1202),
(64042, 4909, 1201),
(64043, 4909, 938),
(64044, 4909, 540),
(64045, 4909, 457),
(64046, 4909, 119),
(64047, 4909, 1007),
(64048, 4909, 460),
(64049, 4909, 967),
(64050, 4909, 297),
(64051, 4909, 353),
(64052, 4909, 769),
(64053, 4909, 54),
(64054, 4909, 783),
(64055, 4909, 498),
(64056, 4909, 549),
(64057, 4910, 109),
(64058, 4910, 253),
(64059, 4910, 304),
(64060, 4910, 1201),
(64061, 4911, 862),
(64062, 4911, 319),
(64063, 4911, 264),
(64064, 4912, 4),
(64065, 4912, 559),
(64066, 4913, 443),
(64067, 4913, 1202),
(64068, 4913, 1141),
(64069, 4913, 938),
(64070, 4913, 119),
(64071, 4913, 1007),
(64072, 4913, 442),
(64073, 4913, 243),
(64074, 4913, 550),
(64075, 4913, 614),
(64076, 4913, 779),
(64077, 4913, 4),
(64078, 4913, 498),
(64079, 4913, 950),
(64080, 4913, 112),
(64081, 4913, 357),
(64082, 4913, 749),
(64083, 4913, 1201),
(64084, 4913, 797),
(64085, 4913, 540),
(64086, 4913, 460),
(64087, 4913, 54),
(64088, 4913, 617),
(64089, 4913, 120),
(64090, 4913, 446),
(64091, 4913, 41),
(64092, 4914, 920),
(64093, 4914, 116),
(64094, 4914, 47),
(64095, 4914, 1061),
(64096, 4914, 304),
(64097, 4914, 753),
(64098, 4914, 1057),
(64099, 4914, 43),
(64100, 4914, 1056),
(64101, 4915, 792),
(64102, 4915, 54),
(64103, 4915, 1199),
(64104, 4916, 616),
(64105, 4916, 112),
(64106, 4916, 749),
(64107, 4916, 976),
(64108, 4916, 305),
(64109, 4916, 773),
(64110, 4916, 468),
(64111, 4916, 795),
(64112, 4916, 119),
(64113, 4916, 460),
(64114, 4916, 755),
(64115, 4916, 885),
(64116, 4916, 303),
(64117, 4916, 614),
(64118, 4916, 298),
(64119, 4916, 54),
(64120, 4916, 4),
(64121, 4916, 617),
(64122, 4916, 41),
(64123, 4916, 526),
(64124, 4916, 549),
(64125, 4917, 963),
(64126, 4917, 116),
(64127, 4917, 1224),
(64128, 4917, 785),
(64129, 4917, 133),
(64130, 4917, 460),
(64131, 4917, 755),
(64132, 4917, 470),
(64133, 4917, 1217),
(64134, 4917, 1230),
(64135, 4917, 336),
(64136, 4917, 614),
(64137, 4917, 298),
(64138, 4917, 467),
(64139, 4917, 54),
(64140, 4917, 549),
(64141, 4918, 605),
(64142, 4918, 1166),
(64143, 4919, 950),
(64144, 4919, 1258),
(64145, 4919, 1201),
(64146, 4919, 468),
(64147, 4919, 460),
(64148, 4919, 253),
(64149, 4919, 614),
(64150, 4919, 769),
(64151, 4919, 617),
(64152, 4919, 54),
(64153, 4919, 526),
(64154, 4919, 549),
(64155, 4920, 311),
(64156, 4920, 297),
(64157, 4921, 116),
(64158, 4921, 1238),
(64159, 4921, 1244),
(64160, 4921, 1252),
(64161, 4921, 54),
(64162, 4921, 952),
(64163, 4921, 793),
(64164, 4921, 1246),
(64165, 4921, 1240),
(64166, 4921, 1248),
(64167, 4922, 297),
(64168, 4922, 470),
(64169, 4923, 1166),
(64170, 4923, 32),
(64171, 4923, 4),
(64172, 4924, 115),
(64173, 4924, 953),
(64174, 4924, 305),
(64175, 4924, 551),
(64176, 4924, 468),
(64177, 4924, 613),
(64178, 4924, 1007),
(64179, 4924, 470),
(64180, 4924, 1006),
(64181, 4924, 863),
(64182, 4924, 320),
(64183, 4924, 885),
(64184, 4924, 550),
(64185, 4924, 614),
(64186, 4924, 298),
(64187, 4924, 1165),
(64188, 4924, 4),
(64189, 4924, 245),
(64190, 4924, 342),
(64191, 4924, 264),
(64192, 4924, 498),
(64193, 4924, 549),
(64194, 4924, 890),
(64195, 4924, 1201),
(64196, 4924, 540),
(64197, 4924, 460),
(64198, 4924, 476),
(64199, 4924, 311),
(64200, 4924, 336),
(64201, 4924, 304),
(64202, 4924, 886),
(64203, 4924, 467),
(64204, 4924, 617),
(64205, 4925, 332),
(64206, 4925, 109),
(64207, 4925, 297),
(64208, 4925, 456),
(64209, 4925, 353),
(64210, 4925, 877),
(64211, 4925, 1201),
(64212, 4925, 4),
(64213, 4925, 938),
(64214, 4925, 264),
(64215, 4926, 109),
(64216, 4926, 112),
(64217, 4926, 339),
(64218, 4926, 297),
(64219, 4926, 317),
(64220, 4926, 294),
(64221, 4926, 892),
(64222, 4926, 118),
(64223, 4927, 862),
(64224, 4927, 109),
(64225, 4927, 975),
(64226, 4927, 885),
(64227, 4927, 305),
(64228, 4927, 1201),
(64229, 4927, 4),
(64230, 4927, 613),
(64231, 4927, 264),
(64232, 4927, 460),
(64233, 4927, 549),
(64234, 4928, 901),
(64235, 4928, 443),
(64236, 4928, 360),
(64237, 4928, 953),
(64238, 4928, 1202),
(64239, 4928, 1268),
(64240, 4928, 559),
(64241, 4928, 797),
(64242, 4928, 540),
(64243, 4928, 457),
(64244, 4928, 1007),
(64245, 4928, 1142),
(64246, 4928, 442),
(64247, 4928, 553),
(64248, 4928, 900),
(64249, 4928, 1270),
(64250, 4928, 4),
(64251, 4928, 120),
(64252, 4928, 440),
(64253, 4928, 245),
(64254, 4928, 446),
(64255, 4929, 4),
(64256, 4929, 559),
(64257, 4930, 862),
(64258, 4930, 112),
(64259, 4930, 109),
(64260, 4930, 784),
(64261, 4930, 1201),
(64262, 4930, 114),
(64263, 4930, 540),
(64264, 4930, 473),
(64265, 4930, 119),
(64266, 4930, 1007),
(64267, 4930, 335),
(64268, 4930, 460),
(64269, 4930, 336),
(64270, 4930, 253),
(64271, 4930, 550),
(64272, 4930, 614),
(64273, 4930, 617),
(64274, 4930, 54),
(64275, 4930, 498),
(64276, 4930, 264),
(64277, 4930, 549),
(64278, 4931, 963),
(64279, 4931, 109),
(64280, 4931, 115),
(64281, 4931, 877),
(64282, 4931, 870),
(64283, 4931, 894),
(64284, 4931, 119),
(64285, 4931, 755),
(64286, 4931, 253),
(64287, 4931, 614),
(64288, 4931, 1198),
(64289, 4931, 298),
(64290, 4931, 4),
(64291, 4931, 17),
(64292, 4931, 342),
(64293, 4931, 264),
(64294, 4931, 112),
(64295, 4931, 116),
(64296, 4931, 936),
(64297, 4931, 1258),
(64298, 4931, 785),
(64299, 4931, 1201),
(64300, 4931, 460),
(64301, 4931, 118),
(64302, 4931, 336),
(64303, 4931, 304),
(64304, 4931, 467),
(64305, 4931, 54),
(64306, 4931, 617),
(64307, 4931, 478),
(64308, 4932, 1167),
(64309, 4932, 4),
(64310, 4932, 540),
(64311, 4932, 457),
(64312, 4932, 1007),
(64313, 4932, 455),
(64314, 4933, 901),
(64315, 4933, 553),
(64316, 4933, 360),
(64317, 4933, 356),
(64318, 4933, 4),
(64319, 4933, 559),
(64320, 4933, 245),
(64321, 4934, 985),
(64322, 4934, 298),
(64323, 4934, 468),
(64324, 4934, 508),
(64325, 4934, 470),
(64326, 4935, 1259),
(64327, 4935, 305),
(64328, 4935, 795),
(64329, 4935, 119),
(64330, 4935, 914),
(64331, 4935, 470),
(64332, 4935, 755),
(64333, 4935, 885),
(64334, 4935, 303),
(64335, 4935, 1154),
(64336, 4935, 614),
(64337, 4935, 298),
(64338, 4935, 865),
(64339, 4935, 264),
(64340, 4935, 616),
(64341, 4935, 112),
(64342, 4935, 749),
(64343, 4935, 785),
(64344, 4935, 336),
(64345, 4935, 467),
(64346, 4935, 617),
(64347, 4935, 54),
(64348, 4935, 41),
(64349, 4935, 481),
(64350, 4936, 612),
(64351, 4937, 901),
(64352, 4937, 1166),
(64353, 4937, 32),
(64354, 4937, 359),
(64355, 4937, 356),
(64356, 4937, 1270),
(64357, 4937, 4),
(64358, 4937, 903),
(64359, 4938, 950),
(64360, 4938, 972),
(64361, 4938, 614),
(64362, 4938, 457),
(64363, 4938, 460),
(64364, 4939, 901),
(64365, 4939, 963),
(64366, 4939, 109),
(64367, 4939, 986),
(64368, 4939, 315),
(64369, 4939, 551),
(64370, 4939, 1202),
(64371, 4939, 305),
(64372, 4939, 468),
(64373, 4939, 483),
(64374, 4939, 795),
(64375, 4939, 613),
(64376, 4939, 133),
(64377, 4939, 755),
(64378, 4939, 470),
(64379, 4939, 1169),
(64380, 4939, 1230),
(64381, 4939, 1166),
(64382, 4939, 885),
(64383, 4939, 550),
(64384, 4939, 614),
(64385, 4939, 786),
(64386, 4939, 298),
(64387, 4939, 4),
(64388, 4939, 17),
(64389, 4939, 317),
(64390, 4939, 1168),
(64391, 4939, 549),
(64392, 4939, 327),
(64393, 4939, 781),
(64394, 4939, 1224),
(64395, 4939, 1201),
(64396, 4939, 337),
(64397, 4939, 1216),
(64398, 4939, 1246),
(64399, 4939, 460),
(64400, 4939, 1167),
(64401, 4939, 336),
(64402, 4939, 497),
(64403, 4939, 467),
(64404, 4939, 54),
(64405, 4939, 508),
(64406, 4940, 4),
(64407, 4940, 559),
(64408, 4941, 862),
(64409, 4941, 109),
(64410, 4941, 755),
(64411, 4941, 967),
(64412, 4941, 1166),
(64413, 4941, 614),
(64414, 4941, 1198),
(64415, 4941, 298),
(64416, 4941, 4),
(64417, 4941, 17),
(64418, 4941, 892),
(64419, 4941, 264),
(64420, 4941, 549),
(64421, 4941, 23),
(64422, 4941, 206),
(64423, 4941, 339),
(64424, 4941, 22),
(64425, 4941, 460),
(64426, 4941, 1167),
(64427, 4941, 12),
(64428, 4941, 28),
(64429, 4941, 304),
(64430, 4941, 617),
(64431, 4941, 54),
(64432, 4942, 1220),
(64433, 4942, 1219),
(64434, 4942, 1218),
(64435, 4942, 133),
(64436, 4942, 1217),
(64437, 4943, 117),
(64438, 4943, 1201),
(64439, 4943, 613),
(64440, 4943, 476),
(64441, 4943, 944),
(64442, 4943, 311),
(64443, 4943, 945),
(64444, 4943, 319),
(64445, 4943, 243),
(64446, 4943, 359),
(64447, 4943, 328),
(64448, 4943, 614),
(64449, 4943, 4),
(64450, 4943, 549),
(64451, 4943, 331),
(64452, 4944, 781),
(64453, 4944, 1167),
(64454, 4944, 1166),
(64455, 4944, 54),
(64456, 4944, 358),
(64457, 4945, 456),
(64458, 4945, 4),
(64459, 4946, 311),
(64460, 4946, 251),
(64461, 4946, 862),
(64462, 4946, 4),
(64463, 4946, 264),
(64464, 4947, 109),
(64465, 4947, 443),
(64466, 4947, 1202),
(64467, 4947, 468),
(64468, 4947, 1141),
(64469, 4947, 938),
(64470, 4947, 119),
(64471, 4947, 1007),
(64472, 4947, 455),
(64473, 4947, 967),
(64474, 4947, 442),
(64475, 4947, 297),
(64476, 4947, 253),
(64477, 4947, 353),
(64478, 4947, 614),
(64479, 4947, 4),
(64480, 4947, 783),
(64481, 4947, 957),
(64482, 4947, 440),
(64483, 4947, 526),
(64484, 4947, 264),
(64485, 4947, 549),
(64486, 4947, 950),
(64487, 4947, 357),
(64488, 4947, 1258),
(64489, 4947, 456),
(64490, 4947, 1201),
(64491, 4947, 559),
(64492, 4947, 540),
(64493, 4947, 457),
(64494, 4947, 460),
(64495, 4947, 553),
(64496, 4947, 861),
(64497, 4947, 769),
(64498, 4947, 912),
(64499, 4947, 54),
(64500, 4947, 617),
(64501, 4947, 446),
(64502, 4948, 1166),
(64503, 4948, 4),
(64504, 4948, 17),
(64505, 4949, 251),
(64506, 4949, 336),
(64507, 4949, 614),
(64508, 4949, 298),
(64509, 4949, 617),
(64510, 4949, 478),
(64511, 4950, 1230),
(64512, 4950, 974),
(64513, 4950, 336),
(64514, 4950, 1224),
(64515, 4950, 614),
(64516, 4950, 785),
(64517, 4950, 298),
(64518, 4950, 467),
(64519, 4950, 54),
(64520, 4950, 133),
(64521, 4950, 460),
(64522, 4950, 470),
(64523, 4951, 443),
(64524, 4951, 1202),
(64525, 4951, 559),
(64526, 4951, 797),
(64527, 4951, 540),
(64528, 4951, 457),
(64529, 4951, 1007),
(64530, 4951, 1142),
(64531, 4951, 442),
(64532, 4951, 553),
(64533, 4951, 4),
(64534, 4951, 120),
(64535, 4951, 440),
(64536, 4951, 446),
(64537, 4952, 985),
(64538, 4952, 508),
(64539, 4953, 297),
(64540, 4953, 769),
(64541, 4953, 54),
(64542, 4953, 119),
(64543, 4953, 1254),
(64544, 4954, 984),
(64545, 4954, 305),
(64546, 4954, 886),
(64547, 4954, 4),
(64548, 4954, 508),
(64549, 4955, 862),
(64550, 4955, 443),
(64551, 4955, 32),
(64552, 4955, 31),
(64553, 4955, 305),
(64554, 4955, 795),
(64555, 4955, 894),
(64556, 4955, 1007),
(64557, 4955, 213),
(64558, 4955, 251),
(64559, 4955, 442),
(64560, 4955, 614),
(64561, 4955, 1198),
(64562, 4955, 17),
(64563, 4955, 440),
(64564, 4955, 892),
(64565, 4955, 264),
(64566, 4955, 549),
(64567, 4955, 339),
(64568, 4955, 559),
(64569, 4955, 457),
(64570, 4955, 460),
(64571, 4955, 553),
(64572, 4955, 12),
(64573, 4955, 954),
(64574, 4955, 467),
(64575, 4955, 886),
(64576, 4955, 54),
(64577, 4955, 617),
(64578, 4955, 109),
(64579, 4955, 1141),
(64580, 4955, 255),
(64581, 4955, 208),
(64582, 4955, 473),
(64583, 4955, 885),
(64584, 4955, 550),
(64585, 4955, 299),
(64586, 4955, 1057),
(64587, 4955, 298),
(64588, 4955, 4),
(64589, 4955, 317),
(64590, 4955, 342),
(64591, 4955, 215),
(64592, 4955, 498),
(64593, 4955, 23),
(64594, 4955, 950),
(64595, 4955, 27),
(64596, 4955, 438),
(64597, 4955, 332),
(64598, 4955, 113),
(64599, 4955, 116),
(64600, 4955, 612),
(64601, 4955, 11),
(64602, 4955, 785),
(64603, 4955, 1201),
(64604, 4955, 114),
(64605, 4955, 540),
(64606, 4955, 22),
(64607, 4955, 311),
(64608, 4955, 336),
(64609, 4955, 304),
(64610, 4955, 28),
(64611, 4955, 478),
(64612, 4955, 446),
(64613, 4956, 32),
(64614, 4957, 23),
(64615, 4957, 1178),
(64616, 4957, 4),
(64617, 4958, 339),
(64618, 4958, 1202),
(64619, 4958, 298),
(64620, 4958, 54),
(64621, 4958, 4),
(64622, 4958, 795),
(64623, 4958, 892),
(64624, 4959, 245),
(64625, 4960, 974),
(64626, 4960, 109),
(64627, 4960, 551),
(64628, 4960, 305),
(64629, 4960, 468),
(64630, 4960, 1268),
(64631, 4960, 1007),
(64632, 4960, 755),
(64633, 4960, 251),
(64634, 4960, 243),
(64635, 4960, 885),
(64636, 4960, 550),
(64637, 4960, 298),
(64638, 4960, 1270),
(64639, 4960, 4),
(64640, 4960, 349),
(64641, 4960, 549),
(64642, 4960, 332),
(64643, 4960, 616),
(64644, 4960, 112),
(64645, 4960, 749),
(64646, 4960, 991),
(64647, 4960, 1201),
(64648, 4960, 540),
(64649, 4960, 335),
(64650, 4960, 460),
(64651, 4960, 328),
(64652, 4960, 617),
(64653, 4960, 54),
(64654, 4960, 508),
(64655, 4960, 41),
(64656, 4961, 109),
(64657, 4961, 890),
(64658, 4961, 991),
(64659, 4961, 35),
(64660, 4961, 746),
(64661, 4961, 551),
(64662, 4961, 305),
(64663, 4961, 468),
(64664, 4961, 119),
(64665, 4961, 320),
(64666, 4961, 885),
(64667, 4961, 508),
(64668, 4961, 526),
(64669, 4961, 549),
(64670, 4962, 862),
(64671, 4962, 109),
(64672, 4962, 339),
(64673, 4962, 116),
(64674, 4962, 4),
(64675, 4962, 114),
(64676, 4962, 317),
(64677, 4962, 892),
(64678, 4962, 264),
(64679, 4963, 243),
(64680, 4963, 1165),
(64681, 4963, 4),
(64682, 4964, 950),
(64683, 4964, 963),
(64684, 4964, 116),
(64685, 4964, 985),
(64686, 4964, 785),
(64687, 4964, 468),
(64688, 4964, 795),
(64689, 4964, 460),
(64690, 4964, 470),
(64691, 4964, 336),
(64692, 4964, 614),
(64693, 4964, 1198),
(64694, 4964, 298),
(64695, 4964, 467),
(64696, 4964, 4),
(64697, 4964, 54),
(64698, 4964, 17),
(64699, 4964, 508),
(64700, 4964, 1254),
(64701, 4964, 549),
(64702, 4965, 950),
(64703, 4965, 781),
(64704, 4965, 1201),
(64705, 4965, 468),
(64706, 4965, 119),
(64707, 4965, 460),
(64708, 4965, 253),
(64709, 4965, 614),
(64710, 4965, 617),
(64711, 4965, 54),
(64712, 4965, 1203),
(64713, 4965, 526),
(64714, 4965, 549),
(64715, 4966, 4),
(64716, 4967, 339),
(64717, 4967, 305),
(64718, 4967, 886),
(64719, 4967, 892),
(64720, 4968, 4),
(64721, 4968, 559),
(64722, 4969, 1220),
(64723, 4969, 1219),
(64724, 4969, 1218),
(64725, 4969, 133),
(64726, 4970, 1275),
(64727, 4970, 984),
(64728, 4970, 885),
(64729, 4970, 551),
(64730, 4970, 305),
(64731, 4970, 508),
(64732, 4970, 982),
(64733, 4970, 248),
(64734, 4971, 974),
(64735, 4971, 1224),
(64736, 4971, 785),
(64737, 4971, 133),
(64738, 4971, 460),
(64739, 4971, 470),
(64740, 4971, 1217),
(64741, 4971, 1230),
(64742, 4971, 336),
(64743, 4971, 614),
(64744, 4971, 298),
(64745, 4971, 467),
(64746, 4971, 54),
(64747, 4972, 115),
(64748, 4972, 264),
(64749, 4973, 1200),
(64750, 4973, 109),
(64751, 4973, 443),
(64752, 4973, 877),
(64753, 4973, 551),
(64754, 4973, 1141),
(64755, 4973, 938),
(64756, 4973, 795),
(64757, 4973, 119),
(64758, 4973, 470),
(64759, 4973, 899),
(64760, 4973, 442),
(64761, 4973, 1166),
(64762, 4973, 614),
(64763, 4973, 298),
(64764, 4973, 4),
(64765, 4973, 440),
(64766, 4973, 1012),
(64767, 4973, 264),
(64768, 4973, 950),
(64769, 4973, 112),
(64770, 4973, 360),
(64771, 4973, 936),
(64772, 4973, 1258),
(64773, 4973, 559),
(64774, 4973, 457),
(64775, 4973, 460),
(64776, 4973, 335),
(64777, 4973, 553),
(64778, 4973, 861),
(64779, 4973, 304),
(64780, 4973, 467),
(64781, 4973, 617),
(64782, 4973, 54),
(64783, 4973, 941),
(64784, 4973, 446),
(64785, 4973, 492),
(64786, 4974, 525),
(64787, 4974, 112),
(64788, 4974, 116),
(64789, 4974, 1205),
(64790, 4974, 305),
(64791, 4974, 468),
(64792, 4974, 1201),
(64793, 4974, 795),
(64794, 4974, 938),
(64795, 4974, 540),
(64796, 4974, 119),
(64797, 4974, 251),
(64798, 4974, 297),
(64799, 4974, 885),
(64800, 4974, 886),
(64801, 4974, 54),
(64802, 4974, 4),
(64803, 4974, 317),
(64804, 4974, 1005),
(64805, 4974, 549),
(64806, 4975, 1167),
(64807, 4975, 315),
(64808, 4975, 337),
(64809, 4975, 327),
(64810, 4976, 862),
(64811, 4976, 339),
(64812, 4976, 4),
(64813, 4976, 892),
(64814, 4976, 264),
(64815, 4977, 862),
(64816, 4977, 319),
(64817, 4977, 264),
(64818, 4978, 950),
(64819, 4978, 116),
(64820, 4978, 985),
(64821, 4978, 785),
(64822, 4978, 468),
(64823, 4978, 795),
(64824, 4978, 470),
(64825, 4978, 336),
(64826, 4978, 614),
(64827, 4978, 298),
(64828, 4978, 467),
(64829, 4978, 54),
(64830, 4978, 508),
(64831, 4978, 549),
(64832, 4979, 215),
(64833, 4979, 175),
(64834, 4979, 815),
(64835, 4980, 243),
(64836, 4980, 4),
(64837, 4981, 533),
(64838, 4981, 109),
(64839, 4981, 305),
(64840, 4981, 468),
(64841, 4981, 983),
(64842, 4981, 938),
(64843, 4981, 613),
(64844, 4981, 1166),
(64845, 4981, 614),
(64846, 4981, 4),
(64847, 4981, 264),
(64848, 4981, 526),
(64849, 4981, 498),
(64850, 4981, 549),
(64851, 4981, 479),
(64852, 4981, 868),
(64853, 4981, 950),
(64854, 4981, 360),
(64855, 4981, 999),
(64856, 4981, 972),
(64857, 4981, 971),
(64858, 4981, 460),
(64859, 4981, 1167),
(64860, 4981, 336),
(64861, 4981, 618),
(64862, 4981, 886),
(64863, 4981, 617),
(64864, 4981, 508),
(64865, 4982, 4),
(64866, 4982, 559),
(64867, 4983, 253),
(64868, 4983, 614),
(64869, 4983, 912),
(64870, 4983, 1201),
(64871, 4983, 617),
(64872, 4983, 457),
(64873, 4983, 460),
(64874, 4984, 612),
(64875, 4984, 4),
(64876, 4985, 1201),
(64877, 4985, 54),
(64878, 4985, 793),
(64879, 4986, 553),
(64880, 4986, 4),
(64881, 4986, 559),
(64882, 4986, 944),
(64883, 4987, 612),
(64884, 4988, 530),
(64885, 4988, 897),
(64886, 4988, 525),
(64887, 4988, 551),
(64888, 4988, 468),
(64889, 4988, 1201),
(64890, 4988, 613),
(64891, 4988, 470),
(64892, 4988, 476),
(64893, 4988, 243),
(64894, 4988, 614),
(64895, 4988, 4),
(64896, 4988, 508),
(64897, 4988, 342),
(64898, 4988, 982),
(64899, 4988, 998),
(64900, 4988, 526),
(64901, 4989, 614),
(64902, 4989, 298),
(64903, 4989, 617),
(64904, 4989, 478),
(64905, 4989, 894),
(64906, 4989, 342),
(64907, 4990, 1205),
(64908, 4990, 468),
(64909, 4990, 4),
(64910, 4990, 938),
(64911, 4990, 457),
(64912, 4990, 460),
(64913, 4990, 526),
(64914, 4990, 967),
(64915, 4991, 963),
(64916, 4991, 305),
(64917, 4991, 551),
(64918, 4991, 1202),
(64919, 4991, 468),
(64920, 4991, 613),
(64921, 4991, 133),
(64922, 4991, 755),
(64923, 4991, 470),
(64924, 4991, 1230),
(64925, 4991, 885),
(64926, 4991, 550),
(64927, 4991, 614),
(64928, 4991, 298),
(64929, 4991, 112),
(64930, 4991, 770),
(64931, 4991, 329),
(64932, 4991, 1224),
(64933, 4991, 785),
(64934, 4991, 1201),
(64935, 4991, 1216),
(64936, 4991, 987),
(64937, 4991, 460),
(64938, 4991, 476),
(64939, 4991, 336),
(64940, 4991, 886),
(64941, 4991, 467),
(64942, 4991, 54),
(64943, 4991, 617),
(64944, 4991, 478),
(64945, 4991, 508),
(64946, 4992, 968),
(64947, 4992, 1202),
(64948, 4992, 468),
(64949, 4992, 119),
(64950, 4992, 1007),
(64951, 4992, 243),
(64952, 4992, 123),
(64953, 4992, 550),
(64954, 4992, 614),
(64955, 4992, 298),
(64956, 4992, 4),
(64957, 4992, 111),
(64958, 4992, 498),
(64959, 4992, 264),
(64960, 4992, 549),
(64961, 4992, 950),
(64962, 4992, 940),
(64963, 4992, 525),
(64964, 4992, 936),
(64965, 4992, 749),
(64966, 4992, 972),
(64967, 4992, 1201),
(64968, 4992, 540),
(64969, 4992, 460),
(64970, 4992, 476),
(64971, 4992, 500),
(64972, 4992, 923),
(64973, 4992, 861),
(64974, 4992, 359),
(64975, 4992, 304),
(64976, 4992, 54),
(64977, 4992, 617),
(64978, 4992, 780),
(64979, 4992, 41),
(64980, 4992, 798),
(64981, 4993, 862),
(64982, 4993, 326),
(64983, 4993, 877),
(64984, 4993, 551),
(64985, 4993, 938),
(64986, 4993, 119),
(64987, 4993, 755),
(64988, 4993, 967),
(64989, 4993, 899),
(64990, 4993, 251),
(64991, 4993, 320),
(64992, 4993, 614),
(64993, 4993, 892),
(64994, 4993, 264),
(64995, 4993, 549),
(64996, 4993, 339),
(64997, 4993, 460),
(64998, 4993, 359),
(64999, 4993, 467),
(65000, 4993, 54),
(65001, 4993, 617),
(65002, 4993, 508),
(65003, 4993, 109),
(65004, 4993, 115),
(65005, 4993, 315),
(65006, 4993, 468),
(65007, 4993, 297),
(65008, 4993, 896),
(65009, 4993, 298),
(65010, 4993, 4),
(65011, 4993, 342),
(65012, 4993, 526),
(65013, 4993, 112),
(65014, 4993, 329),
(65015, 4993, 357),
(65016, 4993, 116),
(65017, 4993, 890),
(65018, 4993, 1201),
(65019, 4993, 785),
(65020, 4993, 114),
(65021, 4993, 540),
(65022, 4993, 311),
(65023, 4993, 336),
(65024, 4993, 319),
(65025, 4993, 328),
(65026, 4993, 993),
(65027, 4993, 478),
(65028, 4993, 1005),
(65029, 4994, 175),
(65030, 4995, 1050),
(65031, 4995, 1259),
(65032, 4995, 985),
(65033, 4995, 305),
(65034, 4995, 551),
(65035, 4995, 795),
(65036, 4995, 613),
(65037, 4995, 1007),
(65038, 4995, 119),
(65039, 4995, 248),
(65040, 4995, 133),
(65041, 4995, 755),
(65042, 4995, 935),
(65043, 4995, 1048),
(65044, 4995, 1217),
(65045, 4995, 1230),
(65046, 4995, 251),
(65047, 4995, 759),
(65048, 4995, 243),
(65049, 4995, 614),
(65050, 4995, 1270),
(65051, 4995, 779),
(65052, 4995, 349),
(65053, 4995, 264),
(65054, 4995, 549),
(65055, 4995, 616),
(65056, 4995, 1224),
(65057, 4995, 460),
(65058, 4995, 335),
(65059, 4995, 467),
(65060, 4995, 54),
(65061, 4995, 617),
(65062, 4995, 508),
(65063, 4995, 244),
(65064, 4995, 974),
(65065, 4995, 963),
(65066, 4995, 897),
(65067, 4995, 109),
(65068, 4995, 468),
(65069, 4995, 1268),
(65070, 4995, 470),
(65071, 4995, 1049),
(65072, 4995, 885),
(65073, 4995, 550),
(65074, 4995, 303),
(65075, 4995, 298),
(65076, 4995, 4),
(65077, 4995, 962),
(65078, 4995, 982),
(65079, 4995, 342),
(65080, 4995, 498),
(65081, 4995, 526),
(65082, 4995, 868),
(65083, 4995, 332),
(65084, 4995, 112),
(65085, 4995, 116),
(65086, 4995, 749),
(65087, 4995, 991),
(65088, 4995, 1258),
(65089, 4995, 976),
(65090, 4995, 785),
(65091, 4995, 1201),
(65092, 4995, 114),
(65093, 4995, 540),
(65094, 4995, 1216),
(65095, 4995, 336),
(65096, 4995, 328),
(65097, 4995, 304),
(65098, 4995, 41),
(65099, 4996, 336),
(65100, 4996, 109),
(65101, 4996, 359),
(65102, 4996, 885),
(65103, 4996, 328),
(65104, 4996, 953),
(65105, 4996, 305),
(65106, 4996, 298),
(65107, 4996, 1201),
(65108, 4996, 1268),
(65109, 4996, 938),
(65110, 4997, 553),
(65111, 4997, 4),
(65112, 4997, 559),
(65113, 4997, 1011),
(65114, 4998, 243),
(65115, 4998, 550),
(65116, 4998, 1201),
(65117, 4998, 4),
(65118, 4998, 54),
(65119, 4998, 779),
(65120, 4998, 540),
(65121, 4998, 457),
(65122, 4998, 1007),
(65123, 4998, 119),
(65124, 4998, 498),
(65125, 4999, 251),
(65126, 4999, 862),
(65127, 4999, 339),
(65128, 4999, 614),
(65129, 4999, 617),
(65130, 4999, 4),
(65131, 4999, 892),
(65132, 4999, 460),
(65133, 4999, 264),
(65134, 5000, 607),
(65135, 5001, 808),
(65136, 5001, 166),
(65137, 5001, 22),
(65138, 5002, 251),
(65139, 5002, 862),
(65140, 5002, 339),
(65141, 5002, 54),
(65142, 5002, 242),
(65143, 5002, 4),
(65144, 5002, 892),
(65145, 5002, 755),
(65146, 5002, 264),
(65147, 5003, 4),
(65148, 5003, 559),
(65149, 5004, 963),
(65150, 5004, 112),
(65151, 5004, 109),
(65152, 5004, 116),
(65153, 5004, 1202),
(65154, 5004, 938),
(65155, 5004, 119),
(65156, 5004, 460),
(65157, 5004, 755),
(65158, 5004, 1054),
(65159, 5004, 614),
(65160, 5004, 304),
(65161, 5004, 1198),
(65162, 5004, 298),
(65163, 5004, 4),
(65164, 5004, 54),
(65165, 5004, 17),
(65166, 5004, 245),
(65167, 5004, 787),
(65168, 5005, 1167),
(65169, 5005, 1166),
(65170, 5005, 32),
(65171, 5005, 4),
(65172, 5006, 456),
(65173, 5006, 4),
(65174, 5007, 616),
(65175, 5007, 112),
(65176, 5007, 109),
(65177, 5007, 936),
(65178, 5007, 877),
(65179, 5007, 114),
(65180, 5007, 795),
(65181, 5007, 335),
(65182, 5007, 470),
(65183, 5007, 1166),
(65184, 5007, 297),
(65185, 5007, 243),
(65186, 5007, 353),
(65187, 5007, 303),
(65188, 5007, 298),
(65189, 5007, 467),
(65190, 5007, 4),
(65191, 5007, 1105),
(65192, 5007, 54),
(65193, 5007, 245),
(65194, 5007, 264),
(65195, 5008, 253),
(65196, 5008, 4),
(65197, 5008, 559),
(65198, 5008, 1011),
(65199, 5008, 1169),
(65200, 5009, 251),
(65201, 5009, 553),
(65202, 5009, 4),
(65203, 5009, 559),
(65204, 5009, 1011),
(65205, 5010, 984),
(65206, 5010, 1269),
(65207, 5010, 885),
(65208, 5010, 551),
(65209, 5010, 305),
(65210, 5010, 508),
(65211, 5010, 982),
(65212, 5010, 248);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(65213, 5011, 242),
(65214, 5011, 342),
(65215, 5011, 335),
(65216, 5012, 1167),
(65217, 5012, 1166),
(65218, 5012, 612),
(65219, 5012, 31),
(65220, 5012, 4),
(65221, 5013, 899),
(65222, 5013, 109),
(65223, 5013, 1166),
(65224, 5013, 861),
(65225, 5013, 264),
(65226, 5014, 23),
(65227, 5014, 4),
(65228, 5015, 360),
(65229, 5015, 4),
(65230, 5015, 559),
(65231, 5015, 944),
(65232, 5016, 311),
(65233, 5016, 319),
(65234, 5016, 318),
(65235, 5017, 443),
(65236, 5017, 305),
(65237, 5017, 1202),
(65238, 5017, 795),
(65239, 5017, 119),
(65240, 5017, 1007),
(65241, 5017, 755),
(65242, 5017, 899),
(65243, 5017, 442),
(65244, 5017, 614),
(65245, 5017, 1198),
(65246, 5017, 17),
(65247, 5017, 440),
(65248, 5017, 264),
(65249, 5017, 549),
(65250, 5017, 616),
(65251, 5017, 318),
(65252, 5017, 559),
(65253, 5017, 457),
(65254, 5017, 460),
(65255, 5017, 118),
(65256, 5017, 175),
(65257, 5017, 553),
(65258, 5017, 12),
(65259, 5017, 467),
(65260, 5017, 54),
(65261, 5017, 617),
(65262, 5017, 481),
(65263, 5017, 968),
(65264, 5017, 963),
(65265, 5017, 115),
(65266, 5017, 109),
(65267, 5017, 468),
(65268, 5017, 1141),
(65269, 5017, 228),
(65270, 5017, 209),
(65271, 5017, 914),
(65272, 5017, 470),
(65273, 5017, 1056),
(65274, 5017, 297),
(65275, 5017, 885),
(65276, 5017, 353),
(65277, 5017, 550),
(65278, 5017, 303),
(65279, 5017, 298),
(65280, 5017, 4),
(65281, 5017, 783),
(65282, 5017, 225),
(65283, 5017, 245),
(65284, 5017, 216),
(65285, 5017, 526),
(65286, 5017, 438),
(65287, 5017, 112),
(65288, 5017, 749),
(65289, 5017, 976),
(65290, 5017, 11),
(65291, 5017, 785),
(65292, 5017, 1201),
(65293, 5017, 540),
(65294, 5017, 22),
(65295, 5017, 336),
(65296, 5017, 861),
(65297, 5017, 816),
(65298, 5017, 446),
(65299, 5017, 41),
(65300, 5018, 4),
(65301, 5018, 559),
(65302, 5019, 4),
(65303, 5019, 613),
(65304, 5020, 488),
(65305, 5020, 616),
(65306, 5020, 112),
(65307, 5020, 109),
(65308, 5020, 749),
(65309, 5020, 1269),
(65310, 5020, 1258),
(65311, 5020, 351),
(65312, 5020, 305),
(65313, 5020, 784),
(65314, 5020, 785),
(65315, 5020, 119),
(65316, 5020, 248),
(65317, 5020, 336),
(65318, 5020, 885),
(65319, 5020, 303),
(65320, 5020, 614),
(65321, 5020, 298),
(65322, 5020, 617),
(65323, 5020, 54),
(65324, 5020, 245),
(65325, 5020, 41),
(65326, 5021, 975),
(65327, 5021, 885),
(65328, 5021, 305),
(65329, 5021, 1202),
(65330, 5021, 1201),
(65331, 5021, 54),
(65332, 5021, 4),
(65333, 5021, 795),
(65334, 5021, 613),
(65335, 5021, 460),
(65336, 5021, 549),
(65337, 5022, 109),
(65338, 5022, 116),
(65339, 5022, 305),
(65340, 5022, 246),
(65341, 5022, 1201),
(65342, 5022, 483),
(65343, 5022, 795),
(65344, 5022, 613),
(65345, 5022, 907),
(65346, 5022, 885),
(65347, 5022, 243),
(65348, 5022, 54),
(65349, 5022, 4),
(65350, 5022, 549),
(65351, 5023, 360),
(65352, 5023, 900),
(65353, 5023, 356),
(65354, 5024, 253),
(65355, 5024, 305),
(65356, 5024, 614),
(65357, 5024, 886),
(65358, 5024, 1201),
(65359, 5024, 617),
(65360, 5024, 478),
(65361, 5024, 264),
(65362, 5025, 612),
(65363, 5026, 28),
(65364, 5027, 109),
(65365, 5027, 360),
(65366, 5027, 877),
(65367, 5027, 1201),
(65368, 5027, 938),
(65369, 5027, 460),
(65370, 5027, 967),
(65371, 5027, 359),
(65372, 5027, 304),
(65373, 5027, 4),
(65374, 5027, 264),
(65375, 5027, 549),
(65376, 5028, 109),
(65377, 5028, 1202),
(65378, 5028, 551),
(65379, 5028, 468),
(65380, 5028, 938),
(65381, 5028, 613),
(65382, 5028, 119),
(65383, 5028, 470),
(65384, 5028, 320),
(65385, 5028, 1166),
(65386, 5028, 297),
(65387, 5028, 253),
(65388, 5028, 353),
(65389, 5028, 243),
(65390, 5028, 614),
(65391, 5028, 298),
(65392, 5028, 782),
(65393, 5028, 783),
(65394, 5028, 4),
(65395, 5028, 957),
(65396, 5028, 264),
(65397, 5028, 526),
(65398, 5028, 549),
(65399, 5028, 950),
(65400, 5028, 112),
(65401, 5028, 890),
(65402, 5028, 1201),
(65403, 5028, 540),
(65404, 5028, 460),
(65405, 5028, 476),
(65406, 5028, 1167),
(65407, 5028, 769),
(65408, 5028, 54),
(65409, 5028, 617),
(65410, 5028, 1005),
(65411, 5029, 1274),
(65412, 5029, 1271),
(65413, 5029, 109),
(65414, 5029, 1269),
(65415, 5029, 468),
(65416, 5029, 255),
(65417, 5029, 955),
(65418, 5029, 1268),
(65419, 5029, 938),
(65420, 5029, 248),
(65421, 5029, 470),
(65422, 5029, 863),
(65423, 5029, 297),
(65424, 5029, 243),
(65425, 5029, 614),
(65426, 5029, 298),
(65427, 5029, 1270),
(65428, 5029, 4),
(65429, 5029, 1273),
(65430, 5029, 1272),
(65431, 5029, 264),
(65432, 5029, 549),
(65433, 5029, 540),
(65434, 5029, 1199),
(65435, 5029, 118),
(65436, 5029, 335),
(65437, 5029, 1267),
(65438, 5029, 1051),
(65439, 5029, 467),
(65440, 5029, 617),
(65441, 5029, 478),
(65442, 5029, 1005),
(65443, 5030, 443),
(65444, 5030, 109),
(65445, 5030, 1202),
(65446, 5030, 305),
(65447, 5030, 1201),
(65448, 5030, 1141),
(65449, 5030, 795),
(65450, 5030, 442),
(65451, 5030, 861),
(65452, 5030, 885),
(65453, 5030, 912),
(65454, 5030, 54),
(65455, 5030, 446),
(65456, 5030, 264),
(65457, 5031, 863),
(65458, 5031, 243),
(65459, 5031, 1051),
(65460, 5031, 255),
(65461, 5031, 4),
(65462, 5031, 264),
(65463, 5032, 1050),
(65464, 5032, 326),
(65465, 5032, 109),
(65466, 5032, 468),
(65467, 5032, 330),
(65468, 5032, 1007),
(65469, 5032, 455),
(65470, 5032, 755),
(65471, 5032, 470),
(65472, 5032, 1048),
(65473, 5032, 759),
(65474, 5032, 1049),
(65475, 5032, 614),
(65476, 5032, 298),
(65477, 5032, 4),
(65478, 5032, 783),
(65479, 5032, 962),
(65480, 5032, 982),
(65481, 5032, 498),
(65482, 5032, 526),
(65483, 5032, 549),
(65484, 5032, 112),
(65485, 5032, 116),
(65486, 5032, 972),
(65487, 5032, 1201),
(65488, 5032, 785),
(65489, 5032, 927),
(65490, 5032, 540),
(65491, 5032, 457),
(65492, 5032, 460),
(65493, 5032, 336),
(65494, 5032, 54),
(65495, 5032, 617),
(65496, 5032, 508),
(65497, 5033, 357),
(65498, 5033, 900),
(65499, 5033, 946),
(65500, 5034, 23),
(65501, 5034, 901),
(65502, 5034, 612),
(65503, 5034, 32),
(65504, 5034, 31),
(65505, 5034, 1102),
(65506, 5034, 1199),
(65507, 5034, 1167),
(65508, 5034, 12),
(65509, 5034, 1166),
(65510, 5034, 900),
(65511, 5034, 25),
(65512, 5034, 4),
(65513, 5034, 1101),
(65514, 5034, 17),
(65515, 5035, 251),
(65516, 5035, 360),
(65517, 5035, 328),
(65518, 5035, 1202),
(65519, 5035, 4),
(65520, 5036, 336),
(65521, 5036, 303),
(65522, 5036, 785),
(65523, 5036, 54),
(65524, 5036, 119),
(65525, 5037, 359),
(65526, 5037, 877),
(65527, 5037, 1202),
(65528, 5037, 4),
(65529, 5037, 938),
(65530, 5037, 264),
(65531, 5037, 944),
(65532, 5038, 1171),
(65533, 5038, 253),
(65534, 5038, 4),
(65535, 5038, 559),
(65536, 5038, 1011),
(65537, 5039, 974),
(65538, 5039, 109),
(65539, 5039, 551),
(65540, 5039, 305),
(65541, 5039, 468),
(65542, 5039, 1268),
(65543, 5039, 1007),
(65544, 5039, 119),
(65545, 5039, 755),
(65546, 5039, 251),
(65547, 5039, 243),
(65548, 5039, 885),
(65549, 5039, 550),
(65550, 5039, 298),
(65551, 5039, 1270),
(65552, 5039, 4),
(65553, 5039, 779),
(65554, 5039, 349),
(65555, 5039, 549),
(65556, 5039, 332),
(65557, 5039, 616),
(65558, 5039, 112),
(65559, 5039, 749),
(65560, 5039, 991),
(65561, 5039, 1201),
(65562, 5039, 540),
(65563, 5039, 335),
(65564, 5039, 460),
(65565, 5039, 328),
(65566, 5039, 54),
(65567, 5039, 617),
(65568, 5039, 508),
(65569, 5039, 41),
(65570, 5040, 979),
(65571, 5040, 503),
(65572, 5040, 305),
(65573, 5040, 1202),
(65574, 5040, 468),
(65575, 5040, 795),
(65576, 5040, 613),
(65577, 5040, 119),
(65578, 5040, 914),
(65579, 5040, 470),
(65580, 5040, 755),
(65581, 5040, 975),
(65582, 5040, 885),
(65583, 5040, 303),
(65584, 5040, 1154),
(65585, 5040, 614),
(65586, 5040, 298),
(65587, 5040, 4),
(65588, 5040, 526),
(65589, 5040, 549),
(65590, 5040, 616),
(65591, 5040, 112),
(65592, 5040, 749),
(65593, 5040, 976),
(65594, 5040, 785),
(65595, 5040, 1201),
(65596, 5040, 460),
(65597, 5040, 336),
(65598, 5040, 467),
(65599, 5040, 617),
(65600, 5040, 54),
(65601, 5040, 41),
(65602, 5041, 862),
(65603, 5041, 109),
(65604, 5041, 339),
(65605, 5041, 116),
(65606, 5041, 991),
(65607, 5041, 551),
(65608, 5041, 1202),
(65609, 5041, 785),
(65610, 5041, 460),
(65611, 5041, 336),
(65612, 5041, 253),
(65613, 5041, 614),
(65614, 5041, 467),
(65615, 5041, 298),
(65616, 5041, 617),
(65617, 5041, 4),
(65618, 5041, 54),
(65619, 5041, 317),
(65620, 5041, 508),
(65621, 5041, 478),
(65622, 5041, 892),
(65623, 5041, 264),
(65624, 5042, 874),
(65625, 5042, 442),
(65626, 5042, 443),
(65627, 5042, 319),
(65628, 5042, 1201),
(65629, 5042, 1141),
(65630, 5042, 446),
(65631, 5042, 118),
(65632, 5042, 264),
(65633, 5042, 331),
(65634, 5043, 4),
(65635, 5043, 613),
(65636, 5044, 901),
(65637, 5044, 553),
(65638, 5044, 900),
(65639, 5044, 4),
(65640, 5044, 559),
(65641, 5045, 443),
(65642, 5045, 1202),
(65643, 5045, 1141),
(65644, 5045, 613),
(65645, 5045, 1007),
(65646, 5045, 442),
(65647, 5045, 614),
(65648, 5045, 4),
(65649, 5045, 440),
(65650, 5045, 264),
(65651, 5045, 549),
(65652, 5045, 868),
(65653, 5045, 950),
(65654, 5045, 972),
(65655, 5045, 1201),
(65656, 5045, 559),
(65657, 5045, 797),
(65658, 5045, 540),
(65659, 5045, 457),
(65660, 5045, 460),
(65661, 5045, 553),
(65662, 5045, 772),
(65663, 5045, 54),
(65664, 5045, 120),
(65665, 5045, 446),
(65666, 5046, 209),
(65667, 5047, 4),
(65668, 5047, 540),
(65669, 5047, 1007),
(65670, 5048, 612),
(65671, 5049, 862),
(65672, 5049, 326),
(65673, 5049, 551),
(65674, 5049, 938),
(65675, 5049, 294),
(65676, 5049, 119),
(65677, 5049, 1008),
(65678, 5049, 967),
(65679, 5049, 251),
(65680, 5049, 614),
(65681, 5049, 892),
(65682, 5049, 264),
(65683, 5049, 549),
(65684, 5049, 339),
(65685, 5049, 746),
(65686, 5049, 460),
(65687, 5049, 118),
(65688, 5049, 301),
(65689, 5049, 467),
(65690, 5049, 617),
(65691, 5049, 54),
(65692, 5049, 508),
(65693, 5049, 747),
(65694, 5049, 109),
(65695, 5049, 115),
(65696, 5049, 315),
(65697, 5049, 35),
(65698, 5049, 468),
(65699, 5049, 870),
(65700, 5049, 297),
(65701, 5049, 896),
(65702, 5049, 550),
(65703, 5049, 298),
(65704, 5049, 317),
(65705, 5049, 342),
(65706, 5049, 526),
(65707, 5049, 112),
(65708, 5049, 329),
(65709, 5049, 116),
(65710, 5049, 1201),
(65711, 5049, 785),
(65712, 5049, 114),
(65713, 5049, 540),
(65714, 5049, 336),
(65715, 5049, 319),
(65716, 5049, 993),
(65717, 5049, 478),
(65718, 5049, 1005),
(65719, 5050, 297),
(65720, 5050, 756),
(65721, 5050, 54),
(65722, 5051, 230),
(65723, 5051, 209),
(65724, 5051, 215),
(65725, 5052, 485),
(65726, 5052, 112),
(65727, 5052, 109),
(65728, 5052, 116),
(65729, 5052, 1202),
(65730, 5052, 117),
(65731, 5052, 795),
(65732, 5052, 251),
(65733, 5052, 328),
(65734, 5052, 614),
(65735, 5052, 298),
(65736, 5052, 54),
(65737, 5052, 617),
(65738, 5052, 478),
(65739, 5052, 264),
(65740, 5053, 109),
(65741, 5053, 116),
(65742, 5053, 916),
(65743, 5053, 870),
(65744, 5053, 54),
(65745, 5053, 795),
(65746, 5053, 264),
(65747, 5054, 4),
(65748, 5054, 559),
(65749, 5054, 1012),
(65750, 5055, 54),
(65751, 5055, 952),
(65752, 5055, 793),
(65753, 5055, 1240),
(65754, 5055, 1248),
(65755, 5056, 1269),
(65756, 5056, 885),
(65757, 5056, 305),
(65758, 5056, 508),
(65759, 5056, 982),
(65760, 5056, 248),
(65761, 5057, 470),
(65762, 5058, 901),
(65763, 5058, 360),
(65764, 5058, 356),
(65765, 5058, 4),
(65766, 5059, 616),
(65767, 5059, 336),
(65768, 5059, 976),
(65769, 5059, 303),
(65770, 5059, 614),
(65771, 5059, 785),
(65772, 5059, 298),
(65773, 5059, 54),
(65774, 5059, 460),
(65775, 5059, 755),
(65776, 5060, 786),
(65777, 5060, 54),
(65778, 5060, 317),
(65779, 5060, 1168),
(65780, 5061, 974),
(65781, 5061, 109),
(65782, 5061, 1276),
(65783, 5061, 551),
(65784, 5061, 305),
(65785, 5061, 468),
(65786, 5061, 795),
(65787, 5061, 119),
(65788, 5061, 251),
(65789, 5061, 243),
(65790, 5061, 885),
(65791, 5061, 298),
(65792, 5061, 4),
(65793, 5061, 779),
(65794, 5061, 1280),
(65795, 5061, 349),
(65796, 5061, 549),
(65797, 5061, 950),
(65798, 5061, 332),
(65799, 5061, 616),
(65800, 5061, 112),
(65801, 5061, 749),
(65802, 5061, 991),
(65803, 5061, 1201),
(65804, 5061, 460),
(65805, 5061, 328),
(65806, 5061, 617),
(65807, 5061, 54),
(65808, 5061, 508),
(65809, 5061, 41),
(65810, 5062, 109),
(65811, 5062, 243),
(65812, 5062, 1201),
(65813, 5062, 330),
(65814, 5063, 209),
(65815, 5064, 1258),
(65816, 5064, 456),
(65817, 5064, 1268),
(65818, 5064, 457),
(65819, 5064, 455),
(65820, 5064, 1199),
(65821, 5064, 460),
(65822, 5064, 239),
(65823, 5064, 1267),
(65824, 5064, 253),
(65825, 5064, 550),
(65826, 5064, 614),
(65827, 5064, 4),
(65828, 5064, 617),
(65829, 5064, 245),
(65830, 5065, 4),
(65831, 5065, 559),
(65832, 5066, 116),
(65833, 5066, 297),
(65834, 5066, 54),
(65835, 5066, 4),
(65836, 5066, 317),
(65837, 5066, 795),
(65838, 5067, 781),
(65839, 5067, 443),
(65840, 5067, 112),
(65841, 5067, 109),
(65842, 5067, 115),
(65843, 5067, 877),
(65844, 5067, 1141),
(65845, 5067, 255),
(65846, 5067, 797),
(65847, 5067, 938),
(65848, 5067, 247),
(65849, 5067, 442),
(65850, 5067, 1167),
(65851, 5067, 1166),
(65852, 5067, 297),
(65853, 5067, 353),
(65854, 5067, 120),
(65855, 5067, 54),
(65856, 5067, 4),
(65857, 5067, 446),
(65858, 5067, 264),
(65859, 5068, 4),
(65860, 5068, 559),
(65861, 5069, 862),
(65862, 5069, 877),
(65863, 5069, 305),
(65864, 5069, 938),
(65865, 5069, 795),
(65866, 5069, 119),
(65867, 5069, 1007),
(65868, 5069, 755),
(65869, 5069, 967),
(65870, 5069, 251),
(65871, 5069, 614),
(65872, 5069, 1270),
(65873, 5069, 892),
(65874, 5069, 264),
(65875, 5069, 549),
(65876, 5069, 339),
(65877, 5069, 360),
(65878, 5069, 460),
(65879, 5069, 964),
(65880, 5069, 1267),
(65881, 5069, 359),
(65882, 5069, 886),
(65883, 5069, 54),
(65884, 5069, 617),
(65885, 5069, 508),
(65886, 5069, 968),
(65887, 5069, 109),
(65888, 5069, 1269),
(65889, 5069, 468),
(65890, 5069, 1268),
(65891, 5069, 885),
(65892, 5069, 550),
(65893, 5069, 4),
(65894, 5069, 526),
(65895, 5069, 950),
(65896, 5069, 332),
(65897, 5069, 113),
(65898, 5069, 112),
(65899, 5069, 749),
(65900, 5069, 116),
(65901, 5069, 991),
(65902, 5069, 1201),
(65903, 5069, 785),
(65904, 5069, 242),
(65905, 5069, 1000),
(65906, 5069, 114),
(65907, 5069, 540),
(65908, 5069, 500),
(65909, 5069, 336),
(65910, 5069, 769),
(65911, 5069, 304),
(65912, 5069, 478),
(65913, 5069, 41),
(65914, 5070, 950),
(65915, 5070, 443),
(65916, 5070, 972),
(65917, 5070, 1204),
(65918, 5070, 1201),
(65919, 5070, 1141),
(65920, 5070, 793),
(65921, 5070, 457),
(65922, 5070, 444),
(65923, 5070, 1142),
(65924, 5070, 460),
(65925, 5070, 794),
(65926, 5070, 442),
(65927, 5070, 614),
(65928, 5070, 54),
(65929, 5070, 440),
(65930, 5070, 1206),
(65931, 5070, 446),
(65932, 5071, 297),
(65933, 5071, 885),
(65934, 5071, 246),
(65935, 5071, 305),
(65936, 5071, 111),
(65937, 5072, 243),
(65938, 5072, 1202),
(65939, 5072, 4),
(65940, 5073, 1201),
(65941, 5073, 4),
(65942, 5073, 938),
(65943, 5074, 109),
(65944, 5074, 1202),
(65945, 5074, 255),
(65946, 5074, 4),
(65947, 5074, 119),
(65948, 5075, 294),
(65949, 5075, 118),
(65950, 5076, 109),
(65951, 5076, 1202),
(65952, 5076, 305),
(65953, 5076, 468),
(65954, 5076, 894),
(65955, 5076, 755),
(65956, 5076, 251),
(65957, 5076, 297),
(65958, 5076, 353),
(65959, 5076, 243),
(65960, 5076, 885),
(65961, 5076, 614),
(65962, 5076, 298),
(65963, 5076, 4),
(65964, 5076, 342),
(65965, 5076, 332),
(65966, 5076, 112),
(65967, 5076, 116),
(65968, 5076, 991),
(65969, 5076, 1201),
(65970, 5076, 460),
(65971, 5076, 335),
(65972, 5076, 617),
(65973, 5076, 54),
(65974, 5076, 508),
(65975, 5077, 950),
(65976, 5077, 616),
(65977, 5077, 298),
(65978, 5077, 54),
(65979, 5077, 795),
(65980, 5077, 349),
(65981, 5078, 311),
(65982, 5078, 896),
(65983, 5078, 993),
(65984, 5078, 508),
(65985, 5078, 342),
(65986, 5078, 1203),
(65987, 5079, 116),
(65988, 5079, 297),
(65989, 5079, 54),
(65990, 5079, 4),
(65991, 5079, 795),
(65992, 5080, 332),
(65993, 5080, 115),
(65994, 5080, 991),
(65995, 5080, 551),
(65996, 5080, 305),
(65997, 5080, 330),
(65998, 5080, 114),
(65999, 5080, 540),
(66000, 5080, 470),
(66001, 5080, 311),
(66002, 5080, 899),
(66003, 5080, 984),
(66004, 5080, 297),
(66005, 5080, 885),
(66006, 5080, 4),
(66007, 5080, 508),
(66008, 5080, 1005),
(66009, 5080, 526),
(66010, 5080, 549),
(66011, 5081, 616),
(66012, 5081, 112),
(66013, 5081, 243),
(66014, 5081, 298),
(66015, 5081, 1201),
(66016, 5081, 54),
(66017, 5081, 779),
(66018, 5081, 4),
(66019, 5081, 119),
(66020, 5081, 349),
(66021, 5081, 755),
(66022, 5082, 974),
(66023, 5082, 963),
(66024, 5082, 109),
(66025, 5082, 305),
(66026, 5082, 468),
(66027, 5082, 795),
(66028, 5082, 133),
(66029, 5082, 470),
(66030, 5082, 755),
(66031, 5082, 1217),
(66032, 5082, 1230),
(66033, 5082, 885),
(66034, 5082, 550),
(66035, 5082, 614),
(66036, 5082, 298),
(66037, 5082, 4),
(66038, 5082, 526),
(66039, 5082, 549),
(66040, 5082, 332),
(66041, 5082, 112),
(66042, 5082, 116),
(66043, 5082, 1224),
(66044, 5082, 785),
(66045, 5082, 1201),
(66046, 5082, 460),
(66047, 5082, 336),
(66048, 5082, 467),
(66049, 5082, 886),
(66050, 5082, 54),
(66051, 5083, 442),
(66052, 5083, 115),
(66053, 5083, 861),
(66054, 5083, 1202),
(66055, 5083, 1201),
(66056, 5083, 1141),
(66057, 5083, 446),
(66058, 5083, 264),
(66059, 5084, 1259),
(66060, 5084, 305),
(66061, 5084, 1202),
(66062, 5084, 795),
(66063, 5084, 613),
(66064, 5084, 119),
(66065, 5084, 1007),
(66066, 5084, 133),
(66067, 5084, 755),
(66068, 5084, 975),
(66069, 5084, 243),
(66070, 5084, 614),
(66071, 5084, 865),
(66072, 5084, 135),
(66073, 5084, 264),
(66074, 5084, 549),
(66075, 5084, 616),
(66076, 5084, 457),
(66077, 5084, 335),
(66078, 5084, 460),
(66079, 5084, 1237),
(66080, 5084, 467),
(66081, 5084, 54),
(66082, 5084, 617),
(66083, 5084, 481),
(66084, 5084, 968),
(66085, 5084, 134),
(66086, 5084, 963),
(66087, 5084, 974),
(66088, 5084, 109),
(66089, 5084, 468),
(66090, 5084, 905),
(66091, 5084, 914),
(66092, 5084, 470),
(66093, 5084, 885),
(66094, 5084, 550),
(66095, 5084, 303),
(66096, 5084, 298),
(66097, 5084, 783),
(66098, 5084, 4),
(66099, 5084, 526),
(66100, 5084, 112),
(66101, 5084, 749),
(66102, 5084, 976),
(66103, 5084, 1201),
(66104, 5084, 785),
(66105, 5084, 1236),
(66106, 5084, 540),
(66107, 5084, 336),
(66108, 5084, 41),
(66109, 5085, 607),
(66110, 5086, 936),
(66111, 5086, 297),
(66112, 5086, 315),
(66113, 5086, 861),
(66114, 5086, 1202),
(66115, 5086, 264),
(66116, 5087, 974),
(66117, 5087, 1259),
(66118, 5087, 305),
(66119, 5087, 468),
(66120, 5087, 795),
(66121, 5087, 613),
(66122, 5087, 251),
(66123, 5087, 885),
(66124, 5087, 614),
(66125, 5087, 1198),
(66126, 5087, 298),
(66127, 5087, 4),
(66128, 5087, 17),
(66129, 5087, 526),
(66130, 5087, 549),
(66131, 5087, 116),
(66132, 5087, 785),
(66133, 5087, 1201),
(66134, 5087, 460),
(66135, 5087, 476),
(66136, 5087, 335),
(66137, 5087, 336),
(66138, 5087, 467),
(66139, 5087, 886),
(66140, 5087, 54),
(66141, 5088, 242),
(66142, 5088, 318),
(66143, 5089, 936),
(66144, 5089, 305),
(66145, 5089, 886),
(66146, 5090, 109),
(66147, 5090, 305),
(66148, 5090, 946),
(66149, 5090, 795),
(66150, 5090, 470),
(66151, 5090, 755),
(66152, 5090, 863),
(66153, 5090, 885),
(66154, 5090, 303),
(66155, 5090, 614),
(66156, 5090, 298),
(66157, 5090, 498),
(66158, 5090, 264),
(66159, 5090, 616),
(66160, 5090, 112),
(66161, 5090, 976),
(66162, 5090, 1258),
(66163, 5090, 785),
(66164, 5090, 460),
(66165, 5090, 336),
(66166, 5090, 304),
(66167, 5090, 467),
(66168, 5090, 617),
(66169, 5090, 54),
(66170, 5091, 1220),
(66171, 5091, 1167),
(66172, 5091, 963),
(66173, 5091, 1238),
(66174, 5091, 614),
(66175, 5091, 298),
(66176, 5091, 4),
(66177, 5091, 54),
(66178, 5091, 17),
(66179, 5091, 460),
(66180, 5091, 755),
(66181, 5092, 4),
(66182, 5092, 559),
(66183, 5093, 339),
(66184, 5093, 298),
(66185, 5093, 892),
(66186, 5093, 264),
(66187, 5094, 936),
(66188, 5094, 305),
(66189, 5094, 468),
(66190, 5094, 119),
(66191, 5094, 971),
(66192, 5094, 460),
(66193, 5094, 755),
(66194, 5094, 470),
(66195, 5094, 885),
(66196, 5094, 304),
(66197, 5094, 617),
(66198, 5094, 54),
(66199, 5095, 311),
(66200, 5095, 1167),
(66201, 5095, 319),
(66202, 5095, 1166),
(66203, 5095, 877),
(66204, 5095, 938),
(66205, 5095, 314),
(66206, 5095, 264),
(66207, 5096, 109),
(66208, 5096, 243),
(66209, 5096, 614),
(66210, 5096, 298),
(66211, 5096, 467),
(66212, 5096, 4),
(66213, 5096, 335),
(66214, 5096, 470),
(66215, 5097, 485),
(66216, 5097, 109),
(66217, 5097, 443),
(66218, 5097, 315),
(66219, 5097, 1202),
(66220, 5097, 468),
(66221, 5097, 795),
(66222, 5097, 251),
(66223, 5097, 1166),
(66224, 5097, 253),
(66225, 5097, 550),
(66226, 5097, 614),
(66227, 5097, 298),
(66228, 5097, 4),
(66229, 5097, 1013),
(66230, 5097, 440),
(66231, 5097, 264),
(66232, 5097, 112),
(66233, 5097, 1201),
(66234, 5097, 797),
(66235, 5097, 457),
(66236, 5097, 971),
(66237, 5097, 460),
(66238, 5097, 118),
(66239, 5097, 553),
(66240, 5097, 1167),
(66241, 5097, 605),
(66242, 5097, 954),
(66243, 5097, 328),
(66244, 5097, 304),
(66245, 5097, 566),
(66246, 5097, 617),
(66247, 5097, 54),
(66248, 5097, 120),
(66249, 5097, 478),
(66250, 5097, 446),
(66251, 5097, 441),
(66252, 5098, 899),
(66253, 5098, 1057),
(66254, 5099, 305),
(66255, 5099, 1202),
(66256, 5099, 468),
(66257, 5099, 795),
(66258, 5099, 613),
(66259, 5099, 119),
(66260, 5099, 914),
(66261, 5099, 470),
(66262, 5099, 755),
(66263, 5099, 975),
(66264, 5099, 885),
(66265, 5099, 303),
(66266, 5099, 1154),
(66267, 5099, 614),
(66268, 5099, 298),
(66269, 5099, 4),
(66270, 5099, 1254),
(66271, 5099, 526),
(66272, 5099, 549),
(66273, 5099, 616),
(66274, 5099, 112),
(66275, 5099, 749),
(66276, 5099, 976),
(66277, 5099, 785),
(66278, 5099, 1201),
(66279, 5099, 460),
(66280, 5099, 336),
(66281, 5099, 304),
(66282, 5099, 467),
(66283, 5099, 617),
(66284, 5099, 54),
(66285, 5099, 41),
(66286, 5100, 356),
(66287, 5100, 4),
(66288, 5100, 559),
(66289, 5101, 808),
(66290, 5101, 166),
(66291, 5101, 22),
(66292, 5102, 612),
(66293, 5103, 616),
(66294, 5103, 976),
(66295, 5103, 785),
(66296, 5103, 540),
(66297, 5103, 1007),
(66298, 5103, 460),
(66299, 5103, 470),
(66300, 5103, 755),
(66301, 5103, 336),
(66302, 5103, 303),
(66303, 5103, 614),
(66304, 5103, 467),
(66305, 5103, 298),
(66306, 5103, 4),
(66307, 5103, 54),
(66308, 5104, 132),
(66309, 5104, 1167),
(66310, 5104, 12),
(66311, 5104, 1166),
(66312, 5104, 206),
(66313, 5104, 125),
(66314, 5104, 1165),
(66315, 5104, 4),
(66316, 5104, 17),
(66317, 5104, 22),
(66318, 5104, 126),
(66319, 5105, 134),
(66320, 5105, 963),
(66321, 5105, 985),
(66322, 5105, 305),
(66323, 5105, 551),
(66324, 5105, 468),
(66325, 5105, 330),
(66326, 5105, 795),
(66327, 5105, 613),
(66328, 5105, 133),
(66329, 5105, 755),
(66330, 5105, 935),
(66331, 5105, 470),
(66332, 5105, 1279),
(66333, 5105, 1166),
(66334, 5105, 984),
(66335, 5105, 885),
(66336, 5105, 550),
(66337, 5105, 614),
(66338, 5105, 303),
(66339, 5105, 298),
(66340, 5105, 4),
(66341, 5105, 1282),
(66342, 5105, 982),
(66343, 5105, 526),
(66344, 5105, 549),
(66345, 5105, 781),
(66346, 5105, 1275),
(66347, 5105, 616),
(66348, 5105, 916),
(66349, 5105, 976),
(66350, 5105, 1201),
(66351, 5105, 785),
(66352, 5105, 1216),
(66353, 5105, 460),
(66354, 5105, 335),
(66355, 5105, 336),
(66356, 5105, 1278),
(66357, 5105, 304),
(66358, 5105, 467),
(66359, 5105, 54),
(66360, 5105, 617),
(66361, 5105, 508),
(66362, 5106, 442),
(66363, 5106, 861),
(66364, 5106, 1202),
(66365, 5106, 1201),
(66366, 5106, 1141),
(66367, 5106, 111),
(66368, 5106, 446),
(66369, 5106, 264),
(66370, 5107, 4),
(66371, 5107, 559),
(66372, 5108, 920),
(66373, 5108, 359),
(66374, 5108, 885),
(66375, 5108, 305),
(66376, 5108, 1057),
(66377, 5108, 886),
(66378, 5108, 1056),
(66379, 5109, 607),
(66380, 5110, 1165),
(66381, 5110, 4),
(66382, 5110, 17),
(66383, 5111, 1167),
(66384, 5111, 112),
(66385, 5111, 115),
(66386, 5111, 1166),
(66387, 5111, 861),
(66388, 5111, 119),
(66389, 5111, 264),
(66390, 5112, 23),
(66391, 5112, 32),
(66392, 5112, 1199),
(66393, 5112, 1045),
(66394, 5112, 944),
(66395, 5112, 1167),
(66396, 5112, 12),
(66397, 5112, 1166),
(66398, 5112, 954),
(66399, 5112, 25),
(66400, 5112, 4),
(66401, 5112, 17),
(66402, 5113, 901),
(66403, 5113, 443),
(66404, 5113, 109),
(66405, 5113, 1202),
(66406, 5113, 1201),
(66407, 5113, 1141),
(66408, 5113, 559),
(66409, 5113, 540),
(66410, 5113, 457),
(66411, 5113, 1007),
(66412, 5113, 442),
(66413, 5113, 553),
(66414, 5113, 900),
(66415, 5113, 861),
(66416, 5113, 356),
(66417, 5113, 4),
(66418, 5113, 440),
(66419, 5113, 446),
(66420, 5113, 264),
(66421, 5114, 963),
(66422, 5114, 305),
(66423, 5114, 1202),
(66424, 5114, 468),
(66425, 5114, 795),
(66426, 5114, 1007),
(66427, 5114, 119),
(66428, 5114, 755),
(66429, 5114, 251),
(66430, 5114, 885),
(66431, 5114, 550),
(66432, 5114, 303),
(66433, 5114, 614),
(66434, 5114, 298),
(66435, 5114, 526),
(66436, 5114, 549),
(66437, 5114, 616),
(66438, 5114, 112),
(66439, 5114, 116),
(66440, 5114, 749),
(66441, 5114, 976),
(66442, 5114, 773),
(66443, 5114, 540),
(66444, 5114, 460),
(66445, 5114, 618),
(66446, 5114, 328),
(66447, 5114, 304),
(66448, 5114, 617),
(66449, 5114, 54),
(66450, 5114, 41),
(66451, 5115, 4),
(66452, 5116, 781),
(66453, 5116, 311),
(66454, 5116, 1166),
(66455, 5116, 315),
(66456, 5116, 298),
(66457, 5116, 54),
(66458, 5116, 317),
(66459, 5117, 963),
(66460, 5117, 443),
(66461, 5117, 109),
(66462, 5117, 1141),
(66463, 5117, 1007),
(66464, 5117, 755),
(66465, 5117, 470),
(66466, 5117, 1056),
(66467, 5117, 899),
(66468, 5117, 442),
(66469, 5117, 1166),
(66470, 5117, 550),
(66471, 5117, 614),
(66472, 5117, 303),
(66473, 5117, 298),
(66474, 5117, 4),
(66475, 5117, 17),
(66476, 5117, 440),
(66477, 5117, 264),
(66478, 5117, 438),
(66479, 5117, 616),
(66480, 5117, 206),
(66481, 5117, 357),
(66482, 5117, 360),
(66483, 5117, 976),
(66484, 5117, 11),
(66485, 5117, 785),
(66486, 5117, 559),
(66487, 5117, 797),
(66488, 5117, 540),
(66489, 5117, 22),
(66490, 5117, 457),
(66491, 5117, 460),
(66492, 5117, 336),
(66493, 5117, 1167),
(66494, 5117, 553),
(66495, 5117, 907),
(66496, 5117, 12),
(66497, 5117, 861),
(66498, 5117, 816),
(66499, 5117, 912),
(66500, 5117, 467),
(66501, 5117, 54),
(66502, 5117, 120),
(66503, 5117, 446),
(66504, 5118, 1166),
(66505, 5118, 253),
(66506, 5118, 4),
(66507, 5118, 559),
(66508, 5119, 4),
(66509, 5119, 613),
(66510, 5120, 230),
(66511, 5120, 209),
(66512, 5120, 213),
(66513, 5120, 215),
(66514, 5121, 612),
(66515, 5122, 901),
(66516, 5122, 862),
(66517, 5122, 443),
(66518, 5122, 32),
(66519, 5122, 31),
(66520, 5122, 551),
(66521, 5122, 877),
(66522, 5122, 305),
(66523, 5122, 938),
(66524, 5122, 795),
(66525, 5122, 119),
(66526, 5122, 1007),
(66527, 5122, 755),
(66528, 5122, 967),
(66529, 5122, 251),
(66530, 5122, 442),
(66531, 5122, 1166),
(66532, 5122, 614),
(66533, 5122, 356),
(66534, 5122, 1198),
(66535, 5122, 1270),
(66536, 5122, 17),
(66537, 5122, 440),
(66538, 5122, 892),
(66539, 5122, 264),
(66540, 5122, 549),
(66541, 5122, 206),
(66542, 5122, 339),
(66543, 5122, 360),
(66544, 5122, 456),
(66545, 5122, 999),
(66546, 5122, 559),
(66547, 5122, 457),
(66548, 5122, 460),
(66549, 5122, 964),
(66550, 5122, 553),
(66551, 5122, 12),
(66552, 5122, 1267),
(66553, 5122, 618),
(66554, 5122, 359),
(66555, 5122, 886),
(66556, 5122, 617),
(66557, 5122, 54),
(66558, 5122, 508),
(66559, 5122, 968),
(66560, 5122, 533),
(66561, 5122, 109),
(66562, 5122, 1269),
(66563, 5122, 468),
(66564, 5122, 983),
(66565, 5122, 1141),
(66566, 5122, 1268),
(66567, 5122, 473),
(66568, 5122, 455),
(66569, 5122, 900),
(66570, 5122, 896),
(66571, 5122, 885),
(66572, 5122, 550),
(66573, 5122, 4),
(66574, 5122, 342),
(66575, 5122, 498),
(66576, 5122, 526),
(66577, 5122, 23),
(66578, 5122, 27),
(66579, 5122, 781),
(66580, 5122, 950),
(66581, 5122, 438),
(66582, 5122, 332),
(66583, 5122, 113),
(66584, 5122, 112),
(66585, 5122, 612),
(66586, 5122, 357),
(66587, 5122, 749),
(66588, 5122, 116),
(66589, 5122, 991),
(66590, 5122, 11),
(66591, 5122, 1201),
(66592, 5122, 785),
(66593, 5122, 242),
(66594, 5122, 1000),
(66595, 5122, 114),
(66596, 5122, 540),
(66597, 5122, 22),
(66598, 5122, 500),
(66599, 5122, 1167),
(66600, 5122, 336),
(66601, 5122, 861),
(66602, 5122, 993),
(66603, 5122, 28),
(66604, 5122, 769),
(66605, 5122, 304),
(66606, 5122, 478),
(66607, 5122, 446),
(66608, 5122, 41),
(66609, 5123, 1050),
(66610, 5123, 1202),
(66611, 5123, 468),
(66612, 5123, 938),
(66613, 5123, 119),
(66614, 5123, 967),
(66615, 5123, 1048),
(66616, 5123, 297),
(66617, 5123, 253),
(66618, 5123, 353),
(66619, 5123, 614),
(66620, 5123, 783),
(66621, 5123, 4),
(66622, 5123, 1254),
(66623, 5123, 526),
(66624, 5123, 549),
(66625, 5123, 950),
(66626, 5123, 112),
(66627, 5123, 116),
(66628, 5123, 1201),
(66629, 5123, 460),
(66630, 5123, 769),
(66631, 5123, 54),
(66632, 5123, 757),
(66633, 5123, 617),
(66634, 5124, 443),
(66635, 5124, 613),
(66636, 5124, 119),
(66637, 5124, 442),
(66638, 5124, 1166),
(66639, 5124, 243),
(66640, 5124, 614),
(66641, 5124, 440),
(66642, 5124, 264),
(66643, 5124, 549),
(66644, 5124, 936),
(66645, 5124, 456),
(66646, 5124, 999),
(66647, 5124, 318),
(66648, 5124, 559),
(66649, 5124, 760),
(66650, 5124, 457),
(66651, 5124, 460),
(66652, 5124, 553),
(66653, 5124, 497),
(66654, 5124, 618),
(66655, 5124, 54),
(66656, 5124, 508),
(66657, 5124, 780),
(66658, 5124, 968),
(66659, 5124, 533),
(66660, 5124, 1200),
(66661, 5124, 115),
(66662, 5124, 109),
(66663, 5124, 315),
(66664, 5124, 468),
(66665, 5124, 983),
(66666, 5124, 1141),
(66667, 5124, 870),
(66668, 5124, 330),
(66669, 5124, 978),
(66670, 5124, 455),
(66671, 5124, 984),
(66672, 5124, 550),
(66673, 5124, 298),
(66674, 5124, 4),
(66675, 5124, 526),
(66676, 5124, 498),
(66677, 5124, 950),
(66678, 5124, 781),
(66679, 5124, 329),
(66680, 5124, 112),
(66681, 5124, 972),
(66682, 5124, 761),
(66683, 5124, 311),
(66684, 5124, 1167),
(66685, 5124, 319),
(66686, 5124, 328),
(66687, 5124, 446),
(66688, 5125, 901),
(66689, 5125, 1050),
(66690, 5125, 1259),
(66691, 5125, 443),
(66692, 5125, 32),
(66693, 5125, 305),
(66694, 5125, 1202),
(66695, 5125, 795),
(66696, 5125, 613),
(66697, 5125, 1007),
(66698, 5125, 119),
(66699, 5125, 133),
(66700, 5125, 755),
(66701, 5125, 1048),
(66702, 5125, 1230),
(66703, 5125, 442),
(66704, 5125, 1166),
(66705, 5125, 975),
(66706, 5125, 243),
(66707, 5125, 614),
(66708, 5125, 1198),
(66709, 5125, 779),
(66710, 5125, 17),
(66711, 5125, 440),
(66712, 5125, 264),
(66713, 5125, 549),
(66714, 5125, 1224),
(66715, 5125, 559),
(66716, 5125, 797),
(66717, 5125, 457),
(66718, 5125, 460),
(66719, 5125, 944),
(66720, 5125, 175),
(66721, 5125, 553),
(66722, 5125, 12),
(66723, 5125, 467),
(66724, 5125, 54),
(66725, 5125, 963),
(66726, 5125, 974),
(66727, 5125, 109),
(66728, 5125, 468),
(66729, 5125, 1141),
(66730, 5125, 439),
(66731, 5125, 470),
(66732, 5125, 1049),
(66733, 5125, 900),
(66734, 5125, 885),
(66735, 5125, 550),
(66736, 5125, 298),
(66737, 5125, 4),
(66738, 5125, 783),
(66739, 5125, 962),
(66740, 5125, 526),
(66741, 5125, 1233),
(66742, 5125, 498),
(66743, 5125, 438),
(66744, 5125, 112),
(66745, 5125, 116),
(66746, 5125, 749),
(66747, 5125, 1258),
(66748, 5125, 11),
(66749, 5125, 785),
(66750, 5125, 1201),
(66751, 5125, 1216),
(66752, 5125, 540),
(66753, 5125, 1246),
(66754, 5125, 22),
(66755, 5125, 336),
(66756, 5125, 1227),
(66757, 5125, 1167),
(66758, 5125, 861),
(66759, 5125, 1238),
(66760, 5125, 120),
(66761, 5125, 446),
(66762, 5125, 41),
(66763, 5126, 963),
(66764, 5126, 109),
(66765, 5126, 305),
(66766, 5126, 1202),
(66767, 5126, 551),
(66768, 5126, 468),
(66769, 5126, 795),
(66770, 5126, 119),
(66771, 5126, 470),
(66772, 5126, 755),
(66773, 5126, 297),
(66774, 5126, 885),
(66775, 5126, 303),
(66776, 5126, 614),
(66777, 5126, 550),
(66778, 5126, 298),
(66779, 5126, 982),
(66780, 5126, 526),
(66781, 5126, 549),
(66782, 5126, 950),
(66783, 5126, 616),
(66784, 5126, 113),
(66785, 5126, 112),
(66786, 5126, 357),
(66787, 5126, 749),
(66788, 5126, 976),
(66789, 5126, 773),
(66790, 5126, 784),
(66791, 5126, 785),
(66792, 5126, 1201),
(66793, 5126, 460),
(66794, 5126, 500),
(66795, 5126, 336),
(66796, 5126, 328),
(66797, 5126, 304),
(66798, 5126, 467),
(66799, 5126, 617),
(66800, 5126, 54),
(66801, 5126, 508),
(66802, 5126, 41),
(66803, 5128, 112),
(66804, 5128, 772),
(66805, 5128, 298),
(66806, 5128, 54),
(66807, 5128, 114),
(66808, 5128, 264),
(66809, 5129, 212),
(66810, 5129, 851),
(66811, 5129, 233),
(66812, 5129, 217),
(66813, 5129, 213),
(66814, 5130, 974),
(66815, 5130, 332),
(66816, 5130, 109),
(66817, 5130, 1258),
(66818, 5130, 991),
(66819, 5130, 985),
(66820, 5130, 305),
(66821, 5130, 785),
(66822, 5130, 468),
(66823, 5130, 460),
(66824, 5130, 470),
(66825, 5130, 336),
(66826, 5130, 885),
(66827, 5130, 614),
(66828, 5130, 1198),
(66829, 5130, 298),
(66830, 5130, 467),
(66831, 5130, 4),
(66832, 5130, 54),
(66833, 5130, 17),
(66834, 5130, 508),
(66835, 5130, 549),
(66836, 5131, 940),
(66837, 5131, 320),
(66838, 5131, 297),
(66839, 5131, 861),
(66840, 5131, 890),
(66841, 5131, 1201),
(66842, 5131, 118),
(66843, 5131, 264),
(66844, 5132, 109),
(66845, 5132, 243),
(66846, 5132, 298),
(66847, 5132, 4),
(66848, 5132, 1170),
(66849, 5132, 335),
(66850, 5133, 4),
(66851, 5133, 559),
(66852, 5134, 862),
(66853, 5134, 109),
(66854, 5134, 468),
(66855, 5134, 795),
(66856, 5134, 473),
(66857, 5134, 119),
(66858, 5134, 1007),
(66859, 5134, 251),
(66860, 5134, 253),
(66861, 5134, 550),
(66862, 5134, 614),
(66863, 5134, 298),
(66864, 5134, 4),
(66865, 5134, 957),
(66866, 5134, 498),
(66867, 5134, 264),
(66868, 5134, 526),
(66869, 5134, 549),
(66870, 5134, 112),
(66871, 5134, 1201),
(66872, 5134, 785),
(66873, 5134, 540),
(66874, 5134, 457),
(66875, 5134, 460),
(66876, 5134, 336),
(66877, 5134, 54),
(66878, 5134, 617),
(66879, 5135, 950),
(66880, 5135, 332),
(66881, 5135, 974),
(66882, 5135, 616),
(66883, 5135, 112),
(66884, 5135, 109),
(66885, 5135, 749),
(66886, 5135, 795),
(66887, 5135, 460),
(66888, 5135, 251),
(66889, 5135, 328),
(66890, 5135, 298),
(66891, 5135, 4),
(66892, 5135, 617),
(66893, 5135, 54),
(66894, 5135, 1277),
(66895, 5135, 349),
(66896, 5135, 41),
(66897, 5136, 861),
(66898, 5136, 1201),
(66899, 5136, 118),
(66900, 5136, 264),
(66901, 5137, 605),
(66902, 5137, 1166),
(66903, 5137, 861),
(66904, 5137, 264),
(66905, 5138, 243),
(66906, 5138, 4),
(66907, 5139, 1166),
(66908, 5139, 612),
(66909, 5140, 311),
(66910, 5140, 318),
(66911, 5141, 305),
(66912, 5141, 1202),
(66913, 5141, 795),
(66914, 5141, 613),
(66915, 5141, 119),
(66916, 5141, 1007),
(66917, 5141, 133),
(66918, 5141, 755),
(66919, 5141, 1230),
(66920, 5141, 975),
(66921, 5141, 243),
(66922, 5141, 614),
(66923, 5141, 865),
(66924, 5141, 264),
(66925, 5141, 549),
(66926, 5141, 616),
(66927, 5141, 1224),
(66928, 5141, 457),
(66929, 5141, 335),
(66930, 5141, 460),
(66931, 5141, 467),
(66932, 5141, 54),
(66933, 5141, 617),
(66934, 5141, 481),
(66935, 5141, 968),
(66936, 5141, 963),
(66937, 5141, 974),
(66938, 5141, 109),
(66939, 5141, 468),
(66940, 5141, 914),
(66941, 5141, 470),
(66942, 5141, 885),
(66943, 5141, 550),
(66944, 5141, 303),
(66945, 5141, 298),
(66946, 5141, 783),
(66947, 5141, 4),
(66948, 5141, 526),
(66949, 5141, 112),
(66950, 5141, 749),
(66951, 5141, 976),
(66952, 5141, 1201),
(66953, 5141, 785),
(66954, 5141, 1236),
(66955, 5141, 540),
(66956, 5141, 336),
(66957, 5141, 304),
(66958, 5141, 41),
(66959, 5142, 781),
(66960, 5142, 315),
(66961, 5142, 551),
(66962, 5142, 1201),
(66963, 5142, 318),
(66964, 5142, 795),
(66965, 5142, 118),
(66966, 5142, 470),
(66967, 5142, 311),
(66968, 5142, 1166),
(66969, 5142, 298),
(66970, 5142, 54),
(66971, 5142, 4),
(66972, 5142, 317),
(66973, 5142, 264),
(66974, 5142, 549),
(66975, 5143, 305),
(66976, 5143, 468),
(66977, 5143, 795),
(66978, 5143, 119),
(66979, 5143, 914),
(66980, 5143, 470),
(66981, 5143, 755),
(66982, 5143, 885),
(66983, 5143, 303),
(66984, 5143, 614),
(66985, 5143, 298),
(66986, 5143, 865),
(66987, 5143, 264),
(66988, 5143, 526),
(66989, 5143, 549),
(66990, 5143, 616),
(66991, 5143, 112),
(66992, 5143, 749),
(66993, 5143, 976),
(66994, 5143, 785),
(66995, 5143, 1236),
(66996, 5143, 460),
(66997, 5143, 336),
(66998, 5143, 467),
(66999, 5143, 617),
(67000, 5143, 54),
(67001, 5143, 41),
(67002, 5143, 481),
(67003, 5144, 357),
(67004, 5144, 360),
(67005, 5144, 456),
(67006, 5144, 305),
(67007, 5144, 468),
(67008, 5144, 457),
(67009, 5144, 455),
(67010, 5144, 971),
(67011, 5144, 460),
(67012, 5144, 470),
(67013, 5144, 899),
(67014, 5144, 1167),
(67015, 5144, 1166),
(67016, 5144, 885),
(67017, 5144, 4),
(67018, 5144, 617),
(67019, 5145, 319),
(67020, 5145, 359),
(67021, 5145, 865),
(67022, 5145, 903),
(67023, 5145, 944),
(67024, 5145, 264),
(67025, 5146, 251),
(67026, 5146, 328),
(67027, 5146, 617),
(67028, 5146, 4),
(67029, 5147, 305),
(67030, 5147, 468),
(67031, 5147, 795),
(67032, 5147, 1007),
(67033, 5147, 119),
(67034, 5147, 914),
(67035, 5147, 470),
(67036, 5147, 755),
(67037, 5147, 885),
(67038, 5147, 303),
(67039, 5147, 1154),
(67040, 5147, 614),
(67041, 5147, 298),
(67042, 5147, 4),
(67043, 5147, 865),
(67044, 5147, 264),
(67045, 5147, 526),
(67046, 5147, 549),
(67047, 5147, 616),
(67048, 5147, 112),
(67049, 5147, 749),
(67050, 5147, 976),
(67051, 5147, 785),
(67052, 5147, 540),
(67053, 5147, 460),
(67054, 5147, 336),
(67055, 5147, 467),
(67056, 5147, 54),
(67057, 5147, 617),
(67058, 5147, 41),
(67059, 5147, 481),
(67060, 5148, 612),
(67061, 5149, 109),
(67062, 5149, 115),
(67063, 5149, 35),
(67064, 5149, 468),
(67065, 5149, 119),
(67066, 5149, 967),
(67067, 5149, 297),
(67068, 5149, 614),
(67069, 5149, 298),
(67070, 5149, 4),
(67071, 5149, 892),
(67072, 5149, 526),
(67073, 5149, 549),
(67074, 5149, 502),
(67075, 5149, 112),
(67076, 5149, 339),
(67077, 5149, 746),
(67078, 5149, 784),
(67079, 5149, 1201),
(67080, 5149, 785),
(67081, 5149, 114),
(67082, 5149, 540),
(67083, 5149, 335),
(67084, 5149, 460),
(67085, 5149, 336),
(67086, 5149, 301),
(67087, 5149, 617),
(67088, 5149, 54),
(67089, 5149, 1005),
(67090, 5150, 1166),
(67091, 5150, 253),
(67092, 5150, 4),
(67093, 5150, 559),
(67094, 5152, 1259),
(67095, 5152, 616),
(67096, 5152, 112),
(67097, 5152, 749),
(67098, 5152, 305),
(67099, 5152, 785),
(67100, 5152, 795),
(67101, 5152, 119),
(67102, 5152, 914),
(67103, 5152, 470),
(67104, 5152, 755),
(67105, 5152, 336),
(67106, 5152, 885),
(67107, 5152, 303),
(67108, 5152, 614),
(67109, 5152, 467),
(67110, 5152, 298),
(67111, 5152, 617),
(67112, 5152, 54),
(67113, 5152, 865),
(67114, 5152, 41),
(67115, 5152, 264),
(67116, 5152, 481),
(67117, 5153, 336),
(67118, 5153, 112),
(67119, 5153, 109),
(67120, 5153, 1166),
(67121, 5153, 304),
(67122, 5153, 54),
(67123, 5153, 795),
(67124, 5153, 613),
(67125, 5153, 935),
(67126, 5153, 335),
(67127, 5154, 963),
(67128, 5154, 1258),
(67129, 5154, 614),
(67130, 5154, 769),
(67131, 5154, 298),
(67132, 5154, 468),
(67133, 5154, 54),
(67134, 5154, 460),
(67135, 5154, 755),
(67136, 5154, 526),
(67137, 5154, 549),
(67138, 5155, 963),
(67139, 5155, 305),
(67140, 5155, 468),
(67141, 5155, 795),
(67142, 5155, 119),
(67143, 5155, 914),
(67144, 5155, 755),
(67145, 5155, 470),
(67146, 5155, 885),
(67147, 5155, 550),
(67148, 5155, 614),
(67149, 5155, 303),
(67150, 5155, 1198),
(67151, 5155, 298),
(67152, 5155, 4),
(67153, 5155, 17),
(67154, 5155, 526),
(67155, 5155, 549),
(67156, 5155, 616),
(67157, 5155, 112),
(67158, 5155, 749),
(67159, 5155, 976),
(67160, 5155, 785),
(67161, 5155, 460),
(67162, 5155, 336),
(67163, 5155, 467),
(67164, 5155, 54),
(67165, 5155, 617),
(67166, 5155, 41),
(67167, 5155, 481),
(67168, 5156, 950),
(67169, 5156, 901),
(67170, 5156, 359),
(67171, 5156, 877),
(67172, 5156, 264),
(67173, 5157, 974),
(67174, 5157, 616),
(67175, 5157, 991),
(67176, 5157, 551),
(67177, 5157, 305),
(67178, 5157, 460),
(67179, 5157, 251),
(67180, 5157, 885),
(67181, 5157, 328),
(67182, 5157, 1270),
(67183, 5157, 617),
(67184, 5157, 4),
(67185, 5157, 508),
(67186, 5157, 349),
(67187, 5158, 4),
(67188, 5158, 559),
(67189, 5159, 305),
(67190, 5159, 1201),
(67191, 5159, 613),
(67192, 5159, 540),
(67193, 5159, 457),
(67194, 5159, 1007),
(67195, 5159, 119),
(67196, 5159, 460),
(67197, 5159, 975),
(67198, 5159, 885),
(67199, 5159, 243),
(67200, 5159, 54),
(67201, 5159, 783),
(67202, 5159, 4),
(67203, 5159, 779),
(67204, 5159, 498),
(67205, 5159, 549),
(67206, 5160, 112),
(67207, 5160, 109),
(67208, 5160, 116),
(67209, 5160, 1202),
(67210, 5160, 785),
(67211, 5160, 1201),
(67212, 5160, 795),
(67213, 5160, 119),
(67214, 5160, 755),
(67215, 5160, 335),
(67216, 5160, 470),
(67217, 5160, 336),
(67218, 5160, 243),
(67219, 5160, 614),
(67220, 5160, 298),
(67221, 5160, 467),
(67222, 5160, 54),
(67223, 5160, 4),
(67224, 5161, 443),
(67225, 5161, 109),
(67226, 5161, 551),
(67227, 5161, 305),
(67228, 5161, 877),
(67229, 5161, 468),
(67230, 5161, 938),
(67231, 5161, 470),
(67232, 5161, 442),
(67233, 5161, 297),
(67234, 5161, 896),
(67235, 5161, 353),
(67236, 5161, 885),
(67237, 5161, 1198),
(67238, 5161, 4),
(67239, 5161, 17),
(67240, 5161, 440),
(67241, 5161, 342),
(67242, 5161, 264),
(67243, 5161, 438),
(67244, 5161, 332),
(67245, 5161, 11),
(67246, 5161, 1201),
(67247, 5161, 559),
(67248, 5161, 22),
(67249, 5161, 457),
(67250, 5161, 971),
(67251, 5161, 1142),
(67252, 5161, 460),
(67253, 5161, 118),
(67254, 5161, 175),
(67255, 5161, 553),
(67256, 5161, 12),
(67257, 5161, 993),
(67258, 5161, 617),
(67259, 5161, 508),
(67260, 5161, 446),
(67261, 5162, 862),
(67262, 5162, 109),
(67263, 5162, 551),
(67264, 5162, 1202),
(67265, 5162, 305),
(67266, 5162, 468),
(67267, 5162, 795),
(67268, 5162, 967),
(67269, 5162, 253),
(67270, 5162, 885),
(67271, 5162, 614),
(67272, 5162, 298),
(67273, 5162, 4),
(67274, 5162, 317),
(67275, 5162, 892),
(67276, 5162, 264),
(67277, 5162, 549),
(67278, 5162, 950),
(67279, 5162, 332),
(67280, 5162, 112),
(67281, 5162, 339),
(67282, 5162, 116),
(67283, 5162, 991),
(67284, 5162, 785),
(67285, 5162, 114),
(67286, 5162, 460),
(67287, 5162, 336),
(67288, 5162, 304),
(67289, 5162, 467),
(67290, 5162, 54),
(67291, 5162, 617),
(67292, 5162, 508),
(67293, 5162, 478),
(67294, 5163, 4),
(67295, 5163, 559),
(67296, 5164, 206),
(67297, 5164, 210),
(67298, 5164, 610),
(67299, 5164, 140),
(67300, 5164, 22),
(67301, 5164, 228),
(67302, 5164, 216),
(67303, 5164, 1056),
(67304, 5165, 612),
(67305, 5166, 974),
(67306, 5166, 109),
(67307, 5166, 468),
(67308, 5166, 613),
(67309, 5166, 755),
(67310, 5166, 470),
(67311, 5166, 1169),
(67312, 5166, 1166),
(67313, 5166, 253),
(67314, 5166, 243),
(67315, 5166, 303),
(67316, 5166, 614),
(67317, 5166, 1198),
(67318, 5166, 298),
(67319, 5166, 4),
(67320, 5166, 17),
(67321, 5166, 1254),
(67322, 5166, 498),
(67323, 5166, 1168),
(67324, 5166, 549),
(67325, 5166, 616),
(67326, 5166, 525),
(67327, 5166, 112),
(67328, 5166, 1171),
(67329, 5166, 116),
(67330, 5166, 785),
(67331, 5166, 1201),
(67332, 5166, 1170),
(67333, 5166, 114),
(67334, 5166, 1199),
(67335, 5166, 460),
(67336, 5166, 335),
(67337, 5166, 476),
(67338, 5166, 1172),
(67339, 5166, 336),
(67340, 5166, 1167),
(67341, 5166, 467),
(67342, 5166, 54),
(67343, 5167, 109),
(67344, 5167, 303),
(67345, 5167, 245),
(67346, 5168, 326),
(67347, 5168, 112),
(67348, 5168, 109),
(67349, 5168, 329),
(67350, 5168, 339),
(67351, 5168, 116),
(67352, 5168, 785),
(67353, 5168, 119),
(67354, 5168, 251),
(67355, 5168, 336),
(67356, 5168, 328),
(67357, 5168, 614),
(67358, 5168, 301),
(67359, 5168, 298),
(67360, 5168, 467),
(67361, 5168, 54),
(67362, 5168, 617),
(67363, 5168, 478),
(67364, 5168, 892),
(67365, 5169, 32),
(67366, 5170, 315),
(67367, 5170, 298),
(67368, 5170, 318),
(67369, 5171, 1113),
(67370, 5171, 551),
(67371, 5171, 1002),
(67372, 5171, 1202),
(67373, 5171, 1201),
(67374, 5171, 957),
(67375, 5171, 536),
(67376, 5171, 508),
(67377, 5171, 987),
(67378, 5171, 526),
(67379, 5172, 109),
(67380, 5172, 877),
(67381, 5172, 305),
(67382, 5172, 551),
(67383, 5172, 114),
(67384, 5172, 795),
(67385, 5172, 540),
(67386, 5172, 470),
(67387, 5172, 863),
(67388, 5172, 297),
(67389, 5172, 853),
(67390, 5172, 885),
(67391, 5172, 886),
(67392, 5172, 4),
(67393, 5172, 54),
(67394, 5172, 1005),
(67395, 5172, 264),
(67396, 5172, 240),
(67397, 5172, 549),
(67398, 5173, 443),
(67399, 5173, 1141),
(67400, 5173, 442),
(67401, 5173, 614),
(67402, 5173, 1057),
(67403, 5173, 1198),
(67404, 5173, 4),
(67405, 5173, 17),
(67406, 5173, 440),
(67407, 5173, 950),
(67408, 5173, 438),
(67409, 5173, 972),
(67410, 5173, 11),
(67411, 5173, 1201),
(67412, 5173, 797),
(67413, 5173, 22),
(67414, 5173, 457),
(67415, 5173, 1142),
(67416, 5173, 460),
(67417, 5173, 12),
(67418, 5173, 120),
(67419, 5173, 54),
(67420, 5173, 790),
(67421, 5173, 446),
(67422, 5174, 899),
(67423, 5174, 553),
(67424, 5174, 357),
(67425, 5174, 4),
(67426, 5174, 559),
(67427, 5175, 1166),
(67428, 5175, 612),
(67429, 5176, 616),
(67430, 5176, 329),
(67431, 5176, 305),
(67432, 5176, 784),
(67433, 5176, 484),
(67434, 5176, 489),
(67435, 5176, 785),
(67436, 5176, 119),
(67437, 5176, 755),
(67438, 5176, 500),
(67439, 5176, 336),
(67440, 5176, 885),
(67441, 5176, 328),
(67442, 5176, 303),
(67443, 5176, 614),
(67444, 5176, 1051),
(67445, 5176, 467),
(67446, 5176, 298),
(67447, 5176, 617),
(67448, 5176, 54),
(67449, 5176, 4),
(67450, 5177, 901),
(67451, 5177, 360),
(67452, 5177, 900),
(67453, 5177, 566),
(67454, 5177, 1013),
(67455, 5178, 965),
(67456, 5178, 468),
(67457, 5178, 4),
(67458, 5178, 466),
(67459, 5178, 460),
(67460, 5179, 251),
(67461, 5179, 974),
(67462, 5179, 616),
(67463, 5179, 328),
(67464, 5179, 1270),
(67465, 5179, 617),
(67466, 5179, 4),
(67467, 5179, 349),
(67468, 5179, 460),
(67469, 5180, 1165),
(67470, 5180, 4),
(67471, 5180, 17),
(67472, 5181, 1267),
(67473, 5181, 1269),
(67474, 5181, 133),
(67475, 5182, 896),
(67476, 5182, 315),
(67477, 5182, 993),
(67478, 5182, 551),
(67479, 5182, 1201),
(67480, 5182, 508),
(67481, 5182, 342),
(67482, 5182, 118),
(67483, 5182, 526),
(67484, 5182, 549),
(67485, 5183, 607),
(67486, 5184, 612),
(67487, 5185, 862),
(67488, 5185, 109),
(67489, 5185, 1269),
(67490, 5185, 305),
(67491, 5185, 468),
(67492, 5185, 1268),
(67493, 5185, 795),
(67494, 5185, 119),
(67495, 5185, 755),
(67496, 5185, 967),
(67497, 5185, 251),
(67498, 5185, 614),
(67499, 5185, 1270),
(67500, 5185, 4),
(67501, 5185, 892),
(67502, 5185, 264),
(67503, 5185, 549),
(67504, 5185, 950),
(67505, 5185, 113),
(67506, 5185, 112),
(67507, 5185, 339),
(67508, 5185, 116),
(67509, 5185, 360),
(67510, 5185, 785),
(67511, 5185, 1000),
(67512, 5185, 460),
(67513, 5185, 964),
(67514, 5185, 336),
(67515, 5185, 1267),
(67516, 5185, 359),
(67517, 5185, 304),
(67518, 5185, 769),
(67519, 5185, 886),
(67520, 5185, 54),
(67521, 5185, 617),
(67522, 5185, 478),
(67523, 5186, 781),
(67524, 5186, 315),
(67525, 5186, 305),
(67526, 5186, 318),
(67527, 5186, 311),
(67528, 5186, 1166),
(67529, 5186, 885),
(67530, 5186, 614),
(67531, 5186, 617),
(67532, 5186, 54),
(67533, 5186, 478),
(67534, 5186, 317),
(67535, 5186, 264),
(67536, 5187, 781),
(67537, 5187, 533),
(67538, 5187, 862),
(67539, 5187, 109),
(67540, 5187, 999),
(67541, 5187, 551),
(67542, 5187, 983),
(67543, 5187, 242),
(67544, 5187, 251),
(67545, 5187, 1167),
(67546, 5187, 1166),
(67547, 5187, 618),
(67548, 5187, 614),
(67549, 5187, 617),
(67550, 5187, 4),
(67551, 5187, 54),
(67552, 5187, 478),
(67553, 5187, 508),
(67554, 5187, 264),
(67555, 5187, 549),
(67556, 5188, 315),
(67557, 5188, 551),
(67558, 5188, 795),
(67559, 5188, 1166),
(67560, 5188, 253),
(67561, 5188, 614),
(67562, 5188, 298),
(67563, 5188, 4),
(67564, 5188, 317),
(67565, 5188, 892),
(67566, 5188, 982),
(67567, 5188, 264),
(67568, 5188, 526),
(67569, 5188, 549),
(67570, 5188, 781),
(67571, 5188, 112),
(67572, 5188, 339),
(67573, 5188, 1201),
(67574, 5188, 318),
(67575, 5188, 118),
(67576, 5188, 311),
(67577, 5188, 54),
(67578, 5188, 617),
(67579, 5188, 478),
(67580, 5188, 508),
(67581, 5189, 1167),
(67582, 5189, 1166),
(67583, 5189, 612),
(67584, 5189, 253),
(67585, 5189, 243),
(67586, 5189, 4),
(67587, 5190, 112),
(67588, 5190, 109),
(67589, 5190, 1202),
(67590, 5190, 298),
(67591, 5190, 54),
(67592, 5190, 795),
(67593, 5190, 264),
(67594, 5190, 470),
(67595, 5190, 549),
(67596, 5191, 4),
(67597, 5191, 559),
(67598, 5191, 245),
(67599, 5192, 109),
(67600, 5192, 305),
(67601, 5192, 551),
(67602, 5192, 1202),
(67603, 5192, 468),
(67604, 5192, 795),
(67605, 5192, 613),
(67606, 5192, 1007),
(67607, 5192, 470),
(67608, 5192, 755),
(67609, 5192, 896),
(67610, 5192, 975),
(67611, 5192, 885),
(67612, 5192, 550),
(67613, 5192, 303),
(67614, 5192, 614),
(67615, 5192, 298),
(67616, 5192, 4),
(67617, 5192, 342),
(67618, 5192, 982),
(67619, 5192, 526),
(67620, 5192, 498),
(67621, 5192, 549),
(67622, 5192, 950),
(67623, 5192, 616),
(67624, 5192, 112),
(67625, 5192, 916),
(67626, 5192, 976),
(67627, 5192, 785),
(67628, 5192, 1201),
(67629, 5192, 114),
(67630, 5192, 540),
(67631, 5192, 971),
(67632, 5192, 460),
(67633, 5192, 335),
(67634, 5192, 925),
(67635, 5192, 336),
(67636, 5192, 993),
(67637, 5192, 304),
(67638, 5192, 886),
(67639, 5192, 467),
(67640, 5192, 54),
(67641, 5192, 617),
(67642, 5192, 508),
(67643, 5192, 1203),
(67644, 5193, 109),
(67645, 5193, 1171),
(67646, 5193, 255),
(67647, 5193, 4),
(67648, 5194, 1200),
(67649, 5194, 357),
(67650, 5194, 303),
(67651, 5194, 54),
(67652, 5194, 4),
(67653, 5194, 795),
(67654, 5194, 938),
(67655, 5195, 4),
(67656, 5195, 559),
(67657, 5195, 245),
(67658, 5196, 1166),
(67659, 5196, 612),
(67660, 5197, 781),
(67661, 5197, 112),
(67662, 5197, 109),
(67663, 5197, 115),
(67664, 5197, 315),
(67665, 5197, 1202),
(67666, 5197, 1201),
(67667, 5197, 795),
(67668, 5197, 114),
(67669, 5197, 311),
(67670, 5197, 251),
(67671, 5197, 1166),
(67672, 5197, 896),
(67673, 5197, 298),
(67674, 5197, 54),
(67675, 5197, 4),
(67676, 5197, 317),
(67677, 5197, 342),
(67678, 5197, 264),
(67679, 5198, 442),
(67680, 5198, 1142),
(67681, 5198, 1168),
(67682, 5199, 251),
(67683, 5199, 328),
(67684, 5199, 467),
(67685, 5199, 298),
(67686, 5199, 4),
(67687, 5199, 114),
(67688, 5199, 244),
(67689, 5200, 356),
(67690, 5200, 1286),
(67691, 5201, 109),
(67692, 5201, 443),
(67693, 5201, 1205),
(67694, 5201, 468),
(67695, 5201, 1141),
(67696, 5201, 938),
(67697, 5201, 119),
(67698, 5201, 1007),
(67699, 5201, 455),
(67700, 5201, 967),
(67701, 5201, 442),
(67702, 5201, 1166),
(67703, 5201, 253),
(67704, 5201, 614),
(67705, 5201, 4),
(67706, 5201, 957),
(67707, 5201, 440),
(67708, 5201, 111),
(67709, 5201, 264),
(67710, 5201, 526),
(67711, 5201, 549),
(67712, 5201, 950),
(67713, 5201, 112),
(67714, 5201, 456),
(67715, 5201, 1201),
(67716, 5201, 559),
(67717, 5201, 540),
(67718, 5201, 457),
(67719, 5201, 460),
(67720, 5201, 553),
(67721, 5201, 1167),
(67722, 5201, 861),
(67723, 5201, 769),
(67724, 5201, 617),
(67725, 5201, 54),
(67726, 5201, 446),
(67727, 5202, 334),
(67728, 5202, 1259),
(67729, 5202, 443),
(67730, 5202, 985),
(67731, 5202, 32),
(67732, 5202, 551),
(67733, 5202, 305),
(67734, 5202, 31),
(67735, 5202, 795),
(67736, 5202, 938),
(67737, 5202, 119),
(67738, 5202, 1007),
(67739, 5202, 133),
(67740, 5202, 778),
(67741, 5202, 251),
(67742, 5202, 442),
(67743, 5202, 1166),
(67744, 5202, 253),
(67745, 5202, 243),
(67746, 5202, 614),
(67747, 5202, 1198),
(67748, 5202, 1270),
(67749, 5202, 779),
(67750, 5202, 957),
(67751, 5202, 17),
(67752, 5202, 440),
(67753, 5202, 264),
(67754, 5202, 549),
(67755, 5202, 1168),
(67756, 5202, 489),
(67757, 5202, 559),
(67758, 5202, 457),
(67759, 5202, 460),
(67760, 5202, 335),
(67761, 5202, 964),
(67762, 5202, 118),
(67763, 5202, 553),
(67764, 5202, 12),
(67765, 5202, 1278),
(67766, 5202, 467),
(67767, 5202, 54),
(67768, 5202, 617),
(67769, 5202, 508),
(67770, 5202, 134),
(67771, 5202, 963),
(67772, 5202, 974),
(67773, 5202, 109),
(67774, 5202, 468),
(67775, 5202, 946),
(67776, 5202, 1141),
(67777, 5202, 1268),
(67778, 5202, 255),
(67779, 5202, 439),
(67780, 5202, 455),
(67781, 5202, 470),
(67782, 5202, 1279),
(67783, 5202, 1143),
(67784, 5202, 900),
(67785, 5202, 166),
(67786, 5202, 885),
(67787, 5202, 550),
(67788, 5202, 298),
(67789, 5202, 4),
(67790, 5202, 1282),
(67791, 5202, 783),
(67792, 5202, 526),
(67793, 5202, 498),
(67794, 5202, 950),
(67795, 5202, 781),
(67796, 5202, 1275),
(67797, 5202, 27),
(67798, 5202, 438),
(67799, 5202, 332),
(67800, 5202, 112),
(67801, 5202, 1243),
(67802, 5202, 116),
(67803, 5202, 612),
(67804, 5202, 1249),
(67805, 5202, 1258),
(67806, 5202, 991),
(67807, 5202, 11),
(67808, 5202, 785),
(67809, 5202, 1201),
(67810, 5202, 1000),
(67811, 5202, 540),
(67812, 5202, 22),
(67813, 5202, 1142),
(67814, 5202, 336),
(67815, 5202, 1167),
(67816, 5202, 1238),
(67817, 5202, 328),
(67818, 5202, 446),
(67819, 5203, 212),
(67820, 5203, 851),
(67821, 5203, 217),
(67822, 5204, 862),
(67823, 5204, 109),
(67824, 5204, 116),
(67825, 5204, 1201),
(67826, 5204, 468),
(67827, 5204, 795),
(67828, 5204, 540),
(67829, 5204, 457),
(67830, 5204, 473),
(67831, 5204, 1007),
(67832, 5204, 119),
(67833, 5204, 896),
(67834, 5204, 984),
(67835, 5204, 993),
(67836, 5204, 54),
(67837, 5204, 508),
(67838, 5204, 342),
(67839, 5204, 498),
(67840, 5204, 264),
(67841, 5204, 549),
(67842, 5205, 1167),
(67843, 5205, 954),
(67844, 5205, 32),
(67845, 5205, 4),
(67846, 5206, 243),
(67847, 5206, 1201),
(67848, 5206, 4),
(67849, 5207, 612),
(67850, 5208, 885),
(67851, 5208, 305),
(67852, 5208, 551),
(67853, 5208, 1201),
(67854, 5208, 54),
(67855, 5208, 4),
(67856, 5208, 795),
(67857, 5208, 508),
(67858, 5208, 982),
(67859, 5208, 526),
(67860, 5208, 549),
(67861, 5209, 1104),
(67862, 5209, 936),
(67863, 5209, 972),
(67864, 5209, 614),
(67865, 5209, 877),
(67866, 5209, 298),
(67867, 5209, 457),
(67868, 5209, 111),
(67869, 5209, 917),
(67870, 5209, 460),
(67871, 5209, 264),
(67872, 5210, 443),
(67873, 5210, 877),
(67874, 5210, 1202),
(67875, 5210, 449),
(67876, 5210, 1007),
(67877, 5210, 470),
(67878, 5210, 451),
(67879, 5210, 442),
(67880, 5210, 166),
(67881, 5210, 614),
(67882, 5210, 1198),
(67883, 5210, 298),
(67884, 5210, 4),
(67885, 5210, 17),
(67886, 5210, 440),
(67887, 5210, 245),
(67888, 5210, 1012),
(67889, 5210, 349),
(67890, 5210, 264),
(67891, 5210, 438),
(67892, 5210, 616),
(67893, 5210, 936),
(67894, 5210, 976),
(67895, 5210, 1258),
(67896, 5210, 784),
(67897, 5210, 11),
(67898, 5210, 785),
(67899, 5210, 559),
(67900, 5210, 797),
(67901, 5210, 540),
(67902, 5210, 22),
(67903, 5210, 457),
(67904, 5210, 1142),
(67905, 5210, 460),
(67906, 5210, 311),
(67907, 5210, 336),
(67908, 5210, 553),
(67909, 5210, 12),
(67910, 5210, 304),
(67911, 5210, 467),
(67912, 5210, 54),
(67913, 5210, 120),
(67914, 5210, 446),
(67915, 5211, 816),
(67916, 5211, 225),
(67917, 5211, 228),
(67918, 5211, 209),
(67919, 5211, 216),
(67920, 5211, 175),
(67921, 5212, 607),
(67922, 5213, 109),
(67923, 5213, 116),
(67924, 5213, 885),
(67925, 5213, 246),
(67926, 5213, 305),
(67927, 5214, 4),
(67928, 5214, 559),
(67929, 5215, 612),
(67930, 5216, 1167),
(67931, 5216, 1166),
(67932, 5216, 360),
(67933, 5216, 566),
(67934, 5216, 1013),
(67935, 5217, 945),
(67936, 5218, 968),
(67937, 5218, 963),
(67938, 5218, 305),
(67939, 5218, 551),
(67940, 5218, 486),
(67941, 5218, 468),
(67942, 5218, 119),
(67943, 5218, 1007),
(67944, 5218, 248),
(67945, 5218, 755),
(67946, 5218, 470),
(67947, 5218, 885),
(67948, 5218, 550),
(67949, 5218, 614),
(67950, 5218, 298),
(67951, 5218, 783),
(67952, 5218, 526),
(67953, 5218, 549),
(67954, 5218, 112),
(67955, 5218, 936),
(67956, 5218, 749),
(67957, 5218, 773),
(67958, 5218, 1201),
(67959, 5218, 785),
(67960, 5218, 114),
(67961, 5218, 1236),
(67962, 5218, 540),
(67963, 5218, 971),
(67964, 5218, 335),
(67965, 5218, 460),
(67966, 5218, 500),
(67967, 5218, 336),
(67968, 5218, 1237),
(67969, 5218, 304),
(67970, 5218, 886),
(67971, 5218, 467),
(67972, 5218, 54),
(67973, 5218, 617),
(67974, 5218, 478),
(67975, 5218, 41),
(67976, 5219, 443),
(67977, 5219, 1202),
(67978, 5219, 946),
(67979, 5219, 559),
(67980, 5219, 797),
(67981, 5219, 540),
(67982, 5219, 457),
(67983, 5219, 1007),
(67984, 5219, 1142),
(67985, 5219, 442),
(67986, 5219, 553),
(67987, 5219, 4);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(67988, 5219, 120),
(67989, 5219, 440),
(67990, 5219, 446),
(67991, 5220, 1202),
(67992, 5220, 551),
(67993, 5220, 305),
(67994, 5220, 938),
(67995, 5220, 894),
(67996, 5220, 1007),
(67997, 5220, 248),
(67998, 5220, 755),
(67999, 5220, 251),
(68000, 5220, 1166),
(68001, 5220, 243),
(68002, 5220, 614),
(68003, 5220, 1273),
(68004, 5220, 779),
(68005, 5220, 111),
(68006, 5220, 1272),
(68007, 5220, 549),
(68008, 5220, 460),
(68009, 5220, 335),
(68010, 5220, 964),
(68011, 5220, 617),
(68012, 5220, 54),
(68013, 5220, 508),
(68014, 5220, 1274),
(68015, 5220, 109),
(68016, 5220, 1271),
(68017, 5220, 468),
(68018, 5220, 255),
(68019, 5220, 992),
(68020, 5220, 297),
(68021, 5220, 896),
(68022, 5220, 353),
(68023, 5220, 885),
(68024, 5220, 550),
(68025, 5220, 298),
(68026, 5220, 4),
(68027, 5220, 317),
(68028, 5220, 342),
(68029, 5220, 950),
(68030, 5220, 781),
(68031, 5220, 113),
(68032, 5220, 332),
(68033, 5220, 112),
(68034, 5220, 116),
(68035, 5220, 357),
(68036, 5220, 991),
(68037, 5220, 1201),
(68038, 5220, 785),
(68039, 5220, 1000),
(68040, 5220, 114),
(68041, 5220, 540),
(68042, 5220, 336),
(68043, 5220, 993),
(68044, 5220, 1005),
(68045, 5221, 242),
(68046, 5221, 4),
(68047, 5222, 1166),
(68048, 5222, 32),
(68049, 5222, 4),
(68050, 5223, 32),
(68051, 5223, 4),
(68052, 5224, 1259),
(68053, 5224, 616),
(68054, 5224, 116),
(68055, 5224, 976),
(68056, 5224, 785),
(68057, 5224, 460),
(68058, 5224, 755),
(68059, 5224, 470),
(68060, 5224, 336),
(68061, 5224, 614),
(68062, 5224, 1198),
(68063, 5224, 298),
(68064, 5224, 467),
(68065, 5224, 4),
(68066, 5224, 54),
(68067, 5224, 17),
(68068, 5225, 112),
(68069, 5225, 109),
(68070, 5225, 305),
(68071, 5225, 1202),
(68072, 5225, 1201),
(68073, 5225, 795),
(68074, 5225, 613),
(68075, 5225, 335),
(68076, 5225, 460),
(68077, 5225, 975),
(68078, 5225, 885),
(68079, 5225, 243),
(68080, 5225, 4),
(68081, 5225, 54),
(68082, 5225, 549),
(68083, 5226, 963),
(68084, 5226, 116),
(68085, 5226, 1224),
(68086, 5226, 785),
(68087, 5226, 978),
(68088, 5226, 133),
(68089, 5226, 989),
(68090, 5226, 460),
(68091, 5226, 755),
(68092, 5226, 470),
(68093, 5226, 1230),
(68094, 5226, 1227),
(68095, 5226, 336),
(68096, 5226, 550),
(68097, 5226, 614),
(68098, 5226, 1198),
(68099, 5226, 298),
(68100, 5226, 467),
(68101, 5226, 4),
(68102, 5226, 54),
(68103, 5226, 17),
(68104, 5226, 1233),
(68105, 5226, 1055),
(68106, 5227, 443),
(68107, 5227, 109),
(68108, 5227, 1141),
(68109, 5227, 1201),
(68110, 5227, 797),
(68111, 5227, 442),
(68112, 5227, 1167),
(68113, 5227, 1166),
(68114, 5227, 1143),
(68115, 5227, 861),
(68116, 5227, 120),
(68117, 5227, 446),
(68118, 5227, 264),
(68119, 5228, 1113),
(68120, 5228, 109),
(68121, 5228, 115),
(68122, 5228, 1202),
(68123, 5228, 551),
(68124, 5228, 894),
(68125, 5228, 755),
(68126, 5228, 470),
(68127, 5228, 251),
(68128, 5228, 1166),
(68129, 5228, 243),
(68130, 5228, 614),
(68131, 5228, 298),
(68132, 5228, 4),
(68133, 5228, 342),
(68134, 5228, 549),
(68135, 5228, 112),
(68136, 5228, 329),
(68137, 5228, 116),
(68138, 5228, 785),
(68139, 5228, 1201),
(68140, 5228, 489),
(68141, 5228, 114),
(68142, 5228, 987),
(68143, 5228, 335),
(68144, 5228, 1118),
(68145, 5228, 336),
(68146, 5228, 1167),
(68147, 5228, 304),
(68148, 5228, 467),
(68149, 5228, 54),
(68150, 5228, 617),
(68151, 5228, 478),
(68152, 5228, 508),
(68153, 5230, 109),
(68154, 5230, 1166),
(68155, 5230, 4),
(68156, 5230, 264),
(68157, 5231, 1058),
(68158, 5231, 1259),
(68159, 5231, 305),
(68160, 5231, 877),
(68161, 5231, 468),
(68162, 5231, 470),
(68163, 5231, 755),
(68164, 5231, 1056),
(68165, 5231, 297),
(68166, 5231, 885),
(68167, 5231, 353),
(68168, 5231, 614),
(68169, 5231, 264),
(68170, 5231, 526),
(68171, 5231, 549),
(68172, 5231, 112),
(68173, 5231, 749),
(68174, 5231, 936),
(68175, 5231, 785),
(68176, 5231, 114),
(68177, 5231, 540),
(68178, 5231, 460),
(68179, 5231, 920),
(68180, 5231, 336),
(68181, 5231, 359),
(68182, 5231, 304),
(68183, 5231, 886),
(68184, 5231, 54),
(68185, 5231, 617),
(68186, 5231, 1005),
(68187, 5231, 41),
(68188, 5232, 112),
(68189, 5232, 109),
(68190, 5232, 115),
(68191, 5232, 116),
(68192, 5232, 246),
(68193, 5232, 305),
(68194, 5232, 877),
(68195, 5232, 1201),
(68196, 5232, 483),
(68197, 5232, 938),
(68198, 5232, 613),
(68199, 5232, 885),
(68200, 5232, 243),
(68201, 5232, 4),
(68202, 5232, 264),
(68203, 5232, 549),
(68204, 5233, 336),
(68205, 5233, 303),
(68206, 5233, 785),
(68207, 5233, 54),
(68208, 5234, 251),
(68209, 5234, 328),
(68210, 5234, 614),
(68211, 5234, 4),
(68212, 5235, 974),
(68213, 5235, 616),
(68214, 5235, 1281),
(68215, 5235, 991),
(68216, 5235, 551),
(68217, 5235, 305),
(68218, 5235, 468),
(68219, 5235, 460),
(68220, 5235, 251),
(68221, 5235, 885),
(68222, 5235, 328),
(68223, 5235, 617),
(68224, 5235, 4),
(68225, 5235, 508),
(68226, 5235, 349),
(68227, 5236, 298),
(68228, 5236, 1165),
(68229, 5236, 54),
(68230, 5236, 795),
(68231, 5236, 938),
(68232, 5237, 112),
(68233, 5237, 109),
(68234, 5237, 116),
(68235, 5237, 885),
(68236, 5237, 305),
(68237, 5237, 1202),
(68238, 5237, 1201),
(68239, 5237, 54),
(68240, 5237, 795),
(68241, 5237, 264),
(68242, 5238, 206),
(68243, 5238, 228),
(68244, 5239, 112),
(68245, 5239, 109),
(68246, 5239, 1202),
(68247, 5239, 785),
(68248, 5239, 336),
(68249, 5239, 253),
(68250, 5239, 614),
(68251, 5239, 467),
(68252, 5239, 298),
(68253, 5239, 54),
(68254, 5239, 617),
(68255, 5239, 478),
(68256, 5239, 264),
(68257, 5240, 781),
(68258, 5240, 311),
(68259, 5240, 1166),
(68260, 5240, 315),
(68261, 5240, 298),
(68262, 5240, 54),
(68263, 5240, 317),
(68264, 5240, 755),
(68265, 5241, 1259),
(68266, 5241, 305),
(68267, 5241, 1202),
(68268, 5241, 468),
(68269, 5241, 483),
(68270, 5241, 795),
(68271, 5241, 613),
(68272, 5241, 470),
(68273, 5241, 755),
(68274, 5241, 885),
(68275, 5241, 303),
(68276, 5241, 614),
(68277, 5241, 298),
(68278, 5241, 4),
(68279, 5241, 526),
(68280, 5241, 549),
(68281, 5241, 616),
(68282, 5241, 749),
(68283, 5241, 976),
(68284, 5241, 785),
(68285, 5241, 1201),
(68286, 5241, 460),
(68287, 5241, 336),
(68288, 5241, 467),
(68289, 5241, 54),
(68290, 5241, 617),
(68291, 5241, 41),
(68292, 5241, 481),
(68293, 5242, 747),
(68294, 5242, 109),
(68295, 5242, 339),
(68296, 5242, 35),
(68297, 5242, 784),
(68298, 5242, 785),
(68299, 5242, 119),
(68300, 5242, 470),
(68301, 5242, 336),
(68302, 5242, 614),
(68303, 5242, 298),
(68304, 5242, 467),
(68305, 5242, 4),
(68306, 5242, 54),
(68307, 5242, 317),
(68308, 5242, 892),
(68309, 5243, 109),
(68310, 5243, 890),
(68311, 5243, 305),
(68312, 5243, 877),
(68313, 5243, 953),
(68314, 5243, 1268),
(68315, 5243, 248),
(68316, 5243, 320),
(68317, 5243, 336),
(68318, 5243, 885),
(68319, 5243, 328),
(68320, 5243, 298),
(68321, 5243, 264),
(68322, 5244, 950),
(68323, 5244, 963),
(68324, 5244, 1201),
(68325, 5244, 468),
(68326, 5244, 118),
(68327, 5244, 460),
(68328, 5244, 755),
(68329, 5244, 861),
(68330, 5244, 614),
(68331, 5244, 769),
(68332, 5244, 298),
(68333, 5244, 54),
(68334, 5244, 617),
(68335, 5244, 264),
(68336, 5244, 526),
(68337, 5244, 549),
(68338, 5245, 936),
(68339, 5245, 1258),
(68340, 5245, 877),
(68341, 5245, 304),
(68342, 5245, 1107),
(68343, 5245, 264),
(68344, 5246, 210),
(68345, 5246, 610),
(68346, 5247, 109),
(68347, 5247, 112),
(68348, 5247, 116),
(68349, 5247, 305),
(68350, 5247, 1201),
(68351, 5247, 330),
(68352, 5247, 114),
(68353, 5247, 119),
(68354, 5247, 253),
(68355, 5247, 886),
(68356, 5247, 54),
(68357, 5247, 783),
(68358, 5248, 109),
(68359, 5248, 357),
(68360, 5248, 339),
(68361, 5248, 877),
(68362, 5248, 1201),
(68363, 5248, 938),
(68364, 5248, 899),
(68365, 5248, 251),
(68366, 5248, 359),
(68367, 5248, 328),
(68368, 5248, 892),
(68369, 5248, 264),
(68370, 5249, 945),
(68371, 5250, 762),
(68372, 5250, 868),
(68373, 5250, 442),
(68374, 5250, 1057),
(68375, 5250, 1201),
(68376, 5250, 54),
(68377, 5250, 446),
(68378, 5250, 1142),
(68379, 5250, 264),
(68380, 5251, 251),
(68381, 5251, 1167),
(68382, 5251, 605),
(68383, 5251, 1166),
(68384, 5251, 315),
(68385, 5251, 441),
(68386, 5251, 264),
(68387, 5252, 1166),
(68388, 5252, 32),
(68389, 5252, 4),
(68390, 5253, 4),
(68391, 5253, 559),
(68392, 5254, 4),
(68393, 5255, 974),
(68394, 5255, 616),
(68395, 5255, 351),
(68396, 5255, 785),
(68397, 5255, 133),
(68398, 5255, 460),
(68399, 5255, 470),
(68400, 5255, 1227),
(68401, 5255, 336),
(68402, 5255, 1219),
(68403, 5255, 614),
(68404, 5255, 298),
(68405, 5255, 467),
(68406, 5255, 54),
(68407, 5255, 1218),
(68408, 5255, 1233),
(68409, 5256, 115),
(68410, 5256, 304),
(68411, 5256, 298),
(68412, 5257, 950),
(68413, 5257, 936),
(68414, 5257, 359),
(68415, 5257, 304),
(68416, 5257, 614),
(68417, 5257, 617),
(68418, 5257, 54),
(68419, 5257, 4),
(68420, 5257, 795),
(68421, 5257, 460),
(68422, 5258, 901),
(68423, 5258, 443),
(68424, 5258, 32),
(68425, 5258, 305),
(68426, 5258, 1202),
(68427, 5258, 1166),
(68428, 5258, 253),
(68429, 5258, 25),
(68430, 5258, 614),
(68431, 5258, 1198),
(68432, 5258, 17),
(68433, 5258, 440),
(68434, 5258, 892),
(68435, 5258, 264),
(68436, 5258, 549),
(68437, 5258, 339),
(68438, 5258, 457),
(68439, 5258, 971),
(68440, 5258, 460),
(68441, 5258, 118),
(68442, 5258, 553),
(68443, 5258, 12),
(68444, 5258, 954),
(68445, 5258, 617),
(68446, 5258, 54),
(68447, 5258, 441),
(68448, 5258, 485),
(68449, 5258, 115),
(68450, 5258, 109),
(68451, 5258, 315),
(68452, 5258, 468),
(68453, 5258, 358),
(68454, 5258, 900),
(68455, 5258, 885),
(68456, 5258, 298),
(68457, 5258, 4),
(68458, 5258, 1013),
(68459, 5258, 526),
(68460, 5258, 23),
(68461, 5258, 27),
(68462, 5258, 781),
(68463, 5258, 438),
(68464, 5258, 112),
(68465, 5258, 116),
(68466, 5258, 11),
(68467, 5258, 114),
(68468, 5258, 1199),
(68469, 5258, 1045),
(68470, 5258, 1167),
(68471, 5258, 605),
(68472, 5258, 328),
(68473, 5258, 304),
(68474, 5258, 566),
(68475, 5258, 478),
(68476, 5258, 446),
(68477, 5258, 1203),
(68478, 5259, 4),
(68479, 5259, 559),
(68480, 5259, 1011),
(68481, 5260, 862),
(68482, 5260, 109),
(68483, 5260, 1201),
(68484, 5260, 540),
(68485, 5260, 473),
(68486, 5260, 1007),
(68487, 5260, 119),
(68488, 5260, 243),
(68489, 5260, 4),
(68490, 5260, 54),
(68491, 5260, 779),
(68492, 5260, 498),
(68493, 5260, 264),
(68494, 5260, 549),
(68495, 5261, 525),
(68496, 5261, 305),
(68497, 5261, 468),
(68498, 5261, 1201),
(68499, 5261, 938),
(68500, 5261, 457),
(68501, 5261, 460),
(68502, 5261, 967),
(68503, 5261, 885),
(68504, 5261, 1165),
(68505, 5261, 1057),
(68506, 5261, 249),
(68507, 5262, 112),
(68508, 5262, 303),
(68509, 5262, 54),
(68510, 5262, 4),
(68511, 5262, 795),
(68512, 5262, 119),
(68513, 5262, 755),
(68514, 5263, 963),
(68515, 5263, 1166),
(68516, 5263, 614),
(68517, 5263, 298),
(68518, 5263, 4),
(68519, 5263, 54),
(68520, 5263, 17),
(68521, 5263, 460),
(68522, 5263, 755),
(68523, 5264, 4),
(68524, 5264, 540),
(68525, 5264, 1007),
(68526, 5265, 251),
(68527, 5265, 112),
(68528, 5265, 116),
(68529, 5265, 618),
(68530, 5265, 328),
(68531, 5265, 304),
(68532, 5265, 298),
(68533, 5265, 54),
(68534, 5265, 795),
(68535, 5265, 119),
(68536, 5265, 755),
(68537, 5266, 443),
(68538, 5266, 112),
(68539, 5266, 109),
(68540, 5266, 115),
(68541, 5266, 357),
(68542, 5266, 890),
(68543, 5266, 877),
(68544, 5266, 1201),
(68545, 5266, 1141),
(68546, 5266, 938),
(68547, 5266, 442),
(68548, 5266, 320),
(68549, 5266, 1143),
(68550, 5266, 446),
(68551, 5266, 264),
(68552, 5267, 109),
(68553, 5267, 1269),
(68554, 5267, 243),
(68555, 5267, 614),
(68556, 5267, 304),
(68557, 5267, 467),
(68558, 5267, 298),
(68559, 5267, 4),
(68560, 5267, 248),
(68561, 5267, 335),
(68562, 5267, 470),
(68563, 5267, 549),
(68564, 5268, 901),
(68565, 5268, 1259),
(68566, 5268, 443),
(68567, 5268, 305),
(68568, 5268, 1202),
(68569, 5268, 551),
(68570, 5268, 795),
(68571, 5268, 613),
(68572, 5268, 1007),
(68573, 5268, 755),
(68574, 5268, 863),
(68575, 5268, 442),
(68576, 5268, 243),
(68577, 5268, 614),
(68578, 5268, 356),
(68579, 5268, 440),
(68580, 5268, 264),
(68581, 5268, 549),
(68582, 5268, 616),
(68583, 5268, 559),
(68584, 5268, 457),
(68585, 5268, 335),
(68586, 5268, 460),
(68587, 5268, 553),
(68588, 5268, 467),
(68589, 5268, 54),
(68590, 5268, 617),
(68591, 5268, 968),
(68592, 5268, 109),
(68593, 5268, 946),
(68594, 5268, 468),
(68595, 5268, 1141),
(68596, 5268, 483),
(68597, 5268, 470),
(68598, 5268, 900),
(68599, 5268, 885),
(68600, 5268, 550),
(68601, 5268, 303),
(68602, 5268, 298),
(68603, 5268, 4),
(68604, 5268, 783),
(68605, 5268, 498),
(68606, 5268, 526),
(68607, 5268, 112),
(68608, 5268, 357),
(68609, 5268, 749),
(68610, 5268, 976),
(68611, 5268, 1258),
(68612, 5268, 1201),
(68613, 5268, 785),
(68614, 5268, 540),
(68615, 5268, 336),
(68616, 5268, 861),
(68617, 5268, 304),
(68618, 5268, 446),
(68619, 5268, 41),
(68620, 5269, 616),
(68621, 5269, 976),
(68622, 5269, 785),
(68623, 5269, 460),
(68624, 5269, 470),
(68625, 5269, 755),
(68626, 5269, 336),
(68627, 5269, 303),
(68628, 5269, 614),
(68629, 5269, 467),
(68630, 5269, 298),
(68631, 5269, 54),
(68632, 5269, 549),
(68633, 5270, 32),
(68634, 5271, 1113),
(68635, 5271, 109),
(68636, 5271, 551),
(68637, 5271, 468),
(68638, 5271, 987),
(68639, 5271, 1118),
(68640, 5271, 1167),
(68641, 5271, 1166),
(68642, 5271, 957),
(68643, 5271, 4),
(68644, 5271, 508),
(68645, 5271, 264),
(68646, 5271, 549),
(68647, 5272, 116),
(68648, 5272, 297),
(68649, 5272, 54),
(68650, 5272, 4),
(68651, 5272, 795),
(68652, 5273, 1200),
(68653, 5273, 109),
(68654, 5273, 315),
(68655, 5273, 1202),
(68656, 5273, 877),
(68657, 5273, 468),
(68658, 5273, 938),
(68659, 5273, 297),
(68660, 5273, 984),
(68661, 5273, 614),
(68662, 5273, 298),
(68663, 5273, 4),
(68664, 5273, 264),
(68665, 5273, 950),
(68666, 5273, 112),
(68667, 5273, 936),
(68668, 5273, 357),
(68669, 5273, 972),
(68670, 5273, 1201),
(68671, 5273, 540),
(68672, 5273, 460),
(68673, 5273, 311),
(68674, 5273, 861),
(68675, 5273, 508),
(68676, 5273, 1005),
(68677, 5274, 332),
(68678, 5274, 109),
(68679, 5274, 991),
(68680, 5274, 885),
(68681, 5274, 305),
(68682, 5274, 468),
(68683, 5274, 508),
(68684, 5274, 549),
(68685, 5275, 612),
(68686, 5276, 305),
(68687, 5276, 795),
(68688, 5276, 119),
(68689, 5276, 914),
(68690, 5276, 470),
(68691, 5276, 755),
(68692, 5276, 885),
(68693, 5276, 303),
(68694, 5276, 1154),
(68695, 5276, 614),
(68696, 5276, 298),
(68697, 5276, 526),
(68698, 5276, 549),
(68699, 5276, 616),
(68700, 5276, 112),
(68701, 5276, 749),
(68702, 5276, 976),
(68703, 5276, 785),
(68704, 5276, 1216),
(68705, 5276, 460),
(68706, 5276, 336),
(68707, 5276, 467),
(68708, 5276, 617),
(68709, 5276, 54),
(68710, 5276, 41),
(68711, 5277, 206),
(68712, 5277, 230),
(68713, 5277, 228),
(68714, 5277, 209),
(68715, 5277, 215),
(68716, 5277, 216),
(68717, 5278, 1166),
(68718, 5278, 612),
(68719, 5278, 243),
(68720, 5278, 4),
(68721, 5279, 950),
(68722, 5279, 781),
(68723, 5279, 112),
(68724, 5279, 109),
(68725, 5279, 116),
(68726, 5279, 916),
(68727, 5279, 357),
(68728, 5279, 315),
(68729, 5279, 877),
(68730, 5279, 1201),
(68731, 5279, 870),
(68732, 5279, 795),
(68733, 5279, 114),
(68734, 5279, 119),
(68735, 5279, 755),
(68736, 5279, 311),
(68737, 5279, 1166),
(68738, 5279, 297),
(68739, 5279, 353),
(68740, 5279, 54),
(68741, 5279, 4),
(68742, 5279, 317),
(68743, 5279, 264),
(68744, 5280, 334),
(68745, 5280, 442),
(68746, 5280, 109),
(68747, 5280, 1143),
(68748, 5280, 1201),
(68749, 5280, 446),
(68750, 5281, 4),
(68751, 5281, 559),
(68752, 5282, 4),
(68753, 5282, 559),
(68754, 5283, 612),
(68755, 5284, 109),
(68756, 5284, 551),
(68757, 5284, 1202),
(68758, 5284, 795),
(68759, 5284, 119),
(68760, 5284, 470),
(68761, 5284, 471),
(68762, 5284, 243),
(68763, 5284, 614),
(68764, 5284, 298),
(68765, 5284, 4),
(68766, 5284, 549),
(68767, 5284, 616),
(68768, 5284, 112),
(68769, 5284, 1258),
(68770, 5284, 785),
(68771, 5284, 1201),
(68772, 5284, 927),
(68773, 5284, 350),
(68774, 5284, 460),
(68775, 5284, 335),
(68776, 5284, 336),
(68777, 5284, 467),
(68778, 5284, 617),
(68779, 5284, 54),
(68780, 5285, 297),
(68781, 5285, 116),
(68782, 5285, 54),
(68783, 5285, 4),
(68784, 5285, 317),
(68785, 5285, 795),
(68786, 5286, 215),
(68787, 5286, 213),
(68788, 5286, 175),
(68789, 5287, 945),
(68790, 5288, 862),
(68791, 5288, 877),
(68792, 5288, 305),
(68793, 5288, 938),
(68794, 5288, 795),
(68795, 5288, 119),
(68796, 5288, 1007),
(68797, 5288, 755),
(68798, 5288, 967),
(68799, 5288, 251),
(68800, 5288, 1166),
(68801, 5288, 614),
(68802, 5288, 1270),
(68803, 5288, 892),
(68804, 5288, 264),
(68805, 5288, 549),
(68806, 5288, 339),
(68807, 5288, 360),
(68808, 5288, 457),
(68809, 5288, 460),
(68810, 5288, 964),
(68811, 5288, 1267),
(68812, 5288, 359),
(68813, 5288, 886),
(68814, 5288, 54),
(68815, 5288, 617),
(68816, 5288, 508),
(68817, 5288, 968),
(68818, 5288, 109),
(68819, 5288, 1269),
(68820, 5288, 468),
(68821, 5288, 1268),
(68822, 5288, 473),
(68823, 5288, 896),
(68824, 5288, 885),
(68825, 5288, 550),
(68826, 5288, 4),
(68827, 5288, 342),
(68828, 5288, 498),
(68829, 5288, 526),
(68830, 5288, 950),
(68831, 5288, 781),
(68832, 5288, 332),
(68833, 5288, 113),
(68834, 5288, 112),
(68835, 5288, 749),
(68836, 5288, 116),
(68837, 5288, 991),
(68838, 5288, 1201),
(68839, 5288, 785),
(68840, 5288, 242),
(68841, 5288, 1000),
(68842, 5288, 114),
(68843, 5288, 540),
(68844, 5288, 500),
(68845, 5288, 336),
(68846, 5288, 1167),
(68847, 5288, 993),
(68848, 5288, 769),
(68849, 5288, 304),
(68850, 5288, 478),
(68851, 5288, 41),
(68852, 5289, 109),
(68853, 5289, 35),
(68854, 5289, 551),
(68855, 5289, 305),
(68856, 5289, 468),
(68857, 5289, 119),
(68858, 5289, 251),
(68859, 5289, 320),
(68860, 5289, 885),
(68861, 5289, 4),
(68862, 5289, 892),
(68863, 5289, 526),
(68864, 5289, 549),
(68865, 5289, 332),
(68866, 5289, 339),
(68867, 5289, 890),
(68868, 5289, 991),
(68869, 5289, 746),
(68870, 5289, 971),
(68871, 5289, 460),
(68872, 5289, 311),
(68873, 5289, 328),
(68874, 5289, 301),
(68875, 5289, 617),
(68876, 5289, 508),
(68877, 5290, 899),
(68878, 5290, 332),
(68879, 5290, 109),
(68880, 5290, 297),
(68881, 5290, 353),
(68882, 5290, 877),
(68883, 5290, 264),
(68884, 5291, 901),
(68885, 5291, 443),
(68886, 5291, 551),
(68887, 5291, 305),
(68888, 5291, 1202),
(68889, 5291, 1007),
(68890, 5291, 119),
(68891, 5291, 248),
(68892, 5291, 755),
(68893, 5291, 442),
(68894, 5291, 1166),
(68895, 5291, 614),
(68896, 5291, 356),
(68897, 5291, 440),
(68898, 5291, 111),
(68899, 5291, 264),
(68900, 5291, 549),
(68901, 5291, 360),
(68902, 5291, 936),
(68903, 5291, 456),
(68904, 5291, 773),
(68905, 5291, 559),
(68906, 5291, 457),
(68907, 5291, 971),
(68908, 5291, 460),
(68909, 5291, 335),
(68910, 5291, 553),
(68911, 5291, 1237),
(68912, 5291, 886),
(68913, 5291, 467),
(68914, 5291, 54),
(68915, 5291, 617),
(68916, 5291, 968),
(68917, 5291, 963),
(68918, 5291, 109),
(68919, 5291, 486),
(68920, 5291, 468),
(68921, 5291, 1141),
(68922, 5291, 455),
(68923, 5291, 470),
(68924, 5291, 900),
(68925, 5291, 885),
(68926, 5291, 550),
(68927, 5291, 298),
(68928, 5291, 4),
(68929, 5291, 783),
(68930, 5291, 526),
(68931, 5291, 781),
(68932, 5291, 112),
(68933, 5291, 749),
(68934, 5291, 785),
(68935, 5291, 1201),
(68936, 5291, 114),
(68937, 5291, 540),
(68938, 5291, 1236),
(68939, 5291, 500),
(68940, 5291, 336),
(68941, 5291, 1167),
(68942, 5291, 861),
(68943, 5291, 304),
(68944, 5291, 478),
(68945, 5291, 446),
(68946, 5291, 41),
(68947, 5292, 297),
(68948, 5292, 335),
(68949, 5293, 336),
(68950, 5293, 862),
(68951, 5293, 339),
(68952, 5293, 4),
(68953, 5293, 892),
(68954, 5293, 264),
(68955, 5294, 112),
(68956, 5294, 109),
(68957, 5294, 1258),
(68958, 5294, 1201),
(68959, 5294, 1141),
(68960, 5294, 442),
(68961, 5294, 1166),
(68962, 5294, 243),
(68963, 5294, 328),
(68964, 5294, 769),
(68965, 5294, 54),
(68966, 5294, 446),
(68967, 5295, 115),
(68968, 5295, 315),
(68969, 5295, 305),
(68970, 5295, 468),
(68971, 5295, 795),
(68972, 5295, 1007),
(68973, 5295, 119),
(68974, 5295, 470),
(68975, 5295, 755),
(68976, 5295, 759),
(68977, 5295, 896),
(68978, 5295, 885),
(68979, 5295, 303),
(68980, 5295, 614),
(68981, 5295, 298),
(68982, 5295, 4),
(68983, 5295, 982),
(68984, 5295, 342),
(68985, 5295, 498),
(68986, 5295, 549),
(68987, 5295, 616),
(68988, 5295, 112),
(68989, 5295, 916),
(68990, 5295, 976),
(68991, 5295, 785),
(68992, 5295, 1201),
(68993, 5295, 927),
(68994, 5295, 540),
(68995, 5295, 457),
(68996, 5295, 460),
(68997, 5295, 336),
(68998, 5295, 993),
(68999, 5295, 467),
(69000, 5295, 54),
(69001, 5295, 508),
(69002, 5296, 442),
(69003, 5296, 1202),
(69004, 5296, 1201),
(69005, 5296, 1141),
(69006, 5296, 120),
(69007, 5296, 797),
(69008, 5296, 446),
(69009, 5297, 974),
(69010, 5297, 616),
(69011, 5297, 963),
(69012, 5297, 1259),
(69013, 5297, 116),
(69014, 5297, 351),
(69015, 5297, 785),
(69016, 5297, 1216),
(69017, 5297, 133),
(69018, 5297, 460),
(69019, 5297, 470),
(69020, 5297, 755),
(69021, 5297, 1217),
(69022, 5297, 336),
(69023, 5297, 1219),
(69024, 5297, 550),
(69025, 5297, 614),
(69026, 5297, 298),
(69027, 5297, 467),
(69028, 5297, 54),
(69029, 5297, 1218),
(69030, 5297, 549),
(69031, 5298, 945),
(69032, 5299, 32),
(69033, 5300, 112),
(69034, 5300, 109),
(69035, 5300, 339),
(69036, 5300, 1202),
(69037, 5300, 785),
(69038, 5300, 119),
(69039, 5300, 460),
(69040, 5300, 118),
(69041, 5300, 336),
(69042, 5300, 253),
(69043, 5300, 304),
(69044, 5300, 614),
(69045, 5300, 301),
(69046, 5300, 298),
(69047, 5300, 467),
(69048, 5300, 617),
(69049, 5300, 54),
(69050, 5300, 478),
(69051, 5300, 892),
(69052, 5300, 264),
(69053, 5301, 920),
(69054, 5301, 1058),
(69055, 5301, 1269),
(69056, 5301, 359),
(69057, 5301, 243),
(69058, 5301, 1057),
(69059, 5301, 255),
(69060, 5301, 4),
(69061, 5301, 938),
(69062, 5301, 1199),
(69063, 5301, 248),
(69064, 5302, 443),
(69065, 5302, 32),
(69066, 5302, 877),
(69067, 5302, 938),
(69068, 5302, 795),
(69069, 5302, 1007),
(69070, 5302, 119),
(69071, 5302, 248),
(69072, 5302, 755),
(69073, 5302, 863),
(69074, 5302, 442),
(69075, 5302, 1166),
(69076, 5302, 243),
(69077, 5302, 614),
(69078, 5302, 1165),
(69079, 5302, 1270),
(69080, 5302, 17),
(69081, 5302, 440),
(69082, 5302, 264),
(69083, 5302, 549),
(69084, 5302, 360),
(69085, 5302, 559),
(69086, 5302, 457),
(69087, 5302, 460),
(69088, 5302, 118),
(69089, 5302, 335),
(69090, 5302, 175),
(69091, 5302, 553),
(69092, 5302, 12),
(69093, 5302, 1267),
(69094, 5302, 359),
(69095, 5302, 467),
(69096, 5302, 54),
(69097, 5302, 617),
(69098, 5302, 968),
(69099, 5302, 963),
(69100, 5302, 1058),
(69101, 5302, 109),
(69102, 5302, 1269),
(69103, 5302, 468),
(69104, 5302, 1141),
(69105, 5302, 255),
(69106, 5302, 1268),
(69107, 5302, 905),
(69108, 5302, 470),
(69109, 5302, 550),
(69110, 5302, 298),
(69111, 5302, 1057),
(69112, 5302, 4),
(69113, 5302, 438),
(69114, 5302, 112),
(69115, 5302, 1258),
(69116, 5302, 11),
(69117, 5302, 1201),
(69118, 5302, 540),
(69119, 5302, 22),
(69120, 5302, 1199),
(69121, 5302, 1142),
(69122, 5302, 920),
(69123, 5302, 861),
(69124, 5302, 304),
(69125, 5302, 566),
(69126, 5302, 1051),
(69127, 5302, 478),
(69128, 5302, 446),
(69129, 5303, 781),
(69130, 5303, 109),
(69131, 5303, 112),
(69132, 5303, 315),
(69133, 5303, 551),
(69134, 5303, 1201),
(69135, 5303, 795),
(69136, 5303, 118),
(69137, 5303, 311),
(69138, 5303, 251),
(69139, 5303, 1166),
(69140, 5303, 614),
(69141, 5303, 298),
(69142, 5303, 54),
(69143, 5303, 4),
(69144, 5303, 617),
(69145, 5303, 508),
(69146, 5303, 317),
(69147, 5303, 478),
(69148, 5303, 982),
(69149, 5303, 526),
(69150, 5303, 264),
(69151, 5303, 549),
(69152, 5304, 1258),
(69153, 5304, 769),
(69154, 5304, 468),
(69155, 5304, 54),
(69156, 5304, 526),
(69157, 5304, 549),
(69158, 5305, 612),
(69159, 5306, 4),
(69160, 5306, 559),
(69161, 5307, 360),
(69162, 5307, 357),
(69163, 5307, 359),
(69164, 5307, 566),
(69165, 5307, 356),
(69166, 5307, 1270),
(69167, 5307, 1268),
(69168, 5307, 1013),
(69169, 5307, 902),
(69170, 5307, 944),
(69171, 5307, 903),
(69172, 5308, 553),
(69173, 5308, 4),
(69174, 5308, 559),
(69175, 5308, 1011),
(69176, 5309, 336),
(69177, 5309, 109),
(69178, 5309, 359),
(69179, 5309, 885),
(69180, 5309, 328),
(69181, 5309, 953),
(69182, 5309, 305),
(69183, 5309, 1202),
(69184, 5309, 298),
(69185, 5309, 1268),
(69186, 5309, 938),
(69187, 5310, 32),
(69188, 5311, 206),
(69189, 5312, 1201),
(69190, 5312, 4),
(69191, 5312, 938),
(69192, 5313, 963),
(69193, 5313, 974),
(69194, 5313, 305),
(69195, 5313, 1202),
(69196, 5313, 468),
(69197, 5313, 483),
(69198, 5313, 795),
(69199, 5313, 613),
(69200, 5313, 1007),
(69201, 5313, 133),
(69202, 5313, 755),
(69203, 5313, 1230),
(69204, 5313, 885),
(69205, 5313, 550),
(69206, 5313, 614),
(69207, 5313, 298),
(69208, 5313, 4),
(69209, 5313, 549),
(69210, 5313, 1224),
(69211, 5313, 1201),
(69212, 5313, 540),
(69213, 5313, 1216),
(69214, 5313, 460),
(69215, 5313, 54),
(69216, 5314, 4),
(69217, 5314, 559),
(69218, 5315, 885),
(69219, 5315, 305),
(69220, 5315, 1202),
(69221, 5315, 508),
(69222, 5315, 987),
(69223, 5316, 360),
(69224, 5316, 566),
(69225, 5316, 1057),
(69226, 5316, 905),
(69227, 5316, 1199),
(69228, 5317, 612),
(69229, 5318, 862),
(69230, 5318, 339),
(69231, 5318, 614),
(69232, 5318, 892),
(69233, 5318, 264),
(69234, 5319, 607),
(69235, 5320, 357),
(69236, 5320, 900),
(69237, 5320, 356),
(69238, 5320, 4),
(69239, 5320, 559),
(69240, 5320, 905),
(69241, 5321, 968),
(69242, 5321, 616),
(69243, 5321, 963),
(69244, 5321, 976),
(69245, 5321, 785),
(69246, 5321, 1201),
(69247, 5321, 460),
(69248, 5321, 470),
(69249, 5321, 755),
(69250, 5321, 336),
(69251, 5321, 550),
(69252, 5321, 303),
(69253, 5321, 614),
(69254, 5321, 467),
(69255, 5321, 298),
(69256, 5321, 54),
(69257, 5321, 783),
(69258, 5321, 549),
(69259, 5322, 950),
(69260, 5322, 332),
(69261, 5322, 113),
(69262, 5322, 112),
(69263, 5322, 109),
(69264, 5322, 115),
(69265, 5322, 360),
(69266, 5322, 1202),
(69267, 5322, 870),
(69268, 5322, 795),
(69269, 5322, 938),
(69270, 5322, 755),
(69271, 5322, 298),
(69272, 5322, 54),
(69273, 5322, 264),
(69274, 5323, 116),
(69275, 5323, 297),
(69276, 5323, 54),
(69277, 5323, 4),
(69278, 5323, 317),
(69279, 5323, 795),
(69280, 5324, 442),
(69281, 5324, 1167),
(69282, 5324, 443),
(69283, 5324, 1166),
(69284, 5324, 769),
(69285, 5324, 1141),
(69286, 5324, 120),
(69287, 5324, 54),
(69288, 5324, 797),
(69289, 5324, 446),
(69290, 5326, 945),
(69291, 5327, 617),
(69292, 5327, 4),
(69293, 5328, 166),
(69294, 5328, 230),
(69295, 5328, 225),
(69296, 5328, 22),
(69297, 5328, 213),
(69298, 5328, 216),
(69299, 5328, 215),
(69300, 5328, 1056),
(69301, 5329, 4),
(69302, 5330, 336),
(69303, 5330, 303),
(69304, 5330, 467),
(69305, 5330, 785),
(69306, 5330, 54),
(69307, 5330, 470),
(69308, 5330, 549),
(69309, 5331, 1198),
(69310, 5331, 4),
(69311, 5331, 17),
(69312, 5332, 4),
(69313, 5332, 559),
(69314, 5333, 1275),
(69315, 5333, 109),
(69316, 5333, 329),
(69317, 5333, 305),
(69318, 5333, 877),
(69319, 5333, 953),
(69320, 5333, 248),
(69321, 5333, 336),
(69322, 5333, 319),
(69323, 5333, 885),
(69324, 5333, 328),
(69325, 5333, 298),
(69326, 5333, 264),
(69327, 5334, 336),
(69328, 5334, 112),
(69329, 5334, 936),
(69330, 5334, 1258),
(69331, 5334, 304),
(69332, 5334, 785),
(69333, 5334, 298),
(69334, 5334, 54),
(69335, 5334, 894),
(69336, 5334, 342),
(69337, 5334, 118),
(69338, 5335, 901),
(69339, 5335, 443),
(69340, 5335, 32),
(69341, 5335, 551),
(69342, 5335, 305),
(69343, 5335, 1202),
(69344, 5335, 795),
(69345, 5335, 613),
(69346, 5335, 1007),
(69347, 5335, 755),
(69348, 5335, 442),
(69349, 5335, 1166),
(69350, 5335, 975),
(69351, 5335, 614),
(69352, 5335, 1198),
(69353, 5335, 356),
(69354, 5335, 17),
(69355, 5335, 440),
(69356, 5335, 549),
(69357, 5335, 616),
(69358, 5335, 206),
(69359, 5335, 360),
(69360, 5335, 916),
(69361, 5335, 559),
(69362, 5335, 797),
(69363, 5335, 457),
(69364, 5335, 971),
(69365, 5335, 460),
(69366, 5335, 335),
(69367, 5335, 925),
(69368, 5335, 553),
(69369, 5335, 12),
(69370, 5335, 467),
(69371, 5335, 886),
(69372, 5335, 54),
(69373, 5335, 617),
(69374, 5335, 508),
(69375, 5335, 963),
(69376, 5335, 974),
(69377, 5335, 109),
(69378, 5335, 468),
(69379, 5335, 1141),
(69380, 5335, 470),
(69381, 5335, 1056),
(69382, 5335, 900),
(69383, 5335, 896),
(69384, 5335, 885),
(69385, 5335, 550),
(69386, 5335, 303),
(69387, 5335, 298),
(69388, 5335, 4),
(69389, 5335, 342),
(69390, 5335, 982),
(69391, 5335, 526),
(69392, 5335, 498),
(69393, 5335, 950),
(69394, 5335, 438),
(69395, 5335, 112),
(69396, 5335, 976),
(69397, 5335, 11),
(69398, 5335, 785),
(69399, 5335, 1201),
(69400, 5335, 114),
(69401, 5335, 540),
(69402, 5335, 22),
(69403, 5335, 1167),
(69404, 5335, 336),
(69405, 5335, 816),
(69406, 5335, 993),
(69407, 5335, 304),
(69408, 5335, 120),
(69409, 5335, 446),
(69410, 5335, 1203),
(69411, 5336, 312),
(69412, 5336, 551),
(69413, 5336, 877),
(69414, 5336, 938),
(69415, 5336, 613),
(69416, 5336, 119),
(69417, 5336, 1007),
(69418, 5336, 755),
(69419, 5336, 296),
(69420, 5336, 243),
(69421, 5336, 1004),
(69422, 5336, 614),
(69423, 5336, 349),
(69424, 5336, 264),
(69425, 5336, 549),
(69426, 5336, 936),
(69427, 5336, 927),
(69428, 5336, 460),
(69429, 5336, 618),
(69430, 5336, 359),
(69431, 5336, 54),
(69432, 5336, 617),
(69433, 5336, 508),
(69434, 5336, 968),
(69435, 5336, 1200),
(69436, 5336, 109),
(69437, 5336, 315),
(69438, 5336, 953),
(69439, 5336, 468),
(69440, 5336, 330),
(69441, 5336, 474),
(69442, 5336, 943),
(69443, 5336, 984),
(69444, 5336, 297),
(69445, 5336, 353),
(69446, 5336, 550),
(69447, 5336, 298),
(69448, 5336, 783),
(69449, 5336, 4),
(69450, 5336, 498),
(69451, 5336, 487),
(69452, 5336, 526),
(69453, 5336, 950),
(69454, 5336, 940),
(69455, 5336, 525),
(69456, 5336, 329),
(69457, 5336, 357),
(69458, 5336, 1258),
(69459, 5336, 972),
(69460, 5336, 1201),
(69461, 5336, 114),
(69462, 5336, 540),
(69463, 5336, 311),
(69464, 5336, 923),
(69465, 5336, 328),
(69466, 5336, 304),
(69467, 5336, 941),
(69468, 5336, 1005),
(69469, 5337, 305),
(69470, 5337, 468),
(69471, 5337, 795),
(69472, 5337, 1007),
(69473, 5337, 119),
(69474, 5337, 914),
(69475, 5337, 470),
(69476, 5337, 755),
(69477, 5337, 885),
(69478, 5337, 303),
(69479, 5337, 1154),
(69480, 5337, 614),
(69481, 5337, 298),
(69482, 5337, 4),
(69483, 5337, 865),
(69484, 5337, 264),
(69485, 5337, 526),
(69486, 5337, 549),
(69487, 5337, 616),
(69488, 5337, 112),
(69489, 5337, 749),
(69490, 5337, 976),
(69491, 5337, 785),
(69492, 5337, 540),
(69493, 5337, 460),
(69494, 5337, 336),
(69495, 5337, 467),
(69496, 5337, 54),
(69497, 5337, 617),
(69498, 5337, 41),
(69499, 5337, 481),
(69500, 5338, 442),
(69501, 5338, 443),
(69502, 5338, 117),
(69503, 5338, 1201),
(69504, 5338, 1141),
(69505, 5338, 446),
(69506, 5338, 331),
(69507, 5339, 305),
(69508, 5339, 1202),
(69509, 5339, 795),
(69510, 5339, 613),
(69511, 5339, 133),
(69512, 5339, 470),
(69513, 5339, 755),
(69514, 5339, 975),
(69515, 5339, 885),
(69516, 5339, 303),
(69517, 5339, 614),
(69518, 5339, 298),
(69519, 5339, 4),
(69520, 5339, 526),
(69521, 5339, 549),
(69522, 5339, 616),
(69523, 5339, 749),
(69524, 5339, 976),
(69525, 5339, 785),
(69526, 5339, 1201),
(69527, 5339, 1216),
(69528, 5339, 460),
(69529, 5339, 336),
(69530, 5339, 1219),
(69531, 5339, 467),
(69532, 5339, 617),
(69533, 5339, 54),
(69534, 5339, 1218),
(69535, 5339, 41),
(69536, 5340, 251),
(69537, 5340, 112),
(69538, 5340, 109),
(69539, 5340, 115),
(69540, 5340, 116),
(69541, 5340, 1202),
(69542, 5340, 298),
(69543, 5340, 4),
(69544, 5340, 114),
(69545, 5340, 894),
(69546, 5340, 342),
(69547, 5341, 336),
(69548, 5341, 319),
(69549, 5341, 109),
(69550, 5341, 885),
(69551, 5341, 328),
(69552, 5341, 877),
(69553, 5341, 953),
(69554, 5341, 305),
(69555, 5341, 298),
(69556, 5341, 1282),
(69557, 5341, 264),
(69558, 5342, 612),
(69559, 5342, 4),
(69560, 5343, 612),
(69561, 5343, 4),
(69562, 5344, 206),
(69563, 5345, 974),
(69564, 5345, 1269),
(69565, 5345, 985),
(69566, 5345, 785),
(69567, 5345, 468),
(69568, 5345, 133),
(69569, 5345, 460),
(69570, 5345, 470),
(69571, 5345, 336),
(69572, 5345, 1267),
(69573, 5345, 614),
(69574, 5345, 1198),
(69575, 5345, 298),
(69576, 5345, 467),
(69577, 5345, 4),
(69578, 5345, 54),
(69579, 5345, 17),
(69580, 5345, 508),
(69581, 5345, 549),
(69582, 5346, 312),
(69583, 5346, 974),
(69584, 5346, 315),
(69585, 5346, 985),
(69586, 5346, 246),
(69587, 5346, 305),
(69588, 5346, 468),
(69589, 5346, 247),
(69590, 5346, 470),
(69591, 5346, 885),
(69592, 5346, 614),
(69593, 5346, 298),
(69594, 5346, 111),
(69595, 5346, 549),
(69596, 5346, 112),
(69597, 5346, 117),
(69598, 5346, 785),
(69599, 5346, 318),
(69600, 5346, 460),
(69601, 5346, 336),
(69602, 5346, 304),
(69603, 5346, 467),
(69604, 5346, 54),
(69605, 5346, 508),
(69606, 5347, 901),
(69607, 5347, 1259),
(69608, 5347, 443),
(69609, 5347, 32),
(69610, 5347, 305),
(69611, 5347, 1202),
(69612, 5347, 551),
(69613, 5347, 795),
(69614, 5347, 613),
(69615, 5347, 1007),
(69616, 5347, 133),
(69617, 5347, 755),
(69618, 5347, 863),
(69619, 5347, 1230),
(69620, 5347, 442),
(69621, 5347, 1166),
(69622, 5347, 975),
(69623, 5347, 243),
(69624, 5347, 614),
(69625, 5347, 1198),
(69626, 5347, 356),
(69627, 5347, 17),
(69628, 5347, 440),
(69629, 5347, 264),
(69630, 5347, 549),
(69631, 5347, 616),
(69632, 5347, 1224),
(69633, 5347, 559),
(69634, 5347, 457),
(69635, 5347, 460),
(69636, 5347, 335),
(69637, 5347, 175),
(69638, 5347, 553),
(69639, 5347, 12),
(69640, 5347, 467),
(69641, 5347, 54),
(69642, 5347, 617),
(69643, 5347, 968),
(69644, 5347, 963),
(69645, 5347, 974),
(69646, 5347, 109),
(69647, 5347, 468),
(69648, 5347, 946),
(69649, 5347, 1141),
(69650, 5347, 483),
(69651, 5347, 470),
(69652, 5347, 900),
(69653, 5347, 885),
(69654, 5347, 550),
(69655, 5347, 303),
(69656, 5347, 298),
(69657, 5347, 4),
(69658, 5347, 783),
(69659, 5347, 498),
(69660, 5347, 526),
(69661, 5347, 438),
(69662, 5347, 112),
(69663, 5347, 749),
(69664, 5347, 357),
(69665, 5347, 976),
(69666, 5347, 1258),
(69667, 5347, 11),
(69668, 5347, 1201),
(69669, 5347, 785),
(69670, 5347, 540),
(69671, 5347, 22),
(69672, 5347, 1246),
(69673, 5347, 336),
(69674, 5347, 1167),
(69675, 5347, 861),
(69676, 5347, 1238),
(69677, 5347, 304),
(69678, 5347, 446),
(69679, 5347, 41),
(69680, 5348, 899),
(69681, 5348, 750),
(69682, 5348, 47),
(69683, 5348, 754),
(69684, 5348, 457),
(69685, 5348, 45),
(69686, 5348, 493),
(69687, 5349, 1167),
(69688, 5349, 1267),
(69689, 5349, 297),
(69690, 5349, 359),
(69691, 5349, 877),
(69692, 5349, 1270),
(69693, 5349, 938),
(69694, 5349, 248),
(69695, 5349, 264),
(69696, 5350, 612),
(69697, 5350, 4),
(69698, 5351, 251),
(69699, 5351, 862),
(69700, 5351, 54),
(69701, 5351, 4),
(69702, 5351, 755),
(69703, 5351, 264),
(69704, 5352, 862),
(69705, 5352, 109),
(69706, 5352, 339),
(69707, 5352, 1201),
(69708, 5352, 114),
(69709, 5352, 251),
(69710, 5352, 896),
(69711, 5352, 4),
(69712, 5352, 317),
(69713, 5352, 342),
(69714, 5352, 892),
(69715, 5352, 264),
(69716, 5353, 950),
(69717, 5353, 936),
(69718, 5353, 253),
(69719, 5353, 359),
(69720, 5353, 614),
(69721, 5353, 1201),
(69722, 5353, 617),
(69723, 5353, 457),
(69724, 5353, 1254),
(69725, 5353, 460),
(69726, 5354, 109),
(69727, 5354, 985),
(69728, 5354, 551),
(69729, 5354, 468),
(69730, 5354, 795),
(69731, 5354, 470),
(69732, 5354, 251),
(69733, 5354, 1166),
(69734, 5354, 253),
(69735, 5354, 243),
(69736, 5354, 614),
(69737, 5354, 298),
(69738, 5354, 4),
(69739, 5354, 549),
(69740, 5354, 1168),
(69741, 5354, 950),
(69742, 5354, 116),
(69743, 5354, 785),
(69744, 5354, 489),
(69745, 5354, 1201),
(69746, 5354, 335),
(69747, 5354, 460),
(69748, 5354, 336),
(69749, 5354, 1167),
(69750, 5354, 467),
(69751, 5354, 54),
(69752, 5354, 617),
(69753, 5354, 508),
(69754, 5355, 945),
(69755, 5356, 116),
(69756, 5356, 297),
(69757, 5356, 54),
(69758, 5356, 4),
(69759, 5356, 795),
(69760, 5357, 1220),
(69761, 5357, 974),
(69762, 5357, 109),
(69763, 5357, 351),
(69764, 5357, 305),
(69765, 5357, 468),
(69766, 5357, 795),
(69767, 5357, 133),
(69768, 5357, 470),
(69769, 5357, 755),
(69770, 5357, 1217),
(69771, 5357, 885),
(69772, 5357, 550),
(69773, 5357, 614),
(69774, 5357, 1198),
(69775, 5357, 298),
(69776, 5357, 4),
(69777, 5357, 17),
(69778, 5357, 1233),
(69779, 5357, 526),
(69780, 5357, 549),
(69781, 5357, 616),
(69782, 5357, 332),
(69783, 5357, 112),
(69784, 5357, 116),
(69785, 5357, 976),
(69786, 5357, 1224),
(69787, 5357, 785),
(69788, 5357, 1201),
(69789, 5357, 460),
(69790, 5357, 1227),
(69791, 5357, 336),
(69792, 5357, 1219),
(69793, 5357, 467),
(69794, 5357, 886),
(69795, 5357, 54),
(69796, 5357, 1218),
(69797, 5358, 442),
(69798, 5358, 1201),
(69799, 5358, 1141),
(69800, 5358, 957),
(69801, 5358, 446),
(69802, 5358, 118),
(69803, 5358, 264),
(69804, 5359, 1230),
(69805, 5359, 963),
(69806, 5359, 336),
(69807, 5359, 1224),
(69808, 5359, 614),
(69809, 5359, 785),
(69810, 5359, 298),
(69811, 5359, 467),
(69812, 5359, 54),
(69813, 5359, 133),
(69814, 5359, 460),
(69815, 5359, 470),
(69816, 5360, 206),
(69817, 5360, 230),
(69818, 5360, 228),
(69819, 5360, 209),
(69820, 5360, 213),
(69821, 5360, 215),
(69822, 5360, 216),
(69823, 5361, 303),
(69824, 5361, 54),
(69825, 5361, 795),
(69826, 5361, 119),
(69827, 5361, 905),
(69828, 5362, 326),
(69829, 5362, 109),
(69830, 5362, 115),
(69831, 5362, 35),
(69832, 5362, 468),
(69833, 5362, 119),
(69834, 5362, 967),
(69835, 5362, 251),
(69836, 5362, 297),
(69837, 5362, 614),
(69838, 5362, 298),
(69839, 5362, 4),
(69840, 5362, 892),
(69841, 5362, 526),
(69842, 5362, 549),
(69843, 5362, 502),
(69844, 5362, 112),
(69845, 5362, 329),
(69846, 5362, 339),
(69847, 5362, 116),
(69848, 5362, 746),
(69849, 5362, 784),
(69850, 5362, 1201),
(69851, 5362, 785),
(69852, 5362, 114),
(69853, 5362, 540),
(69854, 5362, 335),
(69855, 5362, 460),
(69856, 5362, 336),
(69857, 5362, 301),
(69858, 5362, 467),
(69859, 5362, 617),
(69860, 5362, 54),
(69861, 5362, 478),
(69862, 5362, 1005),
(69863, 5363, 1166),
(69864, 5363, 4),
(69865, 5363, 938),
(69866, 5364, 1058),
(69867, 5364, 166),
(69868, 5364, 22),
(69869, 5365, 205),
(69870, 5365, 215),
(69871, 5365, 847),
(69872, 5366, 758),
(69873, 5366, 965),
(69874, 5366, 54),
(69875, 5366, 4),
(69876, 5366, 460),
(69877, 5366, 549),
(69878, 5367, 206),
(69879, 5367, 228),
(69880, 5367, 216),
(69881, 5368, 1261),
(69882, 5368, 305),
(69883, 5368, 1201),
(69884, 5368, 1141),
(69885, 5368, 250),
(69886, 5368, 311),
(69887, 5368, 442),
(69888, 5368, 885),
(69889, 5368, 769),
(69890, 5368, 54),
(69891, 5368, 865),
(69892, 5368, 446),
(69893, 5368, 264),
(69894, 5369, 1167),
(69895, 5369, 253),
(69896, 5369, 4),
(69897, 5369, 559),
(69898, 5370, 4),
(69899, 5370, 559),
(69900, 5371, 530),
(69901, 5371, 1166),
(69902, 5371, 297),
(69903, 5371, 938),
(69904, 5371, 540),
(69905, 5371, 1005),
(69906, 5371, 998),
(69907, 5372, 112),
(69908, 5372, 885),
(69909, 5372, 305),
(69910, 5372, 886),
(69911, 5372, 54),
(69912, 5372, 4),
(69913, 5372, 795),
(69914, 5373, 485),
(69915, 5373, 109),
(69916, 5373, 315),
(69917, 5373, 305),
(69918, 5373, 551),
(69919, 5373, 468),
(69920, 5373, 795),
(69921, 5373, 358),
(69922, 5373, 1166),
(69923, 5373, 253),
(69924, 5373, 885),
(69925, 5373, 614),
(69926, 5373, 298),
(69927, 5373, 4),
(69928, 5373, 317),
(69929, 5373, 264),
(69930, 5373, 526),
(69931, 5373, 549),
(69932, 5373, 781),
(69933, 5373, 112),
(69934, 5373, 1201),
(69935, 5373, 457),
(69936, 5373, 971),
(69937, 5373, 460),
(69938, 5373, 118),
(69939, 5373, 311),
(69940, 5373, 304),
(69941, 5373, 617),
(69942, 5373, 54),
(69943, 5373, 478),
(69944, 5373, 1203),
(69945, 5374, 235),
(69946, 5374, 1050),
(69947, 5374, 1049),
(69948, 5374, 297),
(69949, 5374, 298),
(69950, 5374, 54),
(69951, 5374, 795),
(69952, 5374, 335),
(69953, 5374, 1048),
(69954, 5375, 945),
(69955, 5376, 23),
(69956, 5376, 4),
(69957, 5377, 963),
(69958, 5377, 116),
(69959, 5377, 1224),
(69960, 5377, 785),
(69961, 5377, 1216),
(69962, 5377, 133),
(69963, 5377, 460),
(69964, 5377, 755),
(69965, 5377, 470),
(69966, 5377, 1230),
(69967, 5377, 336),
(69968, 5377, 614),
(69969, 5377, 298),
(69970, 5377, 467),
(69971, 5377, 54),
(69972, 5378, 4),
(69973, 5378, 559),
(69974, 5380, 974),
(69975, 5380, 109),
(69976, 5380, 351),
(69977, 5380, 305),
(69978, 5380, 468),
(69979, 5380, 795),
(69980, 5380, 133),
(69981, 5380, 470),
(69982, 5380, 1230),
(69983, 5380, 885),
(69984, 5380, 614),
(69985, 5380, 298),
(69986, 5380, 4),
(69987, 5380, 526),
(69988, 5380, 549),
(69989, 5380, 616),
(69990, 5380, 332),
(69991, 5380, 112),
(69992, 5380, 116),
(69993, 5380, 1224),
(69994, 5380, 785),
(69995, 5380, 1201),
(69996, 5380, 460),
(69997, 5380, 336),
(69998, 5380, 467),
(69999, 5380, 886),
(70000, 5380, 54),
(70001, 5381, 1167),
(70002, 5381, 109),
(70003, 5381, 861),
(70004, 5381, 264),
(70005, 5382, 862),
(70006, 5382, 109),
(70007, 5382, 551),
(70008, 5382, 468),
(70009, 5382, 119),
(70010, 5382, 1007),
(70011, 5382, 251),
(70012, 5382, 896),
(70013, 5382, 253),
(70014, 5382, 614),
(70015, 5382, 957),
(70016, 5382, 4),
(70017, 5382, 342),
(70018, 5382, 498),
(70019, 5382, 264),
(70020, 5382, 526),
(70021, 5382, 549),
(70022, 5382, 112),
(70023, 5382, 1201),
(70024, 5382, 114),
(70025, 5382, 540),
(70026, 5382, 460),
(70027, 5382, 993),
(70028, 5382, 328),
(70029, 5382, 617),
(70030, 5382, 508),
(70031, 5383, 112),
(70032, 5383, 115),
(70033, 5383, 119),
(70034, 5383, 264),
(70035, 5384, 769),
(70036, 5384, 1201),
(70037, 5384, 54),
(70038, 5384, 4),
(70039, 5385, 885),
(70040, 5385, 305),
(70041, 5385, 114),
(70042, 5386, 4),
(70043, 5386, 559),
(70044, 5387, 920),
(70045, 5387, 1058),
(70046, 5387, 359),
(70047, 5387, 304),
(70048, 5387, 1057),
(70049, 5387, 298),
(70050, 5387, 938),
(70051, 5387, 1199),
(70052, 5388, 885),
(70053, 5388, 305),
(70054, 5388, 1201),
(70055, 5388, 54),
(70056, 5388, 4),
(70057, 5388, 795),
(70058, 5389, 862),
(70059, 5389, 339),
(70060, 5389, 785),
(70061, 5389, 460),
(70062, 5389, 470),
(70063, 5389, 336),
(70064, 5389, 614),
(70065, 5389, 467),
(70066, 5389, 298),
(70067, 5389, 617),
(70068, 5389, 54),
(70069, 5389, 892),
(70070, 5389, 264),
(70071, 5390, 209),
(70072, 5391, 359),
(70073, 5391, 877),
(70074, 5391, 1202),
(70075, 5391, 4),
(70076, 5391, 938),
(70077, 5391, 264),
(70078, 5391, 944),
(70079, 5392, 1200),
(70080, 5392, 109),
(70081, 5392, 246),
(70082, 5392, 877),
(70083, 5392, 551),
(70084, 5392, 305),
(70085, 5392, 468),
(70086, 5392, 938),
(70087, 5392, 247),
(70088, 5392, 470),
(70089, 5392, 945),
(70090, 5392, 297),
(70091, 5392, 353),
(70092, 5392, 885),
(70093, 5392, 614),
(70094, 5392, 298),
(70095, 5392, 111),
(70096, 5392, 264),
(70097, 5392, 113),
(70098, 5392, 112),
(70099, 5392, 357),
(70100, 5392, 360),
(70101, 5392, 117),
(70102, 5392, 971),
(70103, 5392, 460),
(70104, 5392, 335),
(70105, 5392, 118),
(70106, 5392, 944),
(70107, 5392, 359),
(70108, 5392, 304),
(70109, 5392, 886),
(70110, 5392, 617),
(70111, 5393, 901),
(70112, 5393, 443),
(70113, 5393, 946),
(70114, 5393, 1141),
(70115, 5393, 1007),
(70116, 5393, 442),
(70117, 5393, 900),
(70118, 5393, 4),
(70119, 5393, 865),
(70120, 5393, 440),
(70121, 5393, 264),
(70122, 5393, 903),
(70123, 5393, 360),
(70124, 5393, 357),
(70125, 5393, 1201),
(70126, 5393, 559),
(70127, 5393, 902),
(70128, 5393, 540),
(70129, 5393, 457),
(70130, 5393, 944),
(70131, 5393, 553),
(70132, 5393, 319),
(70133, 5393, 359),
(70134, 5393, 769),
(70135, 5393, 54),
(70136, 5393, 446),
(70137, 5394, 551),
(70138, 5394, 305),
(70139, 5394, 486),
(70140, 5394, 468),
(70141, 5394, 1007),
(70142, 5394, 119),
(70143, 5394, 248),
(70144, 5394, 755),
(70145, 5394, 470),
(70146, 5394, 885),
(70147, 5394, 550),
(70148, 5394, 614),
(70149, 5394, 298),
(70150, 5394, 526),
(70151, 5394, 549),
(70152, 5394, 112),
(70153, 5394, 936),
(70154, 5394, 749),
(70155, 5394, 773),
(70156, 5394, 785),
(70157, 5394, 540),
(70158, 5394, 1236),
(70159, 5394, 971),
(70160, 5394, 460),
(70161, 5394, 336),
(70162, 5394, 1237),
(70163, 5394, 304),
(70164, 5394, 886),
(70165, 5394, 467),
(70166, 5394, 617),
(70167, 5394, 54),
(70168, 5394, 478),
(70169, 5394, 41),
(70170, 5395, 950),
(70171, 5395, 1166),
(70172, 5395, 253),
(70173, 5395, 614),
(70174, 5395, 617),
(70175, 5395, 457),
(70176, 5395, 460),
(70177, 5396, 974),
(70178, 5396, 616),
(70179, 5396, 351),
(70180, 5396, 1224),
(70181, 5396, 785),
(70182, 5396, 1216),
(70183, 5396, 133),
(70184, 5396, 460),
(70185, 5396, 470),
(70186, 5396, 1230),
(70187, 5396, 1227),
(70188, 5396, 336),
(70189, 5396, 614),
(70190, 5396, 298),
(70191, 5396, 467),
(70192, 5396, 54),
(70193, 5396, 1233),
(70194, 5397, 1020),
(70195, 5397, 1166),
(70196, 5397, 566),
(70197, 5397, 1168),
(70198, 5398, 616),
(70199, 5398, 112),
(70200, 5398, 303),
(70201, 5398, 54),
(70202, 5398, 4),
(70203, 5398, 795),
(70204, 5398, 119),
(70205, 5398, 755),
(70206, 5399, 963),
(70207, 5399, 897),
(70208, 5399, 109),
(70209, 5399, 985),
(70210, 5399, 305),
(70211, 5399, 551),
(70212, 5399, 468),
(70213, 5399, 795),
(70214, 5399, 613),
(70215, 5399, 248),
(70216, 5399, 133),
(70217, 5399, 935),
(70218, 5399, 755),
(70219, 5399, 470),
(70220, 5399, 1217),
(70221, 5399, 1230),
(70222, 5399, 759),
(70223, 5399, 885),
(70224, 5399, 550),
(70225, 5399, 303),
(70226, 5399, 614),
(70227, 5399, 1198),
(70228, 5399, 298),
(70229, 5399, 4),
(70230, 5399, 17),
(70231, 5399, 982),
(70232, 5399, 342),
(70233, 5399, 526),
(70234, 5399, 549),
(70235, 5399, 616),
(70236, 5399, 112),
(70237, 5399, 976),
(70238, 5399, 1224),
(70239, 5399, 785),
(70240, 5399, 1201),
(70241, 5399, 1216),
(70242, 5399, 335),
(70243, 5399, 460),
(70244, 5399, 336),
(70245, 5399, 304),
(70246, 5399, 467),
(70247, 5399, 54),
(70248, 5399, 508),
(70249, 5400, 357),
(70250, 5400, 304),
(70251, 5400, 912),
(70252, 5400, 356),
(70253, 5400, 54),
(70254, 5400, 4),
(70255, 5400, 795),
(70256, 5400, 119),
(70257, 5401, 950),
(70258, 5401, 614),
(70259, 5402, 920),
(70260, 5402, 1058),
(70261, 5402, 336),
(70262, 5402, 297),
(70263, 5402, 353),
(70264, 5402, 359),
(70265, 5402, 304),
(70266, 5402, 785),
(70267, 5402, 54),
(70268, 5402, 1056),
(70269, 5403, 1259),
(70270, 5403, 305),
(70271, 5403, 795),
(70272, 5403, 119),
(70273, 5403, 914),
(70274, 5403, 470),
(70275, 5403, 755),
(70276, 5403, 885),
(70277, 5403, 303),
(70278, 5403, 1154),
(70279, 5403, 614),
(70280, 5403, 298),
(70281, 5403, 865),
(70282, 5403, 264),
(70283, 5403, 526),
(70284, 5403, 549),
(70285, 5403, 616),
(70286, 5403, 112),
(70287, 5403, 749),
(70288, 5403, 785),
(70289, 5403, 336),
(70290, 5403, 467),
(70291, 5403, 617),
(70292, 5403, 54),
(70293, 5403, 41),
(70294, 5403, 481),
(70295, 5404, 251),
(70296, 5406, 950),
(70297, 5406, 936),
(70298, 5406, 1258),
(70299, 5406, 877),
(70300, 5406, 938),
(70301, 5406, 118),
(70302, 5406, 1167),
(70303, 5406, 1166),
(70304, 5406, 297),
(70305, 5406, 353),
(70306, 5406, 359),
(70307, 5406, 264),
(70308, 5407, 251),
(70309, 5407, 116),
(70310, 5407, 618),
(70311, 5407, 328),
(70312, 5407, 304),
(70313, 5407, 298),
(70314, 5407, 54),
(70315, 5407, 795),
(70316, 5407, 119),
(70317, 5408, 339),
(70318, 5408, 551),
(70319, 5408, 1201),
(70320, 5408, 253),
(70321, 5408, 614),
(70322, 5408, 298),
(70323, 5408, 617),
(70324, 5408, 508),
(70325, 5408, 478),
(70326, 5408, 982),
(70327, 5408, 892),
(70328, 5408, 264),
(70329, 5408, 526),
(70330, 5409, 877),
(70331, 5409, 1268),
(70332, 5409, 247),
(70333, 5409, 119),
(70334, 5409, 133),
(70335, 5409, 470),
(70336, 5409, 303),
(70337, 5409, 614),
(70338, 5409, 1270),
(70339, 5409, 298),
(70340, 5409, 349),
(70341, 5409, 264),
(70342, 5409, 549),
(70343, 5409, 950),
(70344, 5409, 616),
(70345, 5409, 357),
(70346, 5409, 976),
(70347, 5409, 784),
(70348, 5409, 785),
(70349, 5409, 460),
(70350, 5409, 944),
(70351, 5409, 311),
(70352, 5409, 336),
(70353, 5409, 304),
(70354, 5409, 467),
(70355, 5409, 54),
(70356, 5410, 32),
(70357, 5411, 607),
(70358, 5412, 442),
(70359, 5412, 1167),
(70360, 5412, 1166),
(70361, 5412, 1141),
(70362, 5412, 120),
(70363, 5412, 797),
(70364, 5412, 446),
(70365, 5413, 349),
(70366, 5414, 901),
(70367, 5414, 1258),
(70368, 5414, 359),
(70369, 5414, 356),
(70370, 5414, 903),
(70371, 5415, 1167),
(70372, 5415, 32),
(70373, 5415, 4),
(70374, 5416, 251),
(70375, 5416, 1202),
(70376, 5416, 298),
(70377, 5416, 4),
(70378, 5416, 114),
(70379, 5417, 251),
(70380, 5417, 614),
(70381, 5417, 1201),
(70382, 5418, 968),
(70383, 5418, 862),
(70384, 5418, 109),
(70385, 5418, 749),
(70386, 5418, 468),
(70387, 5418, 540),
(70388, 5418, 473),
(70389, 5418, 1007),
(70390, 5418, 460),
(70391, 5418, 251),
(70392, 5418, 4),
(70393, 5418, 498),
(70394, 5418, 41),
(70395, 5418, 264),
(70396, 5418, 526),
(70397, 5418, 549),
(70398, 5419, 781),
(70399, 5419, 1201),
(70400, 5419, 54),
(70401, 5419, 330),
(70402, 5419, 4),
(70403, 5419, 358),
(70404, 5419, 1203),
(70405, 5420, 334),
(70406, 5420, 115),
(70407, 5420, 109),
(70408, 5420, 985),
(70409, 5420, 305),
(70410, 5420, 119),
(70411, 5420, 755),
(70412, 5420, 470),
(70413, 5420, 885),
(70414, 5420, 243),
(70415, 5420, 303),
(70416, 5420, 614),
(70417, 5420, 298),
(70418, 5420, 4),
(70419, 5420, 526),
(70420, 5420, 549),
(70421, 5420, 616),
(70422, 5420, 113),
(70423, 5420, 112),
(70424, 5420, 329),
(70425, 5420, 749),
(70426, 5420, 1258),
(70427, 5420, 784),
(70428, 5420, 773),
(70429, 5420, 114),
(70430, 5420, 335),
(70431, 5420, 311),
(70432, 5420, 336),
(70433, 5420, 467),
(70434, 5420, 617),
(70435, 5420, 54),
(70436, 5420, 508),
(70437, 5420, 41),
(70438, 5420, 481),
(70439, 5421, 963),
(70440, 5421, 974),
(70441, 5421, 109),
(70442, 5421, 1269),
(70443, 5421, 351),
(70444, 5421, 305),
(70445, 5421, 468),
(70446, 5421, 795),
(70447, 5421, 133),
(70448, 5421, 755),
(70449, 5421, 470),
(70450, 5421, 1230),
(70451, 5421, 885),
(70452, 5421, 550),
(70453, 5421, 614),
(70454, 5421, 1198),
(70455, 5421, 298),
(70456, 5421, 4),
(70457, 5421, 17),
(70458, 5421, 526),
(70459, 5421, 549),
(70460, 5421, 616),
(70461, 5421, 332),
(70462, 5421, 112),
(70463, 5421, 116),
(70464, 5421, 1224),
(70465, 5421, 785),
(70466, 5421, 1201),
(70467, 5421, 460),
(70468, 5421, 336),
(70469, 5421, 1267),
(70470, 5421, 1219),
(70471, 5421, 467),
(70472, 5421, 886),
(70473, 5421, 54),
(70474, 5421, 1218),
(70475, 5422, 936),
(70476, 5422, 297),
(70477, 5422, 1258),
(70478, 5423, 1201),
(70479, 5423, 255),
(70480, 5423, 4),
(70481, 5424, 304),
(70482, 5424, 1270),
(70483, 5424, 617),
(70484, 5424, 248),
(70485, 5425, 950),
(70486, 5425, 443),
(70487, 5425, 109),
(70488, 5425, 116),
(70489, 5425, 35),
(70490, 5425, 748),
(70491, 5425, 877),
(70492, 5425, 446),
(70493, 5425, 264),
(70494, 5425, 441),
(70495, 5426, 297),
(70496, 5426, 54),
(70497, 5426, 4),
(70498, 5426, 795),
(70499, 5427, 781),
(70500, 5427, 1166),
(70501, 5427, 1267),
(70502, 5427, 1269),
(70503, 5427, 304),
(70504, 5427, 54),
(70505, 5427, 317),
(70506, 5427, 248),
(70507, 5428, 109),
(70508, 5428, 1269),
(70509, 5428, 877),
(70510, 5428, 551),
(70511, 5428, 468),
(70512, 5428, 1268),
(70513, 5428, 938),
(70514, 5428, 613),
(70515, 5428, 1293),
(70516, 5428, 119),
(70517, 5428, 248),
(70518, 5428, 755),
(70519, 5428, 899),
(70520, 5428, 1166),
(70521, 5428, 297),
(70522, 5428, 353),
(70523, 5428, 243),
(70524, 5428, 550),
(70525, 5428, 614),
(70526, 5428, 1270),
(70527, 5428, 4),
(70528, 5428, 111),
(70529, 5428, 264),
(70530, 5428, 499),
(70531, 5428, 549),
(70532, 5428, 950),
(70533, 5428, 112),
(70534, 5428, 749),
(70535, 5428, 114),
(70536, 5428, 540),
(70537, 5428, 476),
(70538, 5428, 1167),
(70539, 5428, 1267),
(70540, 5428, 1289),
(70541, 5428, 359),
(70542, 5428, 54),
(70543, 5428, 1291),
(70544, 5428, 1005),
(70545, 5428, 41),
(70546, 5428, 776),
(70547, 5429, 862),
(70548, 5429, 339),
(70549, 5429, 785),
(70550, 5429, 894),
(70551, 5429, 251),
(70552, 5429, 336),
(70553, 5429, 614),
(70554, 5429, 467),
(70555, 5429, 298),
(70556, 5429, 4),
(70557, 5429, 54),
(70558, 5429, 617),
(70559, 5429, 478),
(70560, 5429, 892),
(70561, 5429, 342),
(70562, 5429, 264),
(70563, 5430, 485),
(70564, 5430, 109),
(70565, 5430, 315),
(70566, 5430, 305),
(70567, 5430, 551),
(70568, 5430, 468),
(70569, 5430, 795),
(70570, 5430, 358),
(70571, 5430, 1166),
(70572, 5430, 253),
(70573, 5430, 885),
(70574, 5430, 614),
(70575, 5430, 298),
(70576, 5430, 4),
(70577, 5430, 317),
(70578, 5430, 264),
(70579, 5430, 526),
(70580, 5430, 549),
(70581, 5430, 781),
(70582, 5430, 112),
(70583, 5430, 1201),
(70584, 5430, 457),
(70585, 5430, 971),
(70586, 5430, 460),
(70587, 5430, 118),
(70588, 5430, 311),
(70589, 5430, 304),
(70590, 5430, 617),
(70591, 5430, 54),
(70592, 5430, 478),
(70593, 5430, 1203),
(70594, 5431, 781),
(70595, 5431, 315),
(70596, 5431, 551),
(70597, 5431, 1201),
(70598, 5431, 318),
(70599, 5431, 118),
(70600, 5431, 311),
(70601, 5431, 1166),
(70602, 5431, 253),
(70603, 5431, 614),
(70604, 5431, 298),
(70605, 5431, 617),
(70606, 5431, 54),
(70607, 5431, 478),
(70608, 5431, 317),
(70609, 5431, 264),
(70610, 5431, 549),
(70611, 5432, 991),
(70612, 5432, 304),
(70613, 5432, 467),
(70614, 5432, 508),
(70615, 5433, 4),
(70616, 5433, 559),
(70617, 5433, 1011),
(70618, 5434, 816),
(70619, 5434, 225),
(70620, 5434, 228),
(70621, 5434, 209),
(70622, 5434, 216),
(70623, 5434, 175),
(70624, 5435, 349),
(70625, 5436, 950),
(70626, 5436, 616),
(70627, 5436, 112),
(70628, 5436, 357),
(70629, 5436, 976),
(70630, 5436, 305),
(70631, 5436, 784),
(70632, 5436, 773),
(70633, 5436, 1201),
(70634, 5436, 795),
(70635, 5436, 119),
(70636, 5436, 460),
(70637, 5436, 336),
(70638, 5436, 885),
(70639, 5436, 303),
(70640, 5436, 614),
(70641, 5436, 298),
(70642, 5436, 617),
(70643, 5436, 54),
(70644, 5437, 862),
(70645, 5437, 112),
(70646, 5437, 109),
(70647, 5437, 116),
(70648, 5437, 784),
(70649, 5437, 1201),
(70650, 5437, 119),
(70651, 5437, 755),
(70652, 5437, 460),
(70653, 5437, 251),
(70654, 5437, 336),
(70655, 5437, 253),
(70656, 5437, 328),
(70657, 5437, 614),
(70658, 5437, 957),
(70659, 5437, 54),
(70660, 5437, 617),
(70661, 5437, 264),
(70662, 5437, 549),
(70663, 5438, 936),
(70664, 5438, 297),
(70665, 5438, 885),
(70666, 5438, 551),
(70667, 5438, 305),
(70668, 5438, 540),
(70669, 5438, 934),
(70670, 5438, 1005),
(70671, 5438, 1107),
(70672, 5438, 470),
(70673, 5438, 526),
(70674, 5439, 901),
(70675, 5439, 443),
(70676, 5439, 305),
(70677, 5439, 1202),
(70678, 5439, 795),
(70679, 5439, 119),
(70680, 5439, 1007),
(70681, 5439, 213),
(70682, 5439, 755),
(70683, 5439, 442),
(70684, 5439, 614),
(70685, 5439, 1198),
(70686, 5439, 356),
(70687, 5439, 17),
(70688, 5439, 440),
(70689, 5439, 264),
(70690, 5439, 549),
(70691, 5439, 616),
(70692, 5439, 360),
(70693, 5439, 559),
(70694, 5439, 457),
(70695, 5439, 460),
(70696, 5439, 944),
(70697, 5439, 175),
(70698, 5439, 553),
(70699, 5439, 12),
(70700, 5439, 467),
(70701, 5439, 54),
(70702, 5439, 617),
(70703, 5439, 481),
(70704, 5439, 968),
(70705, 5439, 963),
(70706, 5439, 109),
(70707, 5439, 468),
(70708, 5439, 1141),
(70709, 5439, 228),
(70710, 5439, 209),
(70711, 5439, 914),
(70712, 5439, 470),
(70713, 5439, 1056),
(70714, 5439, 900),
(70715, 5439, 885),
(70716, 5439, 550),
(70717, 5439, 303),
(70718, 5439, 298),
(70719, 5439, 4),
(70720, 5439, 783),
(70721, 5439, 225),
(70722, 5439, 216),
(70723, 5439, 526),
(70724, 5439, 438),
(70725, 5439, 112),
(70726, 5439, 749),
(70727, 5439, 976),
(70728, 5439, 11),
(70729, 5439, 785),
(70730, 5439, 1201),
(70731, 5439, 540),
(70732, 5439, 22),
(70733, 5439, 336),
(70734, 5439, 861),
(70735, 5439, 446),
(70736, 5439, 41),
(70737, 5440, 23),
(70738, 5440, 4),
(70739, 5441, 899),
(70740, 5441, 357),
(70741, 5441, 566),
(70742, 5441, 1013),
(70743, 5442, 251),
(70744, 5442, 862),
(70745, 5442, 339),
(70746, 5442, 304),
(70747, 5442, 1000),
(70748, 5442, 4),
(70749, 5442, 892),
(70750, 5442, 460),
(70751, 5442, 964),
(70752, 5442, 264),
(70753, 5443, 336),
(70754, 5443, 116),
(70755, 5443, 784),
(70756, 5443, 912),
(70757, 5443, 298),
(70758, 5443, 54),
(70759, 5443, 795),
(70760, 5444, 950);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(70761, 5444, 359),
(70762, 5444, 298),
(70763, 5445, 334),
(70764, 5445, 443),
(70765, 5445, 109),
(70766, 5445, 305),
(70767, 5445, 1202),
(70768, 5445, 1141),
(70769, 5445, 613),
(70770, 5445, 1007),
(70771, 5445, 119),
(70772, 5445, 455),
(70773, 5445, 442),
(70774, 5445, 1143),
(70775, 5445, 975),
(70776, 5445, 885),
(70777, 5445, 243),
(70778, 5445, 4),
(70779, 5445, 783),
(70780, 5445, 779),
(70781, 5445, 440),
(70782, 5445, 498),
(70783, 5445, 549),
(70784, 5445, 112),
(70785, 5445, 749),
(70786, 5445, 116),
(70787, 5445, 1201),
(70788, 5445, 559),
(70789, 5445, 797),
(70790, 5445, 540),
(70791, 5445, 457),
(70792, 5445, 460),
(70793, 5445, 553),
(70794, 5445, 54),
(70795, 5445, 120),
(70796, 5445, 446),
(70797, 5445, 41),
(70798, 5446, 612),
(70799, 5447, 1259),
(70800, 5447, 963),
(70801, 5447, 974),
(70802, 5447, 305),
(70803, 5447, 1202),
(70804, 5447, 551),
(70805, 5447, 468),
(70806, 5447, 795),
(70807, 5447, 613),
(70808, 5447, 1007),
(70809, 5447, 119),
(70810, 5447, 914),
(70811, 5447, 133),
(70812, 5447, 470),
(70813, 5447, 755),
(70814, 5447, 1230),
(70815, 5447, 975),
(70816, 5447, 885),
(70817, 5447, 550),
(70818, 5447, 303),
(70819, 5447, 614),
(70820, 5447, 298),
(70821, 5447, 4),
(70822, 5447, 865),
(70823, 5447, 264),
(70824, 5447, 526),
(70825, 5447, 549),
(70826, 5447, 616),
(70827, 5447, 112),
(70828, 5447, 749),
(70829, 5447, 976),
(70830, 5447, 1224),
(70831, 5447, 785),
(70832, 5447, 1201),
(70833, 5447, 540),
(70834, 5447, 460),
(70835, 5447, 500),
(70836, 5447, 336),
(70837, 5447, 304),
(70838, 5447, 467),
(70839, 5447, 617),
(70840, 5447, 54),
(70841, 5447, 41),
(70842, 5447, 481),
(70843, 5449, 175),
(70844, 5449, 815),
(70845, 5450, 485),
(70846, 5450, 109),
(70847, 5450, 305),
(70848, 5450, 468),
(70849, 5450, 358),
(70850, 5450, 253),
(70851, 5450, 885),
(70852, 5450, 614),
(70853, 5450, 298),
(70854, 5450, 892),
(70855, 5450, 264),
(70856, 5450, 526),
(70857, 5450, 549),
(70858, 5450, 781),
(70859, 5450, 112),
(70860, 5450, 339),
(70861, 5450, 1201),
(70862, 5450, 457),
(70863, 5450, 971),
(70864, 5450, 460),
(70865, 5450, 118),
(70866, 5450, 304),
(70867, 5450, 617),
(70868, 5450, 54),
(70869, 5450, 478),
(70870, 5450, 1203),
(70871, 5451, 235),
(70872, 5451, 1202),
(70873, 5451, 298),
(70874, 5451, 938),
(70875, 5451, 894),
(70876, 5451, 342),
(70877, 5452, 614),
(70878, 5452, 617),
(70879, 5452, 242),
(70880, 5452, 4),
(70881, 5452, 478),
(70882, 5453, 485),
(70883, 5453, 109),
(70884, 5453, 315),
(70885, 5453, 551),
(70886, 5453, 468),
(70887, 5453, 795),
(70888, 5453, 1166),
(70889, 5453, 253),
(70890, 5453, 614),
(70891, 5453, 298),
(70892, 5453, 4),
(70893, 5453, 317),
(70894, 5453, 982),
(70895, 5453, 264),
(70896, 5453, 526),
(70897, 5453, 549),
(70898, 5453, 781),
(70899, 5453, 1201),
(70900, 5453, 318),
(70901, 5453, 118),
(70902, 5453, 311),
(70903, 5453, 328),
(70904, 5453, 54),
(70905, 5453, 617),
(70906, 5453, 478),
(70907, 5453, 508),
(70908, 5454, 251),
(70909, 5454, 1167),
(70910, 5454, 605),
(70911, 5454, 1166),
(70912, 5454, 315),
(70913, 5454, 1201),
(70914, 5454, 120),
(70915, 5454, 797),
(70916, 5454, 446),
(70917, 5454, 441),
(70918, 5454, 264),
(70919, 5455, 12),
(70920, 5455, 1057),
(70921, 5455, 22),
(70922, 5456, 225),
(70923, 5456, 22),
(70924, 5456, 209),
(70925, 5456, 228),
(70926, 5456, 213),
(70927, 5456, 216),
(70928, 5456, 1056),
(70929, 5457, 553),
(70930, 5457, 4),
(70931, 5457, 559),
(70932, 5457, 944),
(70933, 5458, 32),
(70934, 5459, 901),
(70935, 5459, 1167),
(70936, 5459, 357),
(70937, 5459, 877),
(70938, 5459, 938),
(70939, 5459, 264),
(70940, 5460, 251),
(70941, 5460, 253),
(70942, 5460, 328),
(70943, 5460, 614),
(70944, 5460, 1201),
(70945, 5460, 617),
(70946, 5460, 4),
(70947, 5460, 478),
(70948, 5461, 4),
(70949, 5462, 4),
(70950, 5463, 963),
(70951, 5463, 443),
(70952, 5463, 456),
(70953, 5463, 765),
(70954, 5463, 1141),
(70955, 5463, 559),
(70956, 5463, 540),
(70957, 5463, 457),
(70958, 5463, 1007),
(70959, 5463, 455),
(70960, 5463, 460),
(70961, 5463, 755),
(70962, 5463, 442),
(70963, 5463, 553),
(70964, 5463, 1166),
(70965, 5463, 614),
(70966, 5463, 356),
(70967, 5463, 298),
(70968, 5463, 4),
(70969, 5463, 54),
(70970, 5463, 440),
(70971, 5463, 446),
(70972, 5464, 442),
(70973, 5464, 109),
(70974, 5464, 896),
(70975, 5464, 1201),
(70976, 5464, 1141),
(70977, 5464, 446),
(70978, 5464, 342),
(70979, 5465, 974),
(70980, 5465, 616),
(70981, 5465, 1258),
(70982, 5465, 351),
(70983, 5465, 785),
(70984, 5465, 460),
(70985, 5465, 470),
(70986, 5465, 336),
(70987, 5465, 614),
(70988, 5465, 298),
(70989, 5465, 467),
(70990, 5465, 54),
(70991, 5466, 862),
(70992, 5466, 339),
(70993, 5466, 614),
(70994, 5466, 298),
(70995, 5466, 54),
(70996, 5466, 892),
(70997, 5466, 264),
(70998, 5466, 755),
(70999, 5467, 862),
(71000, 5467, 112),
(71001, 5467, 109),
(71002, 5467, 116),
(71003, 5467, 339),
(71004, 5467, 1201),
(71005, 5467, 785),
(71006, 5467, 119),
(71007, 5467, 755),
(71008, 5467, 311),
(71009, 5467, 336),
(71010, 5467, 253),
(71011, 5467, 957),
(71012, 5467, 54),
(71013, 5467, 892),
(71014, 5467, 264),
(71015, 5468, 968),
(71016, 5468, 332),
(71017, 5468, 109),
(71018, 5468, 315),
(71019, 5468, 991),
(71020, 5468, 551),
(71021, 5468, 305),
(71022, 5468, 468),
(71023, 5468, 1201),
(71024, 5468, 938),
(71025, 5468, 971),
(71026, 5468, 460),
(71027, 5468, 118),
(71028, 5468, 896),
(71029, 5468, 993),
(71030, 5468, 550),
(71031, 5468, 304),
(71032, 5468, 886),
(71033, 5468, 617),
(71034, 5468, 508),
(71035, 5468, 342),
(71036, 5468, 526),
(71037, 5468, 549),
(71038, 5469, 616),
(71039, 5469, 116),
(71040, 5469, 976),
(71041, 5469, 1258),
(71042, 5469, 785),
(71043, 5469, 460),
(71044, 5469, 755),
(71045, 5469, 470),
(71046, 5469, 336),
(71047, 5469, 614),
(71048, 5469, 298),
(71049, 5469, 467),
(71050, 5469, 54),
(71051, 5469, 549),
(71052, 5470, 781),
(71053, 5470, 315),
(71054, 5470, 551),
(71055, 5470, 1201),
(71056, 5470, 318),
(71057, 5470, 118),
(71058, 5470, 311),
(71059, 5470, 1166),
(71060, 5470, 253),
(71061, 5470, 614),
(71062, 5470, 298),
(71063, 5470, 54),
(71064, 5470, 617),
(71065, 5470, 317),
(71066, 5470, 478),
(71067, 5470, 508),
(71068, 5470, 982),
(71069, 5470, 264),
(71070, 5470, 526),
(71071, 5470, 549),
(71072, 5471, 530),
(71073, 5471, 109),
(71074, 5471, 551),
(71075, 5471, 877),
(71076, 5471, 953),
(71077, 5471, 305),
(71078, 5471, 1202),
(71079, 5471, 1268),
(71080, 5471, 938),
(71081, 5471, 248),
(71082, 5471, 1279),
(71083, 5471, 320),
(71084, 5471, 885),
(71085, 5471, 298),
(71086, 5471, 1270),
(71087, 5471, 1282),
(71088, 5471, 264),
(71089, 5471, 998),
(71090, 5471, 549),
(71091, 5471, 1275),
(71092, 5471, 112),
(71093, 5471, 329),
(71094, 5471, 890),
(71095, 5471, 1201),
(71096, 5471, 336),
(71097, 5471, 319),
(71098, 5471, 1278),
(71099, 5471, 772),
(71100, 5471, 359),
(71101, 5471, 328),
(71102, 5471, 54),
(71103, 5472, 251),
(71104, 5472, 605),
(71105, 5472, 1166),
(71106, 5472, 315),
(71107, 5472, 264),
(71108, 5473, 974),
(71109, 5473, 109),
(71110, 5473, 351),
(71111, 5473, 305),
(71112, 5473, 468),
(71113, 5473, 795),
(71114, 5473, 119),
(71115, 5473, 470),
(71116, 5473, 755),
(71117, 5473, 885),
(71118, 5473, 243),
(71119, 5473, 614),
(71120, 5473, 303),
(71121, 5473, 298),
(71122, 5473, 4),
(71123, 5473, 488),
(71124, 5473, 616),
(71125, 5473, 112),
(71126, 5473, 360),
(71127, 5473, 116),
(71128, 5473, 1258),
(71129, 5473, 784),
(71130, 5473, 460),
(71131, 5473, 335),
(71132, 5473, 336),
(71133, 5473, 912),
(71134, 5473, 467),
(71135, 5473, 54),
(71136, 5473, 617),
(71137, 5474, 950),
(71138, 5474, 253),
(71139, 5474, 1258),
(71140, 5474, 614),
(71141, 5474, 769),
(71142, 5474, 1201),
(71143, 5474, 617),
(71144, 5474, 54),
(71145, 5474, 119),
(71146, 5474, 498),
(71147, 5474, 460),
(71148, 5475, 251),
(71149, 5475, 1166),
(71150, 5475, 614),
(71151, 5476, 311),
(71152, 5476, 315),
(71153, 5476, 318),
(71154, 5476, 330),
(71155, 5476, 944),
(71156, 5477, 781),
(71157, 5477, 443),
(71158, 5477, 315),
(71159, 5477, 1202),
(71160, 5477, 1201),
(71161, 5477, 797),
(71162, 5477, 442),
(71163, 5477, 251),
(71164, 5477, 1167),
(71165, 5477, 1143),
(71166, 5477, 1166),
(71167, 5477, 605),
(71168, 5477, 120),
(71169, 5477, 54),
(71170, 5477, 446),
(71171, 5477, 441),
(71172, 5477, 264),
(71173, 5478, 950),
(71174, 5478, 616),
(71175, 5478, 1258),
(71176, 5478, 972),
(71177, 5478, 305),
(71178, 5478, 468),
(71179, 5478, 785),
(71180, 5478, 460),
(71181, 5478, 470),
(71182, 5478, 118),
(71183, 5478, 336),
(71184, 5478, 494),
(71185, 5478, 885),
(71186, 5478, 614),
(71187, 5478, 303),
(71188, 5478, 467),
(71189, 5478, 617),
(71190, 5478, 54),
(71191, 5478, 498),
(71192, 5478, 264),
(71193, 5478, 883),
(71194, 5479, 4),
(71195, 5479, 559),
(71196, 5480, 242),
(71197, 5480, 4),
(71198, 5480, 335),
(71199, 5481, 251),
(71200, 5481, 115),
(71201, 5481, 297),
(71202, 5481, 328),
(71203, 5481, 614),
(71204, 5481, 617),
(71205, 5481, 478),
(71206, 5481, 264),
(71207, 5481, 549),
(71208, 5482, 336),
(71209, 5482, 112),
(71210, 5482, 784),
(71211, 5482, 298),
(71212, 5482, 54),
(71213, 5482, 4),
(71214, 5482, 795),
(71215, 5483, 326),
(71216, 5483, 109),
(71217, 5483, 115),
(71218, 5483, 35),
(71219, 5483, 468),
(71220, 5483, 119),
(71221, 5483, 967),
(71222, 5483, 297),
(71223, 5483, 614),
(71224, 5483, 298),
(71225, 5483, 4),
(71226, 5483, 892),
(71227, 5483, 526),
(71228, 5483, 549),
(71229, 5483, 502),
(71230, 5483, 112),
(71231, 5483, 339),
(71232, 5483, 116),
(71233, 5483, 746),
(71234, 5483, 784),
(71235, 5483, 1201),
(71236, 5483, 785),
(71237, 5483, 114),
(71238, 5483, 540),
(71239, 5483, 335),
(71240, 5483, 460),
(71241, 5483, 336),
(71242, 5483, 301),
(71243, 5483, 617),
(71244, 5483, 54),
(71245, 5483, 1005),
(71246, 5484, 109),
(71247, 5484, 116),
(71248, 5484, 360),
(71249, 5484, 885),
(71250, 5484, 305),
(71251, 5484, 330),
(71252, 5484, 54),
(71253, 5484, 4),
(71254, 5484, 795),
(71255, 5485, 612),
(71256, 5486, 614),
(71257, 5486, 298),
(71258, 5486, 467),
(71259, 5486, 54),
(71260, 5486, 755),
(71261, 5486, 470),
(71262, 5487, 349),
(71263, 5488, 442),
(71264, 5488, 243),
(71265, 5488, 1201),
(71266, 5488, 1141),
(71267, 5488, 54),
(71268, 5488, 255),
(71269, 5488, 4),
(71270, 5488, 795),
(71271, 5488, 446),
(71272, 5489, 1274),
(71273, 5489, 1271),
(71274, 5489, 1269),
(71275, 5489, 877),
(71276, 5489, 305),
(71277, 5489, 1268),
(71278, 5489, 795),
(71279, 5489, 248),
(71280, 5489, 755),
(71281, 5489, 297),
(71282, 5489, 353),
(71283, 5489, 885),
(71284, 5489, 1270),
(71285, 5489, 1273),
(71286, 5489, 1272),
(71287, 5489, 264),
(71288, 5489, 781),
(71289, 5489, 113),
(71290, 5489, 112),
(71291, 5489, 936),
(71292, 5489, 116),
(71293, 5489, 336),
(71294, 5489, 1267),
(71295, 5489, 54),
(71296, 5490, 950),
(71297, 5490, 253),
(71298, 5490, 614),
(71299, 5490, 1201),
(71300, 5490, 617),
(71301, 5490, 457),
(71302, 5490, 460),
(71303, 5491, 616),
(71304, 5491, 336),
(71305, 5491, 112),
(71306, 5491, 303),
(71307, 5491, 785),
(71308, 5491, 467),
(71309, 5491, 54),
(71310, 5491, 795),
(71311, 5491, 119),
(71312, 5491, 914),
(71313, 5491, 470),
(71314, 5492, 304),
(71315, 5492, 1201),
(71316, 5492, 54),
(71317, 5492, 795),
(71318, 5492, 119),
(71319, 5493, 112),
(71320, 5493, 243),
(71321, 5493, 1202),
(71322, 5493, 298),
(71323, 5493, 4),
(71324, 5493, 114),
(71325, 5493, 335),
(71326, 5494, 900),
(71327, 5494, 359),
(71328, 5494, 1201),
(71329, 5494, 938),
(71330, 5495, 443),
(71331, 5495, 109),
(71332, 5495, 986),
(71333, 5495, 315),
(71334, 5495, 1202),
(71335, 5495, 551),
(71336, 5495, 468),
(71337, 5495, 938),
(71338, 5495, 1007),
(71339, 5495, 119),
(71340, 5495, 455),
(71341, 5495, 470),
(71342, 5495, 442),
(71343, 5495, 243),
(71344, 5495, 298),
(71345, 5495, 4),
(71346, 5495, 779),
(71347, 5495, 440),
(71348, 5495, 970),
(71349, 5495, 498),
(71350, 5495, 264),
(71351, 5495, 549),
(71352, 5495, 327),
(71353, 5495, 749),
(71354, 5495, 456),
(71355, 5495, 1201),
(71356, 5495, 337),
(71357, 5495, 559),
(71358, 5495, 540),
(71359, 5495, 457),
(71360, 5495, 1142),
(71361, 5495, 460),
(71362, 5495, 553),
(71363, 5495, 497),
(71364, 5495, 861),
(71365, 5495, 54),
(71366, 5495, 508),
(71367, 5495, 1005),
(71368, 5495, 446),
(71369, 5495, 41),
(71370, 5496, 1050),
(71371, 5496, 1202),
(71372, 5496, 468),
(71373, 5496, 938),
(71374, 5496, 119),
(71375, 5496, 967),
(71376, 5496, 1048),
(71377, 5496, 297),
(71378, 5496, 253),
(71379, 5496, 353),
(71380, 5496, 614),
(71381, 5496, 783),
(71382, 5496, 4),
(71383, 5496, 1254),
(71384, 5496, 526),
(71385, 5496, 549),
(71386, 5496, 950),
(71387, 5496, 112),
(71388, 5496, 116),
(71389, 5496, 1201),
(71390, 5496, 457),
(71391, 5496, 460),
(71392, 5496, 769),
(71393, 5496, 54),
(71394, 5496, 757),
(71395, 5496, 617),
(71396, 5497, 901),
(71397, 5497, 357),
(71398, 5497, 356),
(71399, 5497, 4),
(71400, 5498, 616),
(71401, 5498, 112),
(71402, 5498, 303),
(71403, 5498, 1201),
(71404, 5498, 54),
(71405, 5498, 4),
(71406, 5498, 795),
(71407, 5498, 349),
(71408, 5498, 755),
(71409, 5499, 320),
(71410, 5499, 853),
(71411, 5499, 468),
(71412, 5499, 114),
(71413, 5499, 888),
(71414, 5499, 240),
(71415, 5499, 526),
(71416, 5499, 549),
(71417, 5500, 443),
(71418, 5500, 305),
(71419, 5500, 1202),
(71420, 5500, 551),
(71421, 5500, 877),
(71422, 5500, 938),
(71423, 5500, 613),
(71424, 5500, 1007),
(71425, 5500, 755),
(71426, 5500, 1166),
(71427, 5500, 243),
(71428, 5500, 614),
(71429, 5500, 1198),
(71430, 5500, 356),
(71431, 5500, 17),
(71432, 5500, 440),
(71433, 5500, 994),
(71434, 5500, 264),
(71435, 5500, 936),
(71436, 5500, 559),
(71437, 5500, 760),
(71438, 5500, 457),
(71439, 5500, 460),
(71440, 5500, 175),
(71441, 5500, 553),
(71442, 5500, 12),
(71443, 5500, 359),
(71444, 5500, 1018),
(71445, 5500, 617),
(71446, 5500, 54),
(71447, 5500, 508),
(71448, 5500, 441),
(71449, 5500, 109),
(71450, 5500, 468),
(71451, 5500, 470),
(71452, 5500, 297),
(71453, 5500, 885),
(71454, 5500, 550),
(71455, 5500, 298),
(71456, 5500, 4),
(71457, 5500, 438),
(71458, 5500, 357),
(71459, 5500, 116),
(71460, 5500, 11),
(71461, 5500, 1201),
(71462, 5500, 540),
(71463, 5500, 22),
(71464, 5500, 476),
(71465, 5500, 1167),
(71466, 5500, 304),
(71467, 5500, 566),
(71468, 5500, 1005),
(71469, 5500, 446),
(71470, 5501, 525),
(71471, 5501, 551),
(71472, 5501, 468),
(71473, 5501, 1201),
(71474, 5501, 526),
(71475, 5502, 877),
(71476, 5502, 953),
(71477, 5502, 304),
(71478, 5502, 298),
(71479, 5502, 1273),
(71480, 5502, 310),
(71481, 5502, 119),
(71482, 5502, 1272),
(71483, 5502, 118),
(71484, 5502, 264),
(71485, 5503, 205),
(71486, 5503, 230),
(71487, 5503, 22),
(71488, 5503, 228),
(71489, 5503, 213),
(71490, 5503, 216),
(71491, 5503, 215),
(71492, 5503, 1056),
(71493, 5504, 1167),
(71494, 5504, 109),
(71495, 5504, 243),
(71496, 5504, 298),
(71497, 5504, 4),
(71498, 5504, 335),
(71499, 5505, 109),
(71500, 5505, 246),
(71501, 5505, 877),
(71502, 5505, 953),
(71503, 5505, 468),
(71504, 5505, 255),
(71505, 5505, 330),
(71506, 5505, 1007),
(71507, 5505, 119),
(71508, 5505, 755),
(71509, 5505, 1166),
(71510, 5505, 297),
(71511, 5505, 984),
(71512, 5505, 243),
(71513, 5505, 353),
(71514, 5505, 298),
(71515, 5505, 779),
(71516, 5505, 4),
(71517, 5505, 317),
(71518, 5505, 498),
(71519, 5505, 264),
(71520, 5505, 549),
(71521, 5505, 781),
(71522, 5505, 113),
(71523, 5505, 114),
(71524, 5505, 540),
(71525, 5505, 1167),
(71526, 5505, 1267),
(71527, 5505, 54),
(71528, 5505, 508),
(71529, 5506, 877),
(71530, 5506, 1141),
(71531, 5506, 114),
(71532, 5506, 938),
(71533, 5506, 795),
(71534, 5506, 442),
(71535, 5506, 1166),
(71536, 5506, 297),
(71537, 5506, 353),
(71538, 5506, 4),
(71539, 5506, 54),
(71540, 5506, 446),
(71541, 5506, 264),
(71542, 5507, 963),
(71543, 5507, 1166),
(71544, 5507, 614),
(71545, 5507, 298),
(71546, 5507, 4),
(71547, 5507, 54),
(71548, 5507, 17),
(71549, 5507, 460),
(71550, 5507, 755),
(71551, 5508, 963),
(71552, 5508, 974),
(71553, 5508, 1259),
(71554, 5508, 1050),
(71555, 5508, 1110),
(71556, 5508, 133),
(71557, 5508, 755),
(71558, 5508, 470),
(71559, 5508, 1048),
(71560, 5508, 1230),
(71561, 5508, 24),
(71562, 5508, 1049),
(71563, 5508, 550),
(71564, 5508, 614),
(71565, 5508, 1198),
(71566, 5508, 298),
(71567, 5508, 4),
(71568, 5508, 962),
(71569, 5508, 27),
(71570, 5508, 116),
(71571, 5508, 1258),
(71572, 5508, 1224),
(71573, 5508, 785),
(71574, 5508, 1216),
(71575, 5508, 460),
(71576, 5508, 19),
(71577, 5508, 336),
(71578, 5508, 12),
(71579, 5508, 467),
(71580, 5508, 54),
(71581, 5509, 920),
(71582, 5509, 1058),
(71583, 5509, 1269),
(71584, 5509, 243),
(71585, 5509, 1057),
(71586, 5509, 255),
(71587, 5509, 4),
(71588, 5509, 248),
(71589, 5510, 1166),
(71590, 5510, 4),
(71591, 5510, 559),
(71592, 5511, 305),
(71593, 5511, 551),
(71594, 5511, 1202),
(71595, 5511, 468),
(71596, 5511, 795),
(71597, 5511, 119),
(71598, 5511, 470),
(71599, 5511, 494),
(71600, 5511, 885),
(71601, 5511, 614),
(71602, 5511, 303),
(71603, 5511, 4),
(71604, 5511, 526),
(71605, 5511, 498),
(71606, 5511, 264),
(71607, 5511, 549),
(71608, 5511, 950),
(71609, 5511, 616),
(71610, 5511, 525),
(71611, 5511, 1258),
(71612, 5511, 1201),
(71613, 5511, 785),
(71614, 5511, 987),
(71615, 5511, 476),
(71616, 5511, 118),
(71617, 5511, 500),
(71618, 5511, 336),
(71619, 5511, 497),
(71620, 5511, 467),
(71621, 5511, 54),
(71622, 5511, 617),
(71623, 5511, 508),
(71624, 5511, 883),
(71625, 5512, 974),
(71626, 5512, 1259),
(71627, 5512, 785),
(71628, 5512, 119),
(71629, 5512, 460),
(71630, 5512, 755),
(71631, 5512, 470),
(71632, 5512, 336),
(71633, 5512, 614),
(71634, 5512, 1198),
(71635, 5512, 298),
(71636, 5512, 467),
(71637, 5512, 4),
(71638, 5512, 54),
(71639, 5512, 17),
(71640, 5512, 549),
(71641, 5513, 747),
(71642, 5513, 116),
(71643, 5513, 35),
(71644, 5513, 746),
(71645, 5513, 1201),
(71646, 5513, 468),
(71647, 5513, 540),
(71648, 5513, 119),
(71649, 5513, 473),
(71650, 5513, 1007),
(71651, 5513, 54),
(71652, 5513, 783),
(71653, 5513, 498),
(71654, 5513, 526),
(71655, 5513, 549),
(71656, 5514, 253),
(71657, 5514, 885),
(71658, 5514, 614),
(71659, 5514, 305),
(71660, 5514, 1201),
(71661, 5514, 468),
(71662, 5514, 617),
(71663, 5514, 4),
(71664, 5514, 508),
(71665, 5514, 992),
(71666, 5514, 460),
(71667, 5515, 936),
(71668, 5515, 298),
(71669, 5516, 485),
(71670, 5516, 315),
(71671, 5516, 305),
(71672, 5516, 551),
(71673, 5516, 468),
(71674, 5516, 795),
(71675, 5516, 759),
(71676, 5516, 1166),
(71677, 5516, 253),
(71678, 5516, 885),
(71679, 5516, 614),
(71680, 5516, 298),
(71681, 5516, 4),
(71682, 5516, 317),
(71683, 5516, 982),
(71684, 5516, 264),
(71685, 5516, 526),
(71686, 5516, 549),
(71687, 5516, 781),
(71688, 5516, 1201),
(71689, 5516, 318),
(71690, 5516, 118),
(71691, 5516, 311),
(71692, 5516, 328),
(71693, 5516, 54),
(71694, 5516, 617),
(71695, 5516, 478),
(71696, 5516, 508),
(71697, 5517, 243),
(71698, 5517, 1201),
(71699, 5517, 4),
(71700, 5518, 205),
(71701, 5518, 215),
(71702, 5519, 1166),
(71703, 5519, 900),
(71704, 5519, 32),
(71705, 5519, 356),
(71706, 5519, 4),
(71707, 5520, 781),
(71708, 5520, 315),
(71709, 5520, 1201),
(71710, 5520, 795),
(71711, 5520, 118),
(71712, 5520, 311),
(71713, 5520, 251),
(71714, 5520, 1166),
(71715, 5520, 328),
(71716, 5520, 614),
(71717, 5520, 298),
(71718, 5520, 54),
(71719, 5520, 617),
(71720, 5520, 478),
(71721, 5520, 317),
(71722, 5520, 264),
(71723, 5520, 526),
(71724, 5520, 549),
(71725, 5521, 612),
(71726, 5522, 1167),
(71727, 5522, 896),
(71728, 5522, 342),
(71729, 5523, 27),
(71730, 5523, 963),
(71731, 5523, 1258),
(71732, 5523, 468),
(71733, 5523, 22),
(71734, 5523, 168),
(71735, 5523, 460),
(71736, 5523, 755),
(71737, 5523, 1056),
(71738, 5523, 12),
(71739, 5523, 614),
(71740, 5523, 769),
(71741, 5523, 1198),
(71742, 5523, 298),
(71743, 5523, 4),
(71744, 5523, 54),
(71745, 5523, 17),
(71746, 5523, 526),
(71747, 5523, 549),
(71748, 5524, 1167),
(71749, 5524, 319),
(71750, 5524, 877),
(71751, 5524, 938),
(71752, 5524, 264),
(71753, 5525, 251),
(71754, 5525, 109),
(71755, 5525, 1201),
(71756, 5525, 4),
(71757, 5525, 335),
(71758, 5526, 974),
(71759, 5526, 551),
(71760, 5526, 305),
(71761, 5526, 468),
(71762, 5526, 1268),
(71763, 5526, 119),
(71764, 5526, 755),
(71765, 5526, 251),
(71766, 5526, 243),
(71767, 5526, 885),
(71768, 5526, 298),
(71769, 5526, 1270),
(71770, 5526, 4),
(71771, 5526, 779),
(71772, 5526, 349),
(71773, 5526, 616),
(71774, 5526, 112),
(71775, 5526, 991),
(71776, 5526, 1201),
(71777, 5526, 460),
(71778, 5526, 328),
(71779, 5526, 617),
(71780, 5526, 54),
(71781, 5526, 508),
(71782, 5527, 312),
(71783, 5527, 305),
(71784, 5527, 551),
(71785, 5527, 877),
(71786, 5527, 795),
(71787, 5527, 938),
(71788, 5527, 613),
(71789, 5527, 1007),
(71790, 5527, 119),
(71791, 5527, 755),
(71792, 5527, 759),
(71793, 5527, 296),
(71794, 5527, 243),
(71795, 5527, 614),
(71796, 5527, 1004),
(71797, 5527, 349),
(71798, 5527, 240),
(71799, 5527, 264),
(71800, 5527, 549),
(71801, 5527, 616),
(71802, 5527, 936),
(71803, 5527, 927),
(71804, 5527, 460),
(71805, 5527, 996),
(71806, 5527, 359),
(71807, 5527, 618),
(71808, 5527, 467),
(71809, 5527, 54),
(71810, 5527, 617),
(71811, 5527, 508),
(71812, 5527, 968),
(71813, 5527, 1200),
(71814, 5527, 530),
(71815, 5527, 897),
(71816, 5527, 109),
(71817, 5527, 315),
(71818, 5527, 953),
(71819, 5527, 468),
(71820, 5527, 330),
(71821, 5527, 474),
(71822, 5527, 470),
(71823, 5527, 943),
(71824, 5527, 984),
(71825, 5527, 297),
(71826, 5527, 885),
(71827, 5527, 353),
(71828, 5527, 550),
(71829, 5527, 303),
(71830, 5527, 298),
(71831, 5527, 783),
(71832, 5527, 4),
(71833, 5527, 982),
(71834, 5527, 342),
(71835, 5527, 998),
(71836, 5527, 526),
(71837, 5527, 498),
(71838, 5527, 487),
(71839, 5527, 950),
(71840, 5527, 940),
(71841, 5527, 525),
(71842, 5527, 329),
(71843, 5527, 357),
(71844, 5527, 976),
(71845, 5527, 1258),
(71846, 5527, 527),
(71847, 5527, 972),
(71848, 5527, 1201),
(71849, 5527, 114),
(71850, 5527, 540),
(71851, 5527, 476),
(71852, 5527, 500),
(71853, 5527, 311),
(71854, 5527, 995),
(71855, 5527, 923),
(71856, 5527, 336),
(71857, 5527, 853),
(71858, 5527, 328),
(71859, 5527, 304),
(71860, 5527, 941),
(71861, 5527, 1005),
(71862, 5528, 950),
(71863, 5528, 1258),
(71864, 5528, 1202),
(71865, 5528, 1201),
(71866, 5528, 468),
(71867, 5528, 938),
(71868, 5528, 457),
(71869, 5528, 119),
(71870, 5528, 460),
(71871, 5528, 967),
(71872, 5528, 297),
(71873, 5528, 253),
(71874, 5528, 353),
(71875, 5528, 769),
(71876, 5528, 614),
(71877, 5528, 54),
(71878, 5528, 783),
(71879, 5528, 4),
(71880, 5528, 617),
(71881, 5528, 526),
(71882, 5528, 549),
(71883, 5529, 749),
(71884, 5529, 35),
(71885, 5529, 1202),
(71886, 5529, 745),
(71887, 5529, 938),
(71888, 5529, 540),
(71889, 5529, 119),
(71890, 5529, 1007),
(71891, 5529, 297),
(71892, 5529, 4),
(71893, 5529, 54),
(71894, 5529, 779),
(71895, 5529, 41),
(71896, 5529, 498),
(71897, 5530, 901),
(71898, 5530, 336),
(71899, 5530, 112),
(71900, 5530, 900),
(71901, 5530, 784),
(71902, 5530, 298),
(71903, 5530, 54),
(71904, 5530, 795),
(71905, 5530, 119),
(71906, 5531, 950),
(71907, 5531, 109),
(71908, 5531, 456),
(71909, 5531, 1201),
(71910, 5531, 457),
(71911, 5531, 455),
(71912, 5531, 460),
(71913, 5531, 253),
(71914, 5531, 614),
(71915, 5531, 4),
(71916, 5531, 617),
(71917, 5531, 957),
(71918, 5531, 264),
(71919, 5532, 1200),
(71920, 5532, 497),
(71921, 5532, 468),
(71922, 5532, 4),
(71923, 5533, 1259),
(71924, 5533, 305),
(71925, 5533, 1202),
(71926, 5533, 468),
(71927, 5533, 795),
(71928, 5533, 613),
(71929, 5533, 119),
(71930, 5533, 914),
(71931, 5533, 470),
(71932, 5533, 755),
(71933, 5533, 975),
(71934, 5533, 885),
(71935, 5533, 303),
(71936, 5533, 1154),
(71937, 5533, 614),
(71938, 5533, 298),
(71939, 5533, 4),
(71940, 5533, 526),
(71941, 5533, 549),
(71942, 5533, 616),
(71943, 5533, 112),
(71944, 5533, 749),
(71945, 5533, 976),
(71946, 5533, 785),
(71947, 5533, 1201),
(71948, 5533, 460),
(71949, 5533, 336),
(71950, 5533, 304),
(71951, 5533, 467),
(71952, 5533, 617),
(71953, 5533, 54),
(71954, 5533, 41),
(71955, 5534, 4),
(71956, 5535, 320),
(71957, 5535, 109),
(71958, 5535, 339),
(71959, 5535, 890),
(71960, 5535, 892),
(71961, 5536, 4),
(71962, 5537, 612),
(71963, 5538, 297),
(71964, 5538, 1270),
(71965, 5538, 248),
(71966, 5538, 335),
(71967, 5539, 612),
(71968, 5539, 31),
(71969, 5540, 109),
(71970, 5540, 305),
(71971, 5540, 551),
(71972, 5540, 468),
(71973, 5540, 795),
(71974, 5540, 470),
(71975, 5540, 896),
(71976, 5540, 885),
(71977, 5540, 550),
(71978, 5540, 342),
(71979, 5540, 526),
(71980, 5540, 549),
(71981, 5540, 950),
(71982, 5540, 112),
(71983, 5540, 916),
(71984, 5540, 114),
(71985, 5540, 971),
(71986, 5540, 460),
(71987, 5540, 335),
(71988, 5540, 993),
(71989, 5540, 304),
(71990, 5540, 886),
(71991, 5540, 54),
(71992, 5540, 617),
(71993, 5540, 508),
(71994, 5540, 1203),
(71995, 5541, 485),
(71996, 5541, 115),
(71997, 5541, 109),
(71998, 5541, 315),
(71999, 5541, 965),
(72000, 5541, 305),
(72001, 5541, 1202),
(72002, 5541, 468),
(72003, 5541, 795),
(72004, 5541, 358),
(72005, 5541, 1166),
(72006, 5541, 763),
(72007, 5541, 253),
(72008, 5541, 885),
(72009, 5541, 550),
(72010, 5541, 614),
(72011, 5541, 298),
(72012, 5541, 4),
(72013, 5541, 317),
(72014, 5541, 264),
(72015, 5541, 526),
(72016, 5541, 549),
(72017, 5541, 781),
(72018, 5541, 966),
(72019, 5541, 112),
(72020, 5541, 116),
(72021, 5541, 1201),
(72022, 5541, 971),
(72023, 5541, 460),
(72024, 5541, 311),
(72025, 5541, 758),
(72026, 5541, 304),
(72027, 5541, 54),
(72028, 5541, 617),
(72029, 5541, 478),
(72030, 5541, 1203),
(72031, 5542, 885),
(72032, 5542, 243),
(72033, 5542, 305),
(72034, 5542, 1202),
(72035, 5542, 4),
(72036, 5542, 114),
(72037, 5542, 335),
(72038, 5543, 963),
(72039, 5543, 974),
(72040, 5543, 109),
(72041, 5543, 305),
(72042, 5543, 468),
(72043, 5543, 795),
(72044, 5543, 133),
(72045, 5543, 755),
(72046, 5543, 470),
(72047, 5543, 1230),
(72048, 5543, 885),
(72049, 5543, 550),
(72050, 5543, 614),
(72051, 5543, 298),
(72052, 5543, 4),
(72053, 5543, 526),
(72054, 5543, 549),
(72055, 5543, 332),
(72056, 5543, 112),
(72057, 5543, 116),
(72058, 5543, 1224),
(72059, 5543, 785),
(72060, 5543, 1201),
(72061, 5543, 1216),
(72062, 5543, 460),
(72063, 5543, 336),
(72064, 5543, 1219),
(72065, 5543, 467),
(72066, 5543, 886),
(72067, 5543, 54),
(72068, 5543, 1218),
(72069, 5545, 1166),
(72070, 5545, 1267),
(72071, 5545, 297),
(72072, 5545, 359),
(72073, 5545, 877),
(72074, 5545, 1270),
(72075, 5545, 938),
(72076, 5545, 111),
(72077, 5545, 248),
(72078, 5545, 264),
(72079, 5546, 1220),
(72080, 5546, 974),
(72081, 5546, 963),
(72082, 5546, 116),
(72083, 5546, 785),
(72084, 5546, 133),
(72085, 5546, 460),
(72086, 5546, 470),
(72087, 5546, 755),
(72088, 5546, 1217),
(72089, 5546, 336),
(72090, 5546, 1219),
(72091, 5546, 550),
(72092, 5546, 614),
(72093, 5546, 1198),
(72094, 5546, 298),
(72095, 5546, 467),
(72096, 5546, 4),
(72097, 5546, 54),
(72098, 5546, 17),
(72099, 5546, 1218),
(72100, 5546, 549),
(72101, 5547, 4),
(72102, 5547, 559),
(72103, 5548, 360),
(72104, 5548, 900),
(72105, 5548, 356),
(72106, 5548, 4),
(72107, 5549, 311),
(72108, 5549, 1167),
(72109, 5549, 32),
(72110, 5549, 356),
(72111, 5549, 4),
(72112, 5549, 242),
(72113, 5549, 318),
(72114, 5550, 901),
(72115, 5550, 950),
(72116, 5550, 357),
(72117, 5550, 360),
(72118, 5550, 877),
(72119, 5550, 795),
(72120, 5550, 900),
(72121, 5550, 297),
(72122, 5550, 853),
(72123, 5550, 353),
(72124, 5550, 54),
(72125, 5550, 264),
(72126, 5550, 240),
(72127, 5551, 974),
(72128, 5551, 1259),
(72129, 5551, 113),
(72130, 5551, 112),
(72131, 5551, 1258),
(72132, 5551, 246),
(72133, 5551, 785),
(72134, 5551, 247),
(72135, 5551, 460),
(72136, 5551, 470),
(72137, 5551, 336),
(72138, 5551, 772),
(72139, 5551, 550),
(72140, 5551, 614),
(72141, 5551, 771),
(72142, 5551, 304),
(72143, 5551, 1198),
(72144, 5551, 298),
(72145, 5551, 467),
(72146, 5551, 4),
(72147, 5551, 54),
(72148, 5551, 17),
(72149, 5552, 206),
(72150, 5553, 251),
(72151, 5553, 862),
(72152, 5553, 109),
(72153, 5553, 339),
(72154, 5553, 4),
(72155, 5553, 892),
(72156, 5553, 264),
(72157, 5554, 357),
(72158, 5554, 359),
(72159, 5554, 356),
(72160, 5554, 1268),
(72161, 5554, 902),
(72162, 5554, 944),
(72163, 5555, 1200),
(72164, 5555, 312),
(72165, 5555, 315),
(72166, 5555, 359),
(72167, 5555, 618),
(72168, 5555, 328),
(72169, 5555, 4),
(72170, 5555, 938),
(72171, 5556, 551),
(72172, 5556, 305),
(72173, 5556, 486),
(72174, 5556, 119),
(72175, 5556, 248),
(72176, 5556, 470),
(72177, 5556, 755),
(72178, 5556, 885),
(72179, 5556, 614),
(72180, 5556, 550),
(72181, 5556, 298),
(72182, 5556, 526),
(72183, 5556, 549),
(72184, 5556, 112),
(72185, 5556, 749),
(72186, 5556, 936),
(72187, 5556, 773),
(72188, 5556, 785),
(72189, 5556, 1236),
(72190, 5556, 971),
(72191, 5556, 460),
(72192, 5556, 336),
(72193, 5556, 1237),
(72194, 5556, 304),
(72195, 5556, 886),
(72196, 5556, 467),
(72197, 5556, 617),
(72198, 5556, 54),
(72199, 5556, 478),
(72200, 5556, 41),
(72201, 5557, 950),
(72202, 5557, 1258),
(72203, 5557, 1202),
(72204, 5557, 1201),
(72205, 5557, 468),
(72206, 5557, 938),
(72207, 5557, 460),
(72208, 5557, 967),
(72209, 5557, 253),
(72210, 5557, 614),
(72211, 5557, 769),
(72212, 5557, 54),
(72213, 5557, 783),
(72214, 5557, 4),
(72215, 5557, 617),
(72216, 5557, 526),
(72217, 5557, 549),
(72218, 5558, 963),
(72219, 5558, 525),
(72220, 5558, 1224),
(72221, 5558, 551),
(72222, 5558, 785),
(72223, 5558, 1201),
(72224, 5558, 894),
(72225, 5558, 119),
(72226, 5558, 133),
(72227, 5558, 460),
(72228, 5558, 755),
(72229, 5558, 470),
(72230, 5558, 1230),
(72231, 5558, 336),
(72232, 5558, 614),
(72233, 5558, 298),
(72234, 5558, 467),
(72235, 5558, 54),
(72236, 5558, 342),
(72237, 5558, 549),
(72238, 5559, 4),
(72239, 5559, 559),
(72240, 5560, 485),
(72241, 5560, 109),
(72242, 5560, 115),
(72243, 5560, 315),
(72244, 5560, 1202),
(72245, 5560, 551),
(72246, 5560, 305),
(72247, 5560, 468),
(72248, 5560, 795),
(72249, 5560, 251),
(72250, 5560, 1166),
(72251, 5560, 896),
(72252, 5560, 614),
(72253, 5560, 298),
(72254, 5560, 4),
(72255, 5560, 317),
(72256, 5560, 342),
(72257, 5560, 264),
(72258, 5560, 549),
(72259, 5560, 781),
(72260, 5560, 112),
(72261, 5560, 1201),
(72262, 5560, 114),
(72263, 5560, 971),
(72264, 5560, 460),
(72265, 5560, 118),
(72266, 5560, 311),
(72267, 5560, 1167),
(72268, 5560, 772),
(72269, 5560, 328),
(72270, 5560, 993),
(72271, 5560, 304),
(72272, 5560, 886),
(72273, 5560, 617),
(72274, 5560, 54),
(72275, 5560, 478),
(72276, 5560, 508),
(72277, 5561, 4),
(72278, 5561, 559),
(72279, 5562, 442),
(72280, 5562, 1167),
(72281, 5562, 1166),
(72282, 5562, 900),
(72283, 5562, 1141),
(72284, 5562, 54),
(72285, 5562, 255),
(72286, 5562, 4),
(72287, 5562, 795),
(72288, 5562, 446),
(72289, 5563, 12),
(72290, 5563, 212),
(72291, 5563, 851),
(72292, 5563, 1057),
(72293, 5563, 1165),
(72294, 5563, 4),
(72295, 5563, 17),
(72296, 5563, 22),
(72297, 5563, 231),
(72298, 5564, 112),
(72299, 5564, 109),
(72300, 5564, 339),
(72301, 5564, 785),
(72302, 5564, 114),
(72303, 5564, 119),
(72304, 5564, 335),
(72305, 5564, 460),
(72306, 5564, 967),
(72307, 5564, 336),
(72308, 5564, 297),
(72309, 5564, 301),
(72310, 5564, 614),
(72311, 5564, 298),
(72312, 5564, 617),
(72313, 5564, 54),
(72314, 5564, 892),
(72315, 5564, 549),
(72316, 5565, 1267),
(72317, 5565, 984),
(72318, 5565, 885),
(72319, 5565, 551),
(72320, 5565, 305),
(72321, 5565, 508),
(72322, 5565, 982),
(72323, 5565, 248),
(72324, 5566, 442),
(72325, 5566, 1167),
(72326, 5566, 1141),
(72327, 5567, 243),
(72328, 5567, 1201),
(72329, 5567, 4),
(72330, 5568, 1167),
(72331, 5568, 1166),
(72332, 5568, 612),
(72333, 5568, 253),
(72334, 5568, 243),
(72335, 5568, 4),
(72336, 5569, 1202),
(72337, 5569, 305),
(72338, 5569, 468),
(72339, 5569, 795),
(72340, 5569, 119),
(72341, 5569, 470),
(72342, 5569, 755),
(72343, 5569, 885),
(72344, 5569, 303),
(72345, 5569, 614),
(72346, 5569, 298),
(72347, 5569, 526),
(72348, 5569, 549),
(72349, 5569, 950),
(72350, 5569, 616),
(72351, 5569, 113),
(72352, 5569, 112),
(72353, 5569, 357),
(72354, 5569, 749),
(72355, 5569, 976),
(72356, 5569, 785),
(72357, 5569, 1201),
(72358, 5569, 460),
(72359, 5569, 336),
(72360, 5569, 304),
(72361, 5569, 467),
(72362, 5569, 54),
(72363, 5569, 617),
(72364, 5569, 41),
(72365, 5569, 481),
(72366, 5570, 1167),
(72367, 5570, 884),
(72368, 5570, 264),
(72369, 5571, 950),
(72370, 5571, 901),
(72371, 5571, 109),
(72372, 5571, 984),
(72373, 5571, 359),
(72374, 5571, 877),
(72375, 5571, 508),
(72376, 5571, 264),
(72377, 5571, 526),
(72378, 5571, 549),
(72379, 5572, 974),
(72380, 5572, 109),
(72381, 5572, 551),
(72382, 5572, 305),
(72383, 5572, 468),
(72384, 5572, 255),
(72385, 5572, 1268),
(72386, 5572, 1007),
(72387, 5572, 119),
(72388, 5572, 755),
(72389, 5572, 251),
(72390, 5572, 243),
(72391, 5572, 885),
(72392, 5572, 550),
(72393, 5572, 298),
(72394, 5572, 1270),
(72395, 5572, 4),
(72396, 5572, 779),
(72397, 5572, 349),
(72398, 5572, 549),
(72399, 5572, 332),
(72400, 5572, 616),
(72401, 5572, 112),
(72402, 5572, 749),
(72403, 5572, 991),
(72404, 5572, 1201),
(72405, 5572, 540),
(72406, 5572, 335),
(72407, 5572, 460),
(72408, 5572, 328),
(72409, 5572, 54),
(72410, 5572, 617),
(72411, 5572, 508),
(72412, 5572, 41),
(72413, 5573, 553),
(72414, 5573, 4),
(72415, 5573, 559),
(72416, 5574, 963),
(72417, 5574, 109),
(72418, 5574, 443),
(72419, 5574, 1202),
(72420, 5574, 1141),
(72421, 5574, 1007),
(72422, 5574, 455),
(72423, 5574, 755),
(72424, 5574, 815),
(72425, 5574, 1056),
(72426, 5574, 442),
(72427, 5574, 253),
(72428, 5574, 614),
(72429, 5574, 1198),
(72430, 5574, 298),
(72431, 5574, 4),
(72432, 5574, 957),
(72433, 5574, 17),
(72434, 5574, 440),
(72435, 5574, 215),
(72436, 5574, 264),
(72437, 5574, 27),
(72438, 5574, 950),
(72439, 5574, 438),
(72440, 5574, 456),
(72441, 5574, 11),
(72442, 5574, 1201),
(72443, 5574, 559),
(72444, 5574, 797),
(72445, 5574, 540),
(72446, 5574, 22),
(72447, 5574, 457),
(72448, 5574, 460),
(72449, 5574, 175),
(72450, 5574, 553),
(72451, 5574, 12),
(72452, 5574, 54),
(72453, 5574, 617),
(72454, 5574, 120),
(72455, 5574, 446),
(72456, 5575, 1166),
(72457, 5575, 32),
(72458, 5575, 4),
(72459, 5576, 1259),
(72460, 5576, 1058),
(72461, 5576, 877),
(72462, 5576, 613),
(72463, 5576, 119),
(72464, 5576, 1007),
(72465, 5576, 455),
(72466, 5576, 755),
(72467, 5576, 297),
(72468, 5576, 353),
(72469, 5576, 550),
(72470, 5576, 303),
(72471, 5576, 614),
(72472, 5576, 298),
(72473, 5576, 4),
(72474, 5576, 783),
(72475, 5576, 317),
(72476, 5576, 264),
(72477, 5576, 549),
(72478, 5576, 616),
(72479, 5576, 112),
(72480, 5576, 977),
(72481, 5576, 1201),
(72482, 5576, 114),
(72483, 5576, 540),
(72484, 5576, 457),
(72485, 5576, 460),
(72486, 5576, 920),
(72487, 5576, 359),
(72488, 5576, 304),
(72489, 5576, 54),
(72490, 5577, 359),
(72491, 5577, 877),
(72492, 5577, 1202),
(72493, 5577, 4),
(72494, 5577, 938),
(72495, 5577, 111),
(72496, 5577, 264),
(72497, 5577, 944),
(72498, 5578, 456),
(72499, 5578, 1201),
(72500, 5578, 4),
(72501, 5579, 54),
(72502, 5579, 119),
(72503, 5579, 755),
(72504, 5580, 336),
(72505, 5580, 319),
(72506, 5580, 109),
(72507, 5580, 885),
(72508, 5580, 328),
(72509, 5580, 877),
(72510, 5580, 953),
(72511, 5580, 305),
(72512, 5580, 298),
(72513, 5580, 264),
(72514, 5580, 1279),
(72515, 5581, 115),
(72516, 5581, 297),
(72517, 5581, 353),
(72518, 5581, 1201),
(72519, 5581, 264),
(72520, 5582, 968),
(72521, 5582, 109),
(72522, 5582, 305),
(72523, 5582, 877),
(72524, 5582, 246),
(72525, 5582, 1202),
(72526, 5582, 938),
(72527, 5582, 613),
(72528, 5582, 119),
(72529, 5582, 1007),
(72530, 5582, 251),
(72531, 5582, 945),
(72532, 5582, 975),
(72533, 5582, 885),
(72534, 5582, 243),
(72535, 5582, 550),
(72536, 5582, 614),
(72537, 5582, 298),
(72538, 5582, 783),
(72539, 5582, 4),
(72540, 5582, 779),
(72541, 5582, 498),
(72542, 5582, 264),
(72543, 5582, 549),
(72544, 5582, 950),
(72545, 5582, 112),
(72546, 5582, 357),
(72547, 5582, 749),
(72548, 5582, 1201),
(72549, 5582, 540),
(72550, 5582, 457),
(72551, 5582, 460),
(72552, 5582, 335),
(72553, 5582, 54),
(72554, 5582, 617),
(72555, 5582, 41),
(72556, 5583, 900),
(72557, 5583, 4),
(72558, 5583, 559),
(72559, 5584, 442),
(72560, 5584, 443),
(72561, 5584, 109),
(72562, 5584, 861),
(72563, 5584, 1201),
(72564, 5584, 1141),
(72565, 5584, 446),
(72566, 5584, 264),
(72567, 5585, 551),
(72568, 5585, 468),
(72569, 5585, 1201),
(72570, 5585, 613),
(72571, 5585, 992),
(72572, 5585, 470),
(72573, 5585, 476),
(72574, 5585, 251),
(72575, 5585, 328),
(72576, 5585, 243),
(72577, 5585, 614),
(72578, 5585, 4),
(72579, 5585, 508),
(72580, 5585, 526),
(72581, 5586, 251),
(72582, 5586, 109),
(72583, 5586, 885),
(72584, 5586, 305),
(72585, 5586, 4),
(72586, 5587, 901),
(72587, 5587, 553),
(72588, 5587, 360),
(72589, 5587, 356),
(72590, 5587, 4),
(72591, 5587, 559),
(72592, 5587, 245),
(72593, 5588, 230),
(72594, 5588, 816),
(72595, 5588, 22),
(72596, 5588, 228),
(72597, 5588, 209),
(72598, 5588, 213),
(72599, 5588, 216),
(72600, 5588, 175),
(72601, 5588, 1056),
(72602, 5589, 1259),
(72603, 5589, 551),
(72604, 5589, 305),
(72605, 5589, 468),
(72606, 5589, 470),
(72607, 5589, 755),
(72608, 5589, 885),
(72609, 5589, 303),
(72610, 5589, 614),
(72611, 5589, 298),
(72612, 5589, 526),
(72613, 5589, 549),
(72614, 5589, 616),
(72615, 5589, 749),
(72616, 5589, 976),
(72617, 5589, 1201),
(72618, 5589, 785),
(72619, 5589, 460),
(72620, 5589, 336),
(72621, 5589, 993),
(72622, 5589, 467),
(72623, 5589, 617),
(72624, 5589, 54),
(72625, 5589, 508),
(72626, 5589, 41),
(72627, 5590, 4),
(72628, 5591, 940),
(72629, 5591, 923),
(72630, 5591, 312),
(72631, 5591, 297),
(72632, 5591, 315),
(72633, 5591, 1258),
(72634, 5591, 359),
(72635, 5591, 618),
(72636, 5591, 328),
(72637, 5591, 953),
(72638, 5591, 938),
(72639, 5592, 901),
(72640, 5592, 334),
(72641, 5592, 1259),
(72642, 5592, 1050),
(72643, 5592, 443),
(72644, 5592, 305),
(72645, 5592, 31),
(72646, 5592, 613),
(72647, 5592, 119),
(72648, 5592, 1048),
(72649, 5592, 1230),
(72650, 5592, 442),
(72651, 5592, 243),
(72652, 5592, 614),
(72653, 5592, 1270),
(72654, 5592, 17),
(72655, 5592, 349),
(72656, 5592, 616),
(72657, 5592, 206),
(72658, 5592, 916),
(72659, 5592, 559),
(72660, 5592, 944),
(72661, 5592, 553),
(72662, 5592, 12),
(72663, 5592, 54),
(72664, 5592, 617),
(72665, 5592, 1141),
(72666, 5592, 330),
(72667, 5592, 1049),
(72668, 5592, 900),
(72669, 5592, 298),
(72670, 5592, 4),
(72671, 5592, 783),
(72672, 5592, 962),
(72673, 5592, 526),
(72674, 5592, 116),
(72675, 5592, 749),
(72676, 5592, 976),
(72677, 5592, 1258),
(72678, 5592, 1246),
(72679, 5592, 1167),
(72680, 5592, 328),
(72681, 5592, 304),
(72682, 5592, 120),
(72683, 5592, 446),
(72684, 5592, 985),
(72685, 5592, 32),
(72686, 5592, 551),
(72687, 5592, 1202),
(72688, 5592, 795),
(72689, 5592, 938),
(72690, 5592, 1007),
(72691, 5592, 133),
(72692, 5592, 935),
(72693, 5592, 755),
(72694, 5592, 251),
(72695, 5592, 1166),
(72696, 5592, 975),
(72697, 5592, 1198),
(72698, 5592, 779),
(72699, 5592, 440),
(72700, 5592, 549),
(72701, 5592, 1224),
(72702, 5592, 797),
(72703, 5592, 457),
(72704, 5592, 335),
(72705, 5592, 460),
(72706, 5592, 467),
(72707, 5592, 508),
(72708, 5592, 963),
(72709, 5592, 974),
(72710, 5592, 109),
(72711, 5592, 468),
(72712, 5592, 1268),
(72713, 5592, 439),
(72714, 5592, 470),
(72715, 5592, 1143),
(72716, 5592, 984),
(72717, 5592, 885),
(72718, 5592, 550),
(72719, 5592, 303),
(72720, 5592, 982),
(72721, 5592, 498),
(72722, 5592, 438),
(72723, 5592, 332),
(72724, 5592, 112),
(72725, 5592, 612),
(72726, 5592, 991),
(72727, 5592, 11),
(72728, 5592, 785),
(72729, 5592, 1201),
(72730, 5592, 1216),
(72731, 5592, 540),
(72732, 5592, 22),
(72733, 5592, 336),
(72734, 5592, 1238),
(72735, 5592, 41),
(72736, 5593, 251),
(72737, 5593, 109),
(72738, 5593, 885),
(72739, 5593, 305),
(72740, 5593, 4),
(72741, 5594, 862),
(72742, 5594, 109),
(72743, 5594, 1202),
(72744, 5594, 795),
(72745, 5594, 967),
(72746, 5594, 253),
(72747, 5594, 614),
(72748, 5594, 298),
(72749, 5594, 317),
(72750, 5594, 892),
(72751, 5594, 264),
(72752, 5594, 549),
(72753, 5594, 950),
(72754, 5594, 339),
(72755, 5594, 116),
(72756, 5594, 785),
(72757, 5594, 114),
(72758, 5594, 460),
(72759, 5594, 336),
(72760, 5594, 304),
(72761, 5594, 467),
(72762, 5594, 54),
(72763, 5594, 617),
(72764, 5594, 478),
(72765, 5595, 4),
(72766, 5595, 559),
(72767, 5596, 112),
(72768, 5596, 109),
(72769, 5596, 243),
(72770, 5596, 242),
(72771, 5596, 4),
(72772, 5596, 335),
(72773, 5597, 1166),
(72774, 5597, 4),
(72775, 5597, 17),
(72776, 5598, 1166),
(72777, 5598, 896),
(72778, 5598, 342),
(72779, 5599, 336),
(72780, 5599, 862),
(72781, 5599, 339),
(72782, 5599, 4),
(72783, 5599, 318),
(72784, 5599, 892),
(72785, 5599, 264),
(72786, 5600, 974),
(72787, 5600, 785),
(72788, 5600, 1216),
(72789, 5600, 133),
(72790, 5600, 460),
(72791, 5600, 470),
(72792, 5600, 1217),
(72793, 5600, 1230),
(72794, 5600, 336),
(72795, 5600, 614),
(72796, 5600, 298),
(72797, 5600, 467),
(72798, 5600, 54),
(72799, 5601, 612),
(72800, 5602, 443),
(72801, 5602, 1202),
(72802, 5602, 877),
(72803, 5602, 938),
(72804, 5602, 314),
(72805, 5602, 1007),
(72806, 5602, 119),
(72807, 5602, 133),
(72808, 5602, 755),
(72809, 5602, 442),
(72810, 5602, 1166),
(72811, 5602, 614),
(72812, 5602, 1270),
(72813, 5602, 1273),
(72814, 5602, 440),
(72815, 5602, 1272),
(72816, 5602, 264),
(72817, 5602, 559),
(72818, 5602, 457),
(72819, 5602, 460),
(72820, 5602, 118),
(72821, 5602, 553),
(72822, 5602, 1267),
(72823, 5602, 359),
(72824, 5602, 467),
(72825, 5602, 617),
(72826, 5602, 54),
(72827, 5602, 310),
(72828, 5602, 1274),
(72829, 5602, 963),
(72830, 5602, 1271),
(72831, 5602, 109),
(72832, 5602, 115),
(72833, 5602, 1269),
(72834, 5602, 315),
(72835, 5602, 953),
(72836, 5602, 946),
(72837, 5602, 756),
(72838, 5602, 1141),
(72839, 5602, 1268),
(72840, 5602, 470),
(72841, 5602, 550),
(72842, 5602, 298),
(72843, 5602, 4),
(72844, 5602, 112),
(72845, 5602, 116),
(72846, 5602, 1201),
(72847, 5602, 540),
(72848, 5602, 311),
(72849, 5602, 1167),
(72850, 5602, 304),
(72851, 5602, 446),
(72852, 5603, 312),
(72853, 5603, 109),
(72854, 5603, 315),
(72855, 5603, 877),
(72856, 5603, 953),
(72857, 5603, 551),
(72858, 5603, 468),
(72859, 5603, 938),
(72860, 5603, 613),
(72861, 5603, 297),
(72862, 5603, 984),
(72863, 5603, 243),
(72864, 5603, 353),
(72865, 5603, 614),
(72866, 5603, 4),
(72867, 5603, 264),
(72868, 5603, 950),
(72869, 5603, 940),
(72870, 5603, 525),
(72871, 5603, 1258),
(72872, 5603, 972),
(72873, 5603, 1201),
(72874, 5603, 460),
(72875, 5603, 923),
(72876, 5603, 359),
(72877, 5603, 618),
(72878, 5603, 328),
(72879, 5603, 508),
(72880, 5604, 27),
(72881, 5604, 963),
(72882, 5604, 22),
(72883, 5604, 213),
(72884, 5604, 460),
(72885, 5604, 755),
(72886, 5604, 175),
(72887, 5604, 1056),
(72888, 5604, 12),
(72889, 5604, 614),
(72890, 5604, 1198),
(72891, 5604, 298),
(72892, 5604, 4),
(72893, 5604, 54),
(72894, 5604, 17),
(72895, 5604, 215),
(72896, 5605, 297),
(72897, 5605, 1269),
(72898, 5605, 114),
(72899, 5605, 248),
(72900, 5606, 950),
(72901, 5606, 974),
(72902, 5606, 616),
(72903, 5606, 795),
(72904, 5606, 460),
(72905, 5606, 251),
(72906, 5606, 328),
(72907, 5606, 1270),
(72908, 5606, 298),
(72909, 5606, 617),
(72910, 5606, 4),
(72911, 5606, 54),
(72912, 5606, 349),
(72913, 5607, 1220),
(72914, 5607, 974),
(72915, 5607, 963),
(72916, 5607, 109),
(72917, 5607, 351),
(72918, 5607, 305),
(72919, 5607, 468),
(72920, 5607, 1268),
(72921, 5607, 795),
(72922, 5607, 133),
(72923, 5607, 470),
(72924, 5607, 755),
(72925, 5607, 1217),
(72926, 5607, 885),
(72927, 5607, 550),
(72928, 5607, 614),
(72929, 5607, 1198),
(72930, 5607, 298),
(72931, 5607, 1270),
(72932, 5607, 4),
(72933, 5607, 17),
(72934, 5607, 526),
(72935, 5607, 549),
(72936, 5607, 616),
(72937, 5607, 332),
(72938, 5607, 112),
(72939, 5607, 116),
(72940, 5607, 785),
(72941, 5607, 1201),
(72942, 5607, 460),
(72943, 5607, 336),
(72944, 5607, 467),
(72945, 5607, 886),
(72946, 5607, 54),
(72947, 5608, 984),
(72948, 5608, 305),
(72949, 5608, 886),
(72950, 5608, 4),
(72951, 5608, 508),
(72952, 5609, 109),
(72953, 5609, 246),
(72954, 5609, 298),
(72955, 5610, 237),
(72956, 5610, 852),
(72957, 5610, 1166),
(72958, 5610, 318),
(72959, 5611, 974),
(72960, 5611, 109),
(72961, 5611, 1269),
(72962, 5611, 351),
(72963, 5611, 305),
(72964, 5611, 468),
(72965, 5611, 795),
(72966, 5611, 133),
(72967, 5611, 470),
(72968, 5611, 1222),
(72969, 5611, 885),
(72970, 5611, 550),
(72971, 5611, 614),
(72972, 5611, 1198),
(72973, 5611, 298),
(72974, 5611, 1223),
(72975, 5611, 4),
(72976, 5611, 17),
(72977, 5611, 526),
(72978, 5611, 549),
(72979, 5611, 616),
(72980, 5611, 332),
(72981, 5611, 112),
(72982, 5611, 116),
(72983, 5611, 785),
(72984, 5611, 1201),
(72985, 5611, 460),
(72986, 5611, 336),
(72987, 5611, 1267),
(72988, 5611, 467),
(72989, 5611, 886),
(72990, 5611, 54),
(72991, 5612, 936),
(72992, 5612, 315),
(72993, 5612, 305),
(72994, 5612, 551),
(72995, 5612, 1202),
(72996, 5612, 468),
(72997, 5612, 1201),
(72998, 5612, 476),
(72999, 5612, 311),
(73000, 5612, 984),
(73001, 5612, 297),
(73002, 5612, 861),
(73003, 5612, 885),
(73004, 5612, 614),
(73005, 5612, 4),
(73006, 5612, 508),
(73007, 5612, 994),
(73008, 5612, 264),
(73009, 5613, 206),
(73010, 5613, 230),
(73011, 5613, 228),
(73012, 5614, 251),
(73013, 5614, 336),
(73014, 5614, 862),
(73015, 5614, 339),
(73016, 5614, 785),
(73017, 5614, 54),
(73018, 5614, 4),
(73019, 5614, 892),
(73020, 5614, 264),
(73021, 5615, 862),
(73022, 5615, 109),
(73023, 5615, 4),
(73024, 5615, 540),
(73025, 5615, 1007),
(73026, 5615, 264),
(73027, 5615, 549),
(73028, 5616, 974),
(73029, 5616, 616),
(73030, 5616, 1276),
(73031, 5616, 991),
(73032, 5616, 551),
(73033, 5616, 305),
(73034, 5616, 460),
(73035, 5616, 251),
(73036, 5616, 885),
(73037, 5616, 328),
(73038, 5616, 617),
(73039, 5616, 4),
(73040, 5616, 508),
(73041, 5616, 349),
(73042, 5617, 974),
(73043, 5617, 109),
(73044, 5617, 32),
(73045, 5617, 351),
(73046, 5617, 551),
(73047, 5617, 305),
(73048, 5617, 468),
(73049, 5617, 795),
(73050, 5617, 119),
(73051, 5617, 755),
(73052, 5617, 470),
(73053, 5617, 1166),
(73054, 5617, 885),
(73055, 5617, 243),
(73056, 5617, 303),
(73057, 5617, 614),
(73058, 5617, 298),
(73059, 5617, 4),
(73060, 5617, 17),
(73061, 5617, 616),
(73062, 5617, 488),
(73063, 5617, 112),
(73064, 5617, 360),
(73065, 5617, 116),
(73066, 5617, 1258),
(73067, 5617, 784),
(73068, 5617, 484),
(73069, 5617, 489),
(73070, 5617, 22),
(73071, 5617, 460),
(73072, 5617, 335),
(73073, 5617, 175),
(73074, 5617, 907),
(73075, 5617, 336),
(73076, 5617, 1167),
(73077, 5617, 12),
(73078, 5617, 912),
(73079, 5617, 467),
(73080, 5617, 1051),
(73081, 5617, 54),
(73082, 5617, 617),
(73083, 5618, 109),
(73084, 5618, 339),
(73085, 5618, 896),
(73086, 5618, 1201),
(73087, 5618, 892),
(73088, 5618, 342),
(73089, 5619, 336),
(73090, 5619, 339),
(73091, 5619, 614),
(73092, 5619, 301),
(73093, 5619, 467),
(73094, 5619, 785),
(73095, 5619, 298),
(73096, 5619, 617),
(73097, 5619, 54),
(73098, 5619, 892),
(73099, 5619, 460),
(73100, 5619, 470),
(73101, 5620, 899),
(73102, 5620, 357),
(73103, 5621, 206),
(73104, 5621, 228),
(73105, 5622, 1259),
(73106, 5622, 616),
(73107, 5622, 976),
(73108, 5622, 305),
(73109, 5622, 785),
(73110, 5622, 460),
(73111, 5622, 470),
(73112, 5622, 755),
(73113, 5622, 336),
(73114, 5622, 885),
(73115, 5622, 303),
(73116, 5622, 614),
(73117, 5622, 467),
(73118, 5622, 298),
(73119, 5622, 617),
(73120, 5622, 54),
(73121, 5623, 1166),
(73122, 5623, 253),
(73123, 5623, 4),
(73124, 5623, 559),
(73125, 5624, 22),
(73126, 5624, 175),
(73127, 5624, 1056),
(73128, 5625, 311),
(73129, 5625, 297),
(73130, 5625, 936),
(73131, 5625, 315),
(73132, 5625, 861),
(73133, 5625, 614),
(73134, 5625, 117),
(73135, 5625, 1202),
(73136, 5625, 298),
(73137, 5625, 1201),
(73138, 5625, 264),
(73139, 5626, 950),
(73140, 5626, 253),
(73141, 5626, 614),
(73142, 5626, 1201),
(73143, 5626, 468),
(73144, 5626, 617),
(73145, 5626, 457),
(73146, 5626, 460),
(73147, 5626, 526),
(73148, 5627, 885),
(73149, 5627, 243),
(73150, 5627, 551),
(73151, 5627, 305),
(73152, 5627, 614),
(73153, 5627, 1201),
(73154, 5627, 4),
(73155, 5627, 613),
(73156, 5627, 470),
(73157, 5627, 476),
(73158, 5628, 320),
(73159, 5628, 890),
(73160, 5628, 885),
(73161, 5628, 305),
(73162, 5628, 470),
(73163, 5629, 206),
(73164, 5629, 228),
(73165, 5629, 216),
(73166, 5630, 616),
(73167, 5630, 116),
(73168, 5630, 976),
(73169, 5630, 785),
(73170, 5630, 133),
(73171, 5630, 460),
(73172, 5630, 755),
(73173, 5630, 470),
(73174, 5630, 1227),
(73175, 5630, 336),
(73176, 5630, 614),
(73177, 5630, 298),
(73178, 5630, 467),
(73179, 5630, 54),
(73180, 5630, 1233),
(73181, 5630, 549),
(73182, 5631, 944),
(73183, 5632, 360),
(73184, 5632, 304),
(73185, 5632, 54),
(73186, 5632, 4),
(73187, 5632, 795),
(73188, 5633, 1259),
(73189, 5633, 443),
(73190, 5633, 305),
(73191, 5633, 119),
(73192, 5633, 1007),
(73193, 5633, 755),
(73194, 5633, 442),
(73195, 5633, 1166),
(73196, 5633, 243),
(73197, 5633, 614),
(73198, 5633, 1198),
(73199, 5633, 17),
(73200, 5633, 440),
(73201, 5633, 549),
(73202, 5633, 616),
(73203, 5633, 773),
(73204, 5633, 559),
(73205, 5633, 457),
(73206, 5633, 460),
(73207, 5633, 335),
(73208, 5633, 175),
(73209, 5633, 553),
(73210, 5633, 12),
(73211, 5633, 54),
(73212, 5633, 617),
(73213, 5633, 963),
(73214, 5633, 109),
(73215, 5633, 468),
(73216, 5633, 1141),
(73217, 5633, 885),
(73218, 5633, 303),
(73219, 5633, 298),
(73220, 5633, 4),
(73221, 5633, 783),
(73222, 5633, 526),
(73223, 5633, 438),
(73224, 5633, 112),
(73225, 5633, 749),
(73226, 5633, 976),
(73227, 5633, 11),
(73228, 5633, 1201),
(73229, 5633, 785),
(73230, 5633, 242),
(73231, 5633, 540),
(73232, 5633, 22),
(73233, 5633, 500),
(73234, 5633, 336),
(73235, 5633, 1167),
(73236, 5633, 304),
(73237, 5633, 446),
(73238, 5633, 41),
(73239, 5634, 612),
(73240, 5635, 968),
(73241, 5635, 862),
(73242, 5635, 551),
(73243, 5635, 468),
(73244, 5635, 613),
(73245, 5635, 473),
(73246, 5635, 470),
(73247, 5635, 251),
(73248, 5635, 945),
(73249, 5635, 243),
(73250, 5635, 614),
(73251, 5635, 4),
(73252, 5635, 498),
(73253, 5635, 264),
(73254, 5635, 549),
(73255, 5635, 331),
(73256, 5635, 525),
(73257, 5635, 117),
(73258, 5635, 1201),
(73259, 5635, 460),
(73260, 5635, 476),
(73261, 5635, 944),
(73262, 5635, 311),
(73263, 5635, 319),
(73264, 5635, 328),
(73265, 5635, 359),
(73266, 5636, 963),
(73267, 5636, 974),
(73268, 5636, 116),
(73269, 5636, 785),
(73270, 5636, 1216),
(73271, 5636, 133),
(73272, 5636, 460),
(73273, 5636, 755),
(73274, 5636, 470),
(73275, 5636, 1217),
(73276, 5636, 336),
(73277, 5636, 1222),
(73278, 5636, 550),
(73279, 5636, 614),
(73280, 5636, 1223),
(73281, 5636, 298),
(73282, 5636, 467),
(73283, 5636, 54),
(73284, 5636, 549),
(73285, 5637, 442),
(73286, 5637, 109),
(73287, 5637, 1166),
(73288, 5637, 877),
(73289, 5637, 1141),
(73290, 5637, 938),
(73291, 5637, 446),
(73292, 5637, 264),
(73293, 5638, 862),
(73294, 5638, 443),
(73295, 5638, 551),
(73296, 5638, 877),
(73297, 5638, 305),
(73298, 5638, 938),
(73299, 5638, 795),
(73300, 5638, 119),
(73301, 5638, 1007),
(73302, 5638, 755),
(73303, 5638, 967),
(73304, 5638, 251),
(73305, 5638, 442),
(73306, 5638, 1166),
(73307, 5638, 614),
(73308, 5638, 1270),
(73309, 5638, 440),
(73310, 5638, 892),
(73311, 5638, 264),
(73312, 5638, 549),
(73313, 5638, 339),
(73314, 5638, 360),
(73315, 5638, 456),
(73316, 5638, 999),
(73317, 5638, 559),
(73318, 5638, 457),
(73319, 5638, 460),
(73320, 5638, 964),
(73321, 5638, 553),
(73322, 5638, 1267),
(73323, 5638, 618),
(73324, 5638, 359),
(73325, 5638, 886),
(73326, 5638, 617),
(73327, 5638, 54),
(73328, 5638, 508),
(73329, 5638, 968),
(73330, 5638, 533),
(73331, 5638, 109),
(73332, 5638, 1269),
(73333, 5638, 468),
(73334, 5638, 983),
(73335, 5638, 1141),
(73336, 5638, 1268),
(73337, 5638, 473),
(73338, 5638, 455),
(73339, 5638, 885),
(73340, 5638, 550),
(73341, 5638, 4),
(73342, 5638, 498),
(73343, 5638, 526),
(73344, 5638, 781),
(73345, 5638, 950),
(73346, 5638, 332),
(73347, 5638, 113),
(73348, 5638, 112),
(73349, 5638, 749),
(73350, 5638, 116),
(73351, 5638, 991),
(73352, 5638, 1201),
(73353, 5638, 785),
(73354, 5638, 242),
(73355, 5638, 1000),
(73356, 5638, 114),
(73357, 5638, 540),
(73358, 5638, 500),
(73359, 5638, 1167),
(73360, 5638, 336),
(73361, 5638, 861),
(73362, 5638, 769),
(73363, 5638, 304),
(73364, 5638, 478),
(73365, 5638, 446),
(73366, 5638, 41),
(73367, 5639, 963),
(73368, 5639, 614),
(73369, 5639, 298),
(73370, 5639, 54),
(73371, 5639, 1216),
(73372, 5639, 460),
(73373, 5639, 755),
(73374, 5640, 442),
(73375, 5640, 1258),
(73376, 5640, 769),
(73377, 5640, 1201),
(73378, 5640, 1141),
(73379, 5640, 54),
(73380, 5640, 446),
(73381, 5641, 332),
(73382, 5641, 303),
(73383, 5642, 1227),
(73384, 5642, 1219),
(73385, 5642, 1218),
(73386, 5642, 133),
(73387, 5642, 1233),
(73388, 5643, 612),
(73389, 5643, 4),
(73390, 5644, 862),
(73391, 5644, 339),
(73392, 5644, 54),
(73393, 5644, 4),
(73394, 5644, 795),
(73395, 5644, 119),
(73396, 5644, 892),
(73397, 5644, 264),
(73398, 5645, 885),
(73399, 5645, 305),
(73400, 5645, 264),
(73401, 5646, 297),
(73402, 5646, 853),
(73403, 5646, 54),
(73404, 5646, 795),
(73405, 5646, 240),
(73406, 5647, 950),
(73407, 5647, 357),
(73408, 5647, 953),
(73409, 5647, 304),
(73410, 5647, 1273),
(73411, 5647, 1272),
(73412, 5647, 133),
(73413, 5648, 485),
(73414, 5648, 109),
(73415, 5648, 315),
(73416, 5648, 551),
(73417, 5648, 468),
(73418, 5648, 795),
(73419, 5648, 1166),
(73420, 5648, 253),
(73421, 5648, 614),
(73422, 5648, 298),
(73423, 5648, 4),
(73424, 5648, 317),
(73425, 5648, 264),
(73426, 5648, 526),
(73427, 5648, 549),
(73428, 5648, 781),
(73429, 5648, 1201),
(73430, 5648, 318),
(73431, 5648, 118),
(73432, 5648, 311),
(73433, 5648, 328),
(73434, 5648, 54),
(73435, 5648, 617),
(73436, 5648, 478),
(73437, 5649, 442),
(73438, 5649, 443),
(73439, 5649, 769),
(73440, 5649, 1201),
(73441, 5649, 1141),
(73442, 5649, 54),
(73443, 5649, 446),
(73444, 5649, 1254),
(73445, 5649, 1142),
(73446, 5650, 974),
(73447, 5650, 963),
(73448, 5650, 351),
(73449, 5650, 133),
(73450, 5650, 470),
(73451, 5650, 755),
(73452, 5650, 1230),
(73453, 5650, 550),
(73454, 5650, 614),
(73455, 5650, 1198),
(73456, 5650, 298),
(73457, 5650, 4),
(73458, 5650, 17),
(73459, 5650, 1233),
(73460, 5650, 549),
(73461, 5650, 616),
(73462, 5650, 116),
(73463, 5650, 1258),
(73464, 5650, 1224),
(73465, 5650, 785),
(73466, 5650, 460),
(73467, 5650, 336),
(73468, 5650, 1227),
(73469, 5650, 467),
(73470, 5650, 54),
(73471, 5651, 242),
(73472, 5651, 4),
(73473, 5651, 335),
(73474, 5652, 311),
(73475, 5652, 862),
(73476, 5652, 339),
(73477, 5652, 253),
(73478, 5652, 614),
(73479, 5652, 1201),
(73480, 5652, 892),
(73481, 5652, 264),
(73482, 5653, 251),
(73483, 5653, 885),
(73484, 5653, 305),
(73485, 5653, 614),
(73486, 5653, 468),
(73487, 5653, 4),
(73488, 5653, 613),
(73489, 5653, 248),
(73490, 5653, 476),
(73491, 5653, 335),
(73492, 5653, 1217),
(73493, 5654, 950),
(73494, 5654, 862),
(73495, 5654, 109),
(73496, 5654, 116),
(73497, 5654, 339),
(73498, 5654, 785),
(73499, 5654, 795),
(73500, 5654, 336),
(73501, 5654, 54),
(73502, 5654, 4),
(73503, 5654, 317),
(73504, 5654, 892),
(73505, 5654, 264),
(73506, 5655, 781),
(73507, 5655, 1275),
(73508, 5655, 134),
(73509, 5655, 963),
(73510, 5655, 785),
(73511, 5655, 133),
(73512, 5655, 460),
(73513, 5655, 470),
(73514, 5655, 1279),
(73515, 5655, 336),
(73516, 5655, 1166),
(73517, 5655, 1278),
(73518, 5655, 614),
(73519, 5655, 298),
(73520, 5655, 467),
(73521, 5655, 54),
(73522, 5655, 1282),
(73523, 5656, 1198),
(73524, 5656, 4),
(73525, 5656, 17),
(73526, 5657, 1166),
(73527, 5657, 253),
(73528, 5657, 4),
(73529, 5657, 559),
(73530, 5658, 944),
(73531, 5659, 32),
(73532, 5659, 1244),
(73533, 5659, 4),
(73534, 5659, 952);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(73535, 5659, 1240),
(73536, 5660, 297),
(73537, 5660, 35),
(73538, 5660, 1202),
(73539, 5660, 745),
(73540, 5660, 4),
(73541, 5660, 54),
(73542, 5660, 779),
(73543, 5660, 938),
(73544, 5660, 119),
(73545, 5661, 616),
(73546, 5661, 112),
(73547, 5661, 785),
(73548, 5661, 795),
(73549, 5661, 119),
(73550, 5661, 914),
(73551, 5661, 470),
(73552, 5661, 336),
(73553, 5661, 303),
(73554, 5661, 1154),
(73555, 5661, 467),
(73556, 5661, 54),
(73557, 5662, 963),
(73558, 5662, 109),
(73559, 5662, 443),
(73560, 5662, 1202),
(73561, 5662, 468),
(73562, 5662, 1141),
(73563, 5662, 938),
(73564, 5662, 1007),
(73565, 5662, 455),
(73566, 5662, 755),
(73567, 5662, 967),
(73568, 5662, 442),
(73569, 5662, 253),
(73570, 5662, 614),
(73571, 5662, 1198),
(73572, 5662, 298),
(73573, 5662, 4),
(73574, 5662, 783),
(73575, 5662, 957),
(73576, 5662, 17),
(73577, 5662, 440),
(73578, 5662, 111),
(73579, 5662, 526),
(73580, 5662, 264),
(73581, 5662, 549),
(73582, 5662, 27),
(73583, 5662, 950),
(73584, 5662, 438),
(73585, 5662, 206),
(73586, 5662, 1258),
(73587, 5662, 456),
(73588, 5662, 11),
(73589, 5662, 1201),
(73590, 5662, 559),
(73591, 5662, 540),
(73592, 5662, 22),
(73593, 5662, 457),
(73594, 5662, 460),
(73595, 5662, 553),
(73596, 5662, 1167),
(73597, 5662, 12),
(73598, 5662, 861),
(73599, 5662, 769),
(73600, 5662, 54),
(73601, 5662, 617),
(73602, 5662, 446),
(73603, 5663, 109),
(73604, 5663, 243),
(73605, 5663, 298),
(73606, 5663, 4),
(73607, 5663, 335),
(73608, 5664, 1166),
(73609, 5664, 253),
(73610, 5664, 4),
(73611, 5664, 559),
(73612, 5664, 1011),
(73613, 5665, 901),
(73614, 5665, 311),
(73615, 5665, 339),
(73616, 5665, 315),
(73617, 5665, 298),
(73618, 5665, 54),
(73619, 5665, 317),
(73620, 5665, 795),
(73621, 5665, 892),
(73622, 5666, 109),
(73623, 5666, 351),
(73624, 5666, 551),
(73625, 5666, 305),
(73626, 5666, 877),
(73627, 5666, 468),
(73628, 5666, 795),
(73629, 5666, 470),
(73630, 5666, 297),
(73631, 5666, 885),
(73632, 5666, 353),
(73633, 5666, 303),
(73634, 5666, 614),
(73635, 5666, 298),
(73636, 5666, 4),
(73637, 5666, 1105),
(73638, 5666, 245),
(73639, 5666, 264),
(73640, 5666, 616),
(73641, 5666, 488),
(73642, 5666, 112),
(73643, 5666, 936),
(73644, 5666, 1258),
(73645, 5666, 784),
(73646, 5666, 484),
(73647, 5666, 785),
(73648, 5666, 114),
(73649, 5666, 336),
(73650, 5666, 1051),
(73651, 5666, 467),
(73652, 5666, 617),
(73653, 5666, 54),
(73654, 5667, 4),
(73655, 5667, 559),
(73656, 5668, 297),
(73657, 5668, 1258),
(73658, 5668, 769),
(73659, 5668, 54),
(73660, 5669, 1058),
(73661, 5669, 4),
(73662, 5670, 12),
(73663, 5670, 166),
(73664, 5670, 809),
(73665, 5670, 4),
(73666, 5670, 17),
(73667, 5670, 22),
(73668, 5671, 109),
(73669, 5671, 243),
(73670, 5671, 242),
(73671, 5671, 4),
(73672, 5671, 335),
(73673, 5672, 1167),
(73674, 5672, 32),
(73675, 5672, 4),
(73676, 5673, 781),
(73677, 5673, 311),
(73678, 5673, 1166),
(73679, 5673, 315),
(73680, 5673, 298),
(73681, 5673, 617),
(73682, 5673, 54),
(73683, 5673, 318),
(73684, 5673, 317),
(73685, 5674, 109),
(73686, 5674, 443),
(73687, 5674, 1202),
(73688, 5674, 468),
(73689, 5674, 1141),
(73690, 5674, 938),
(73691, 5674, 119),
(73692, 5674, 1007),
(73693, 5674, 455),
(73694, 5674, 967),
(73695, 5674, 442),
(73696, 5674, 297),
(73697, 5674, 253),
(73698, 5674, 353),
(73699, 5674, 614),
(73700, 5674, 4),
(73701, 5674, 783),
(73702, 5674, 957),
(73703, 5674, 440),
(73704, 5674, 111),
(73705, 5674, 526),
(73706, 5674, 264),
(73707, 5674, 549),
(73708, 5674, 950),
(73709, 5674, 749),
(73710, 5674, 1258),
(73711, 5674, 456),
(73712, 5674, 1201),
(73713, 5674, 559),
(73714, 5674, 540),
(73715, 5674, 457),
(73716, 5674, 460),
(73717, 5674, 553),
(73718, 5674, 861),
(73719, 5674, 769),
(73720, 5674, 54),
(73721, 5674, 617),
(73722, 5674, 446),
(73723, 5674, 41),
(73724, 5675, 616),
(73725, 5675, 109),
(73726, 5675, 749),
(73727, 5675, 1258),
(73728, 5675, 755),
(73729, 5675, 470),
(73730, 5675, 336),
(73731, 5675, 1166),
(73732, 5675, 297),
(73733, 5675, 550),
(73734, 5675, 614),
(73735, 5675, 303),
(73736, 5675, 298),
(73737, 5675, 467),
(73738, 5675, 617),
(73739, 5675, 54),
(73740, 5675, 41),
(73741, 5675, 492),
(73742, 5675, 481),
(73743, 5676, 359),
(73744, 5676, 877),
(73745, 5676, 1202),
(73746, 5676, 318),
(73747, 5676, 4),
(73748, 5676, 938),
(73749, 5676, 264),
(73750, 5677, 616),
(73751, 5677, 976),
(73752, 5677, 1258),
(73753, 5677, 305),
(73754, 5677, 785),
(73755, 5677, 460),
(73756, 5677, 755),
(73757, 5677, 336),
(73758, 5677, 885),
(73759, 5677, 303),
(73760, 5677, 614),
(73761, 5677, 298),
(73762, 5677, 617),
(73763, 5677, 54),
(73764, 5678, 4),
(73765, 5679, 332),
(73766, 5679, 862),
(73767, 5679, 109),
(73768, 5679, 339),
(73769, 5679, 785),
(73770, 5679, 460),
(73771, 5679, 470),
(73772, 5679, 251),
(73773, 5679, 336),
(73774, 5679, 614),
(73775, 5679, 304),
(73776, 5679, 467),
(73777, 5679, 298),
(73778, 5679, 617),
(73779, 5679, 4),
(73780, 5679, 54),
(73781, 5679, 317),
(73782, 5679, 892),
(73783, 5679, 264),
(73784, 5680, 944),
(73785, 5681, 901),
(73786, 5681, 443),
(73787, 5681, 32),
(73788, 5681, 877),
(73789, 5681, 551),
(73790, 5681, 795),
(73791, 5681, 899),
(73792, 5681, 442),
(73793, 5681, 1166),
(73794, 5681, 25),
(73795, 5681, 17),
(73796, 5681, 440),
(73797, 5681, 892),
(73798, 5681, 903),
(73799, 5681, 264),
(73800, 5681, 549),
(73801, 5681, 360),
(73802, 5681, 339),
(73803, 5681, 318),
(73804, 5681, 559),
(73805, 5681, 457),
(73806, 5681, 444),
(73807, 5681, 971),
(73808, 5681, 460),
(73809, 5681, 118),
(73810, 5681, 553),
(73811, 5681, 12),
(73812, 5681, 954),
(73813, 5681, 359),
(73814, 5681, 54),
(73815, 5681, 617),
(73816, 5681, 508),
(73817, 5681, 968),
(73818, 5681, 485),
(73819, 5681, 115),
(73820, 5681, 109),
(73821, 5681, 315),
(73822, 5681, 468),
(73823, 5681, 1204),
(73824, 5681, 330),
(73825, 5681, 455),
(73826, 5681, 358),
(73827, 5681, 470),
(73828, 5681, 900),
(73829, 5681, 297),
(73830, 5681, 984),
(73831, 5681, 353),
(73832, 5681, 550),
(73833, 5681, 298),
(73834, 5681, 4),
(73835, 5681, 1013),
(73836, 5681, 317),
(73837, 5681, 1206),
(73838, 5681, 526),
(73839, 5681, 23),
(73840, 5681, 781),
(73841, 5681, 438),
(73842, 5681, 332),
(73843, 5681, 113),
(73844, 5681, 112),
(73845, 5681, 357),
(73846, 5681, 991),
(73847, 5681, 11),
(73848, 5681, 1201),
(73849, 5681, 114),
(73850, 5681, 902),
(73851, 5681, 540),
(73852, 5681, 1199),
(73853, 5681, 1142),
(73854, 5681, 1045),
(73855, 5681, 311),
(73856, 5681, 1167),
(73857, 5681, 328),
(73858, 5681, 304),
(73859, 5681, 566),
(73860, 5681, 1005),
(73861, 5681, 1203),
(73862, 5682, 868),
(73863, 5682, 264),
(73864, 5683, 251),
(73865, 5683, 485),
(73866, 5683, 109),
(73867, 5683, 328),
(73868, 5683, 614),
(73869, 5683, 298),
(73870, 5683, 617),
(73871, 5683, 478),
(73872, 5683, 264),
(73873, 5684, 442),
(73874, 5684, 109),
(73875, 5684, 861),
(73876, 5684, 1201),
(73877, 5684, 446),
(73878, 5684, 1142),
(73879, 5684, 264),
(73880, 5685, 899),
(73881, 5685, 1167),
(73882, 5685, 1166),
(73883, 5685, 357),
(73884, 5685, 360),
(73885, 5685, 4),
(73886, 5686, 485),
(73887, 5686, 315),
(73888, 5686, 551),
(73889, 5686, 795),
(73890, 5686, 1166),
(73891, 5686, 253),
(73892, 5686, 614),
(73893, 5686, 298),
(73894, 5686, 4),
(73895, 5686, 317),
(73896, 5686, 892),
(73897, 5686, 982),
(73898, 5686, 264),
(73899, 5686, 526),
(73900, 5686, 549),
(73901, 5686, 781),
(73902, 5686, 112),
(73903, 5686, 339),
(73904, 5686, 1201),
(73905, 5686, 318),
(73906, 5686, 118),
(73907, 5686, 311),
(73908, 5686, 328),
(73909, 5686, 54),
(73910, 5686, 617),
(73911, 5686, 478),
(73912, 5686, 508),
(73913, 5687, 109),
(73914, 5687, 1166),
(73915, 5687, 243),
(73916, 5687, 1201),
(73917, 5687, 4),
(73918, 5687, 358),
(73919, 5688, 862),
(73920, 5688, 112),
(73921, 5688, 109),
(73922, 5688, 339),
(73923, 5688, 892),
(73924, 5688, 264),
(73925, 5688, 335),
(73926, 5689, 862),
(73927, 5689, 109),
(73928, 5689, 1269),
(73929, 5689, 305),
(73930, 5689, 877),
(73931, 5689, 468),
(73932, 5689, 1268),
(73933, 5689, 795),
(73934, 5689, 119),
(73935, 5689, 755),
(73936, 5689, 967),
(73937, 5689, 251),
(73938, 5689, 550),
(73939, 5689, 614),
(73940, 5689, 1270),
(73941, 5689, 4),
(73942, 5689, 892),
(73943, 5689, 264),
(73944, 5689, 549),
(73945, 5689, 950),
(73946, 5689, 113),
(73947, 5689, 112),
(73948, 5689, 339),
(73949, 5689, 116),
(73950, 5689, 360),
(73951, 5689, 785),
(73952, 5689, 1000),
(73953, 5689, 114),
(73954, 5689, 460),
(73955, 5689, 964),
(73956, 5689, 336),
(73957, 5689, 1267),
(73958, 5689, 359),
(73959, 5689, 304),
(73960, 5689, 769),
(73961, 5689, 886),
(73962, 5689, 54),
(73963, 5689, 617),
(73964, 5689, 478),
(73965, 5690, 326),
(73966, 5690, 112),
(73967, 5690, 109),
(73968, 5690, 339),
(73969, 5690, 116),
(73970, 5690, 785),
(73971, 5690, 119),
(73972, 5690, 460),
(73973, 5690, 251),
(73974, 5690, 336),
(73975, 5690, 297),
(73976, 5690, 328),
(73977, 5690, 614),
(73978, 5690, 298),
(73979, 5690, 467),
(73980, 5690, 617),
(73981, 5690, 54),
(73982, 5690, 478),
(73983, 5690, 892),
(73984, 5691, 311),
(73985, 5691, 32),
(73986, 5691, 356),
(73987, 5691, 4),
(73988, 5691, 242),
(73989, 5691, 318),
(73990, 5691, 1168),
(73991, 5692, 1267),
(73992, 5692, 1269),
(73993, 5692, 953),
(73994, 5692, 304),
(73995, 5692, 756),
(73996, 5692, 298),
(73997, 5692, 54),
(73998, 5692, 133),
(73999, 5693, 612),
(74000, 5694, 359),
(74001, 5694, 1202),
(74002, 5694, 4),
(74003, 5694, 938),
(74004, 5695, 861),
(74005, 5695, 1201),
(74006, 5695, 118),
(74007, 5695, 264),
(74008, 5696, 251),
(74009, 5696, 109),
(74010, 5696, 885),
(74011, 5696, 305),
(74012, 5696, 614),
(74013, 5696, 468),
(74014, 5696, 1201),
(74015, 5696, 4),
(74016, 5696, 617),
(74017, 5696, 478),
(74018, 5696, 549),
(74019, 5697, 1113),
(74020, 5697, 112),
(74021, 5697, 109),
(74022, 5697, 1202),
(74023, 5697, 551),
(74024, 5697, 1201),
(74025, 5697, 987),
(74026, 5697, 335),
(74027, 5697, 1118),
(74028, 5697, 251),
(74029, 5697, 1167),
(74030, 5697, 1166),
(74031, 5697, 243),
(74032, 5697, 304),
(74033, 5697, 614),
(74034, 5697, 298),
(74035, 5697, 4),
(74036, 5697, 617),
(74037, 5697, 478),
(74038, 5697, 508),
(74039, 5697, 549),
(74040, 5698, 1274),
(74041, 5698, 304),
(74042, 5698, 114),
(74043, 5698, 248),
(74044, 5699, 968),
(74045, 5699, 251),
(74046, 5699, 862),
(74047, 5699, 109),
(74048, 5699, 468),
(74049, 5699, 4),
(74050, 5699, 460),
(74051, 5699, 264),
(74052, 5699, 526),
(74053, 5699, 549),
(74054, 5700, 253),
(74055, 5700, 1201),
(74056, 5701, 109),
(74057, 5701, 877),
(74058, 5701, 246),
(74059, 5701, 1202),
(74060, 5701, 938),
(74061, 5701, 119),
(74062, 5701, 1007),
(74063, 5701, 945),
(74064, 5701, 243),
(74065, 5701, 614),
(74066, 5701, 298),
(74067, 5701, 4),
(74068, 5701, 779),
(74069, 5701, 498),
(74070, 5701, 264),
(74071, 5701, 950),
(74072, 5701, 112),
(74073, 5701, 357),
(74074, 5701, 749),
(74075, 5701, 1201),
(74076, 5701, 540),
(74077, 5701, 460),
(74078, 5701, 617),
(74079, 5701, 54),
(74080, 5701, 41),
(74081, 5702, 944),
(74082, 5703, 485),
(74083, 5703, 109),
(74084, 5703, 253),
(74085, 5703, 614),
(74086, 5703, 468),
(74087, 5703, 298),
(74088, 5703, 1201),
(74089, 5703, 617),
(74090, 5703, 478),
(74091, 5703, 264),
(74092, 5704, 109),
(74093, 5704, 297),
(74094, 5704, 253),
(74095, 5704, 614),
(74096, 5704, 1201),
(74097, 5704, 617),
(74098, 5704, 478),
(74099, 5704, 264),
(74100, 5704, 549),
(74101, 5705, 4),
(74102, 5705, 559),
(74103, 5706, 944),
(74104, 5707, 251),
(74105, 5707, 862),
(74106, 5707, 109),
(74107, 5707, 339),
(74108, 5707, 242),
(74109, 5707, 4),
(74110, 5707, 892),
(74111, 5707, 264),
(74112, 5708, 553),
(74113, 5708, 1167),
(74114, 5708, 1166),
(74115, 5708, 253),
(74116, 5708, 4),
(74117, 5708, 559),
(74118, 5708, 1011),
(74119, 5709, 553),
(74120, 5709, 1167),
(74121, 5709, 1166),
(74122, 5709, 566),
(74123, 5709, 1019),
(74124, 5709, 4),
(74125, 5709, 957),
(74126, 5709, 559),
(74127, 5710, 974),
(74128, 5710, 1224),
(74129, 5710, 785),
(74130, 5710, 1216),
(74131, 5710, 133),
(74132, 5710, 460),
(74133, 5710, 470),
(74134, 5710, 1217),
(74135, 5710, 1230),
(74136, 5710, 336),
(74137, 5710, 1219),
(74138, 5710, 614),
(74139, 5710, 298),
(74140, 5710, 467),
(74141, 5710, 54),
(74142, 5710, 1218),
(74143, 5711, 4),
(74144, 5711, 559),
(74145, 5712, 991),
(74146, 5712, 551),
(74147, 5712, 305),
(74148, 5712, 468),
(74149, 5712, 795),
(74150, 5712, 540),
(74151, 5712, 457),
(74152, 5712, 1007),
(74153, 5712, 335),
(74154, 5712, 251),
(74155, 5712, 885),
(74156, 5712, 886),
(74157, 5712, 54),
(74158, 5712, 4),
(74159, 5712, 508),
(74160, 5712, 549),
(74161, 5713, 4),
(74162, 5713, 559),
(74163, 5714, 109),
(74164, 5714, 243),
(74165, 5714, 4),
(74166, 5714, 335),
(74167, 5715, 206),
(74168, 5715, 610),
(74169, 5715, 232),
(74170, 5715, 22),
(74171, 5716, 885),
(74172, 5716, 305),
(74173, 5716, 1201),
(74174, 5716, 54),
(74175, 5716, 783),
(74176, 5716, 358),
(74177, 5717, 975),
(74178, 5717, 885),
(74179, 5717, 305),
(74180, 5717, 1201),
(74181, 5717, 4),
(74182, 5717, 613),
(74183, 5717, 460),
(74184, 5718, 1167),
(74185, 5718, 1166),
(74186, 5718, 612),
(74187, 5718, 243),
(74188, 5718, 4),
(74189, 5719, 950),
(74190, 5719, 456),
(74191, 5719, 972),
(74192, 5719, 614),
(74193, 5719, 4),
(74194, 5719, 457),
(74195, 5719, 455),
(74196, 5719, 460),
(74197, 5720, 360),
(74198, 5720, 4),
(74199, 5721, 4),
(74200, 5721, 559),
(74201, 5722, 442),
(74202, 5722, 1202),
(74203, 5722, 1201),
(74204, 5722, 1141),
(74205, 5722, 111),
(74206, 5722, 446),
(74207, 5722, 331),
(74208, 5723, 311),
(74209, 5723, 862),
(74210, 5723, 339),
(74211, 5723, 253),
(74212, 5723, 614),
(74213, 5723, 1202),
(74214, 5723, 1201),
(74215, 5723, 617),
(74216, 5723, 478),
(74217, 5723, 892),
(74218, 5723, 264),
(74219, 5724, 950),
(74220, 5724, 963),
(74221, 5724, 1201),
(74222, 5724, 468),
(74223, 5724, 118),
(74224, 5724, 460),
(74225, 5724, 755),
(74226, 5724, 861),
(74227, 5724, 614),
(74228, 5724, 769),
(74229, 5724, 1198),
(74230, 5724, 298),
(74231, 5724, 4),
(74232, 5724, 54),
(74233, 5724, 617),
(74234, 5724, 17),
(74235, 5724, 264),
(74236, 5724, 526),
(74237, 5724, 549),
(74238, 5725, 1167),
(74239, 5725, 1166),
(74240, 5725, 612),
(74241, 5725, 243),
(74242, 5725, 4),
(74243, 5726, 109),
(74244, 5726, 246),
(74245, 5726, 298),
(74246, 5727, 332),
(74247, 5727, 109),
(74248, 5727, 885),
(74249, 5727, 305),
(74250, 5728, 443),
(74251, 5728, 551),
(74252, 5728, 938),
(74253, 5728, 1149),
(74254, 5728, 1166),
(74255, 5728, 253),
(74256, 5728, 243),
(74257, 5728, 614),
(74258, 5728, 1198),
(74259, 5728, 17),
(74260, 5728, 440),
(74261, 5728, 264),
(74262, 5728, 327),
(74263, 5728, 549),
(74264, 5728, 331),
(74265, 5728, 875),
(74266, 5728, 456),
(74267, 5728, 318),
(74268, 5728, 559),
(74269, 5728, 457),
(74270, 5728, 437),
(74271, 5728, 460),
(74272, 5728, 175),
(74273, 5728, 553),
(74274, 5728, 12),
(74275, 5728, 617),
(74276, 5728, 508),
(74277, 5728, 441),
(74278, 5728, 968),
(74279, 5728, 109),
(74280, 5728, 986),
(74281, 5728, 315),
(74282, 5728, 468),
(74283, 5728, 228),
(74284, 5728, 455),
(74285, 5728, 470),
(74286, 5728, 550),
(74287, 5728, 4),
(74288, 5728, 214),
(74289, 5728, 970),
(74290, 5728, 27),
(74291, 5728, 438),
(74292, 5728, 332),
(74293, 5728, 525),
(74294, 5728, 116),
(74295, 5728, 11),
(74296, 5728, 337),
(74297, 5728, 22),
(74298, 5728, 1199),
(74299, 5728, 311),
(74300, 5728, 1167),
(74301, 5728, 446),
(74302, 5729, 944),
(74303, 5730, 984),
(74304, 5730, 885),
(74305, 5730, 551),
(74306, 5730, 305),
(74307, 5730, 468),
(74308, 5730, 508),
(74309, 5730, 982),
(74310, 5730, 248),
(74311, 5730, 1279),
(74312, 5731, 1221),
(74313, 5731, 1216),
(74314, 5731, 133),
(74315, 5732, 750),
(74316, 5732, 442),
(74317, 5732, 443),
(74318, 5732, 1166),
(74319, 5732, 47),
(74320, 5732, 1141),
(74321, 5732, 751),
(74322, 5732, 440),
(74323, 5732, 457),
(74324, 5732, 45),
(74325, 5732, 446),
(74326, 5732, 493),
(74327, 5733, 442),
(74328, 5733, 109),
(74329, 5733, 1201),
(74330, 5733, 1141),
(74331, 5733, 446),
(74332, 5733, 884),
(74333, 5733, 264),
(74334, 5734, 4),
(74335, 5735, 950),
(74336, 5735, 443),
(74337, 5735, 112),
(74338, 5735, 109),
(74339, 5735, 1201),
(74340, 5735, 457),
(74341, 5735, 455),
(74342, 5735, 460),
(74343, 5735, 887),
(74344, 5735, 1167),
(74345, 5735, 320),
(74346, 5735, 1166),
(74347, 5735, 605),
(74348, 5735, 253),
(74349, 5735, 614),
(74350, 5735, 4),
(74351, 5735, 617),
(74352, 5735, 957),
(74353, 5735, 446),
(74354, 5735, 1254),
(74355, 5735, 264),
(74356, 5735, 441),
(74357, 5736, 612),
(74358, 5736, 31),
(74359, 5736, 4),
(74360, 5737, 225),
(74361, 5737, 209),
(74362, 5737, 228),
(74363, 5737, 213),
(74364, 5737, 216),
(74365, 5738, 963),
(74366, 5738, 116),
(74367, 5738, 785),
(74368, 5738, 1216),
(74369, 5738, 133),
(74370, 5738, 460),
(74371, 5738, 755),
(74372, 5738, 470),
(74373, 5738, 1217),
(74374, 5738, 1227),
(74375, 5738, 336),
(74376, 5738, 1219),
(74377, 5738, 614),
(74378, 5738, 1198),
(74379, 5738, 298),
(74380, 5738, 467),
(74381, 5738, 4),
(74382, 5738, 54),
(74383, 5738, 17),
(74384, 5738, 1218),
(74385, 5738, 549),
(74386, 5739, 950),
(74387, 5739, 357),
(74388, 5739, 885),
(74389, 5739, 953),
(74390, 5739, 305),
(74391, 5740, 4),
(74392, 5740, 559),
(74393, 5741, 868),
(74394, 5741, 772),
(74395, 5741, 54),
(74396, 5741, 264),
(74397, 5742, 863),
(74398, 5742, 1267),
(74399, 5742, 297),
(74400, 5742, 243),
(74401, 5742, 1051),
(74402, 5742, 255),
(74403, 5742, 4),
(74404, 5742, 248),
(74405, 5742, 118),
(74406, 5742, 264),
(74407, 5743, 109),
(74408, 5743, 246),
(74409, 5743, 298),
(74410, 5744, 4),
(74411, 5744, 613),
(74412, 5745, 442),
(74413, 5745, 1202),
(74414, 5745, 1201),
(74415, 5745, 1141),
(74416, 5745, 120),
(74417, 5745, 797),
(74418, 5745, 446),
(74419, 5746, 944),
(74420, 5747, 109),
(74421, 5747, 246),
(74422, 5747, 298),
(74423, 5748, 611),
(74424, 5748, 253),
(74425, 5748, 4),
(74426, 5748, 559),
(74427, 5748, 1012),
(74428, 5749, 297),
(74429, 5749, 54),
(74430, 5749, 755),
(74431, 5750, 1273),
(74432, 5750, 245),
(74433, 5750, 248),
(74434, 5751, 4),
(74435, 5752, 109),
(74436, 5752, 1166),
(74437, 5752, 116),
(74438, 5752, 243),
(74439, 5752, 614),
(74440, 5752, 298),
(74441, 5752, 467),
(74442, 5752, 4),
(74443, 5752, 54),
(74444, 5752, 335),
(74445, 5752, 755),
(74446, 5752, 470),
(74447, 5753, 897),
(74448, 5753, 485),
(74449, 5753, 551),
(74450, 5753, 468),
(74451, 5753, 119),
(74452, 5753, 358),
(74453, 5753, 755),
(74454, 5753, 253),
(74455, 5753, 614),
(74456, 5753, 298),
(74457, 5753, 342),
(74458, 5753, 892),
(74459, 5753, 982),
(74460, 5753, 264),
(74461, 5753, 526),
(74462, 5753, 549),
(74463, 5753, 781),
(74464, 5753, 339),
(74465, 5753, 1201),
(74466, 5753, 457),
(74467, 5753, 971),
(74468, 5753, 460),
(74469, 5753, 118),
(74470, 5753, 304),
(74471, 5753, 617),
(74472, 5753, 54),
(74473, 5753, 508),
(74474, 5753, 478),
(74475, 5753, 1203),
(74476, 5754, 614),
(74477, 5754, 617),
(74478, 5754, 4),
(74479, 5754, 460),
(74480, 5755, 4),
(74481, 5755, 559),
(74482, 5756, 1166),
(74483, 5756, 253),
(74484, 5756, 4),
(74485, 5756, 559),
(74486, 5757, 349),
(74487, 5758, 920),
(74488, 5758, 885),
(74489, 5758, 305),
(74490, 5758, 1057),
(74491, 5758, 1056),
(74492, 5759, 4),
(74493, 5759, 559),
(74494, 5760, 901),
(74495, 5760, 1259),
(74496, 5760, 443),
(74497, 5760, 32),
(74498, 5760, 305),
(74499, 5760, 1202),
(74500, 5760, 795),
(74501, 5760, 613),
(74502, 5760, 1007),
(74503, 5760, 133),
(74504, 5760, 755),
(74505, 5760, 1230),
(74506, 5760, 442),
(74507, 5760, 1166),
(74508, 5760, 614),
(74509, 5760, 1198),
(74510, 5760, 356),
(74511, 5760, 17),
(74512, 5760, 865),
(74513, 5760, 440),
(74514, 5760, 264),
(74515, 5760, 549),
(74516, 5760, 616),
(74517, 5760, 1224),
(74518, 5760, 559),
(74519, 5760, 457),
(74520, 5760, 460),
(74521, 5760, 175),
(74522, 5760, 553),
(74523, 5760, 12),
(74524, 5760, 467),
(74525, 5760, 54),
(74526, 5760, 963),
(74527, 5760, 974),
(74528, 5760, 109),
(74529, 5760, 468),
(74530, 5760, 946),
(74531, 5760, 1141),
(74532, 5760, 483),
(74533, 5760, 439),
(74534, 5760, 470),
(74535, 5760, 900),
(74536, 5760, 885),
(74537, 5760, 550),
(74538, 5760, 303),
(74539, 5760, 298),
(74540, 5760, 4),
(74541, 5760, 438),
(74542, 5760, 357),
(74543, 5760, 976),
(74544, 5760, 11),
(74545, 5760, 785),
(74546, 5760, 1201),
(74547, 5760, 540),
(74548, 5760, 1246),
(74549, 5760, 22),
(74550, 5760, 336),
(74551, 5760, 1167),
(74552, 5760, 861),
(74553, 5760, 1238),
(74554, 5760, 446),
(74555, 5761, 115),
(74556, 5761, 253),
(74557, 5761, 1201),
(74558, 5761, 264),
(74559, 5762, 485),
(74560, 5762, 109),
(74561, 5762, 1201),
(74562, 5762, 468),
(74563, 5762, 457),
(74564, 5762, 971),
(74565, 5762, 460),
(74566, 5762, 118),
(74567, 5762, 251),
(74568, 5762, 328),
(74569, 5762, 304),
(74570, 5762, 614),
(74571, 5762, 298),
(74572, 5762, 617),
(74573, 5762, 478),
(74574, 5762, 264),
(74575, 5763, 334),
(74576, 5763, 443),
(74577, 5763, 985),
(74578, 5763, 351),
(74579, 5763, 305),
(74580, 5763, 551),
(74581, 5763, 1202),
(74582, 5763, 795),
(74583, 5763, 119),
(74584, 5763, 1007),
(74585, 5763, 755),
(74586, 5763, 451),
(74587, 5763, 442),
(74588, 5763, 1166),
(74589, 5763, 253),
(74590, 5763, 243),
(74591, 5763, 614),
(74592, 5763, 440),
(74593, 5763, 264),
(74594, 5763, 549),
(74595, 5763, 488),
(74596, 5763, 616),
(74597, 5763, 456),
(74598, 5763, 784),
(74599, 5763, 559),
(74600, 5763, 457),
(74601, 5763, 460),
(74602, 5763, 118),
(74603, 5763, 335),
(74604, 5763, 553),
(74605, 5763, 907),
(74606, 5763, 467),
(74607, 5763, 617),
(74608, 5763, 54),
(74609, 5763, 508),
(74610, 5763, 963),
(74611, 5763, 109),
(74612, 5763, 468),
(74613, 5763, 1141),
(74614, 5763, 455),
(74615, 5763, 470),
(74616, 5763, 885),
(74617, 5763, 447),
(74618, 5763, 303),
(74619, 5763, 550),
(74620, 5763, 298),
(74621, 5763, 4),
(74622, 5763, 783),
(74623, 5763, 526),
(74624, 5763, 950),
(74625, 5763, 868),
(74626, 5763, 116),
(74627, 5763, 1258),
(74628, 5763, 976),
(74629, 5763, 1201),
(74630, 5763, 785),
(74631, 5763, 540),
(74632, 5763, 1167),
(74633, 5763, 336),
(74634, 5763, 861),
(74635, 5763, 446),
(74636, 5764, 612),
(74637, 5765, 485),
(74638, 5765, 115),
(74639, 5765, 112),
(74640, 5765, 109),
(74641, 5765, 116),
(74642, 5765, 1202),
(74643, 5765, 1201),
(74644, 5765, 468),
(74645, 5765, 795),
(74646, 5765, 457),
(74647, 5765, 971),
(74648, 5765, 460),
(74649, 5765, 251),
(74650, 5765, 328),
(74651, 5765, 304),
(74652, 5765, 614),
(74653, 5765, 298),
(74654, 5765, 617),
(74655, 5765, 54),
(74656, 5765, 478),
(74657, 5765, 498),
(74658, 5765, 264),
(74659, 5766, 109),
(74660, 5766, 246),
(74661, 5766, 298),
(74662, 5767, 974),
(74663, 5767, 616),
(74664, 5767, 991),
(74665, 5767, 551),
(74666, 5767, 305),
(74667, 5767, 1268),
(74668, 5767, 460),
(74669, 5767, 251),
(74670, 5767, 885),
(74671, 5767, 328),
(74672, 5767, 617),
(74673, 5767, 4),
(74674, 5767, 508),
(74675, 5767, 349),
(74676, 5768, 901),
(74677, 5768, 334),
(74678, 5768, 1259),
(74679, 5768, 1050),
(74680, 5768, 443),
(74681, 5768, 305),
(74682, 5768, 31),
(74683, 5768, 613),
(74684, 5768, 119),
(74685, 5768, 1217),
(74686, 5768, 1048),
(74687, 5768, 1230),
(74688, 5768, 442),
(74689, 5768, 759),
(74690, 5768, 243),
(74691, 5768, 614),
(74692, 5768, 1270),
(74693, 5768, 17),
(74694, 5768, 349),
(74695, 5768, 264),
(74696, 5768, 616),
(74697, 5768, 559),
(74698, 5768, 944),
(74699, 5768, 553),
(74700, 5768, 12),
(74701, 5768, 54),
(74702, 5768, 617),
(74703, 5768, 897),
(74704, 5768, 1141),
(74705, 5768, 1049),
(74706, 5768, 900),
(74707, 5768, 298),
(74708, 5768, 4),
(74709, 5768, 783),
(74710, 5768, 962),
(74711, 5768, 526),
(74712, 5768, 781),
(74713, 5768, 116),
(74714, 5768, 357),
(74715, 5768, 749),
(74716, 5768, 976),
(74717, 5768, 1258),
(74718, 5768, 1246),
(74719, 5768, 1167),
(74720, 5768, 861),
(74721, 5768, 328),
(74722, 5768, 304),
(74723, 5768, 120),
(74724, 5768, 446),
(74725, 5768, 985),
(74726, 5768, 32),
(74727, 5768, 551),
(74728, 5768, 1202),
(74729, 5768, 795),
(74730, 5768, 1007),
(74731, 5768, 248),
(74732, 5768, 133),
(74733, 5768, 935),
(74734, 5768, 755),
(74735, 5768, 251),
(74736, 5768, 1166),
(74737, 5768, 975),
(74738, 5768, 1198),
(74739, 5768, 779),
(74740, 5768, 440),
(74741, 5768, 549),
(74742, 5768, 360),
(74743, 5768, 1224),
(74744, 5768, 797),
(74745, 5768, 457),
(74746, 5768, 335),
(74747, 5768, 460),
(74748, 5768, 175),
(74749, 5768, 467),
(74750, 5768, 508),
(74751, 5768, 963),
(74752, 5768, 974),
(74753, 5768, 109),
(74754, 5768, 468),
(74755, 5768, 1268),
(74756, 5768, 439),
(74757, 5768, 470),
(74758, 5768, 1143),
(74759, 5768, 885),
(74760, 5768, 550),
(74761, 5768, 303),
(74762, 5768, 982),
(74763, 5768, 342),
(74764, 5768, 498),
(74765, 5768, 438),
(74766, 5768, 332),
(74767, 5768, 112),
(74768, 5768, 612),
(74769, 5768, 991),
(74770, 5768, 11),
(74771, 5768, 785),
(74772, 5768, 1201),
(74773, 5768, 1216),
(74774, 5768, 540),
(74775, 5768, 22),
(74776, 5768, 336),
(74777, 5768, 1238),
(74778, 5768, 41),
(74779, 5769, 438),
(74780, 5769, 1238),
(74781, 5769, 439),
(74782, 5769, 1246),
(74783, 5770, 109),
(74784, 5770, 246),
(74785, 5770, 298),
(74786, 5771, 974),
(74787, 5771, 1050),
(74788, 5771, 116),
(74789, 5771, 985),
(74790, 5771, 785),
(74791, 5771, 468),
(74792, 5771, 460),
(74793, 5771, 470),
(74794, 5771, 755),
(74795, 5771, 1048),
(74796, 5771, 336),
(74797, 5771, 1049),
(74798, 5771, 550),
(74799, 5771, 614),
(74800, 5771, 298),
(74801, 5771, 467),
(74802, 5771, 54),
(74803, 5771, 508),
(74804, 5771, 962),
(74805, 5771, 549),
(74806, 5772, 4),
(74807, 5772, 559),
(74808, 5773, 315),
(74809, 5773, 551),
(74810, 5773, 305),
(74811, 5773, 877),
(74812, 5773, 468),
(74813, 5773, 119),
(74814, 5773, 755),
(74815, 5773, 1166),
(74816, 5773, 297),
(74817, 5773, 885),
(74818, 5773, 353),
(74819, 5773, 614),
(74820, 5773, 4),
(74821, 5773, 317),
(74822, 5773, 982),
(74823, 5773, 526),
(74824, 5773, 264),
(74825, 5773, 549),
(74826, 5773, 781),
(74827, 5773, 950),
(74828, 5773, 357),
(74829, 5773, 1201),
(74830, 5773, 318),
(74831, 5773, 114),
(74832, 5773, 311),
(74833, 5773, 617),
(74834, 5773, 54),
(74835, 5773, 478),
(74836, 5773, 508),
(74837, 5774, 336),
(74838, 5774, 339),
(74839, 5774, 896),
(74840, 5774, 785),
(74841, 5774, 1201),
(74842, 5774, 54),
(74843, 5774, 119),
(74844, 5774, 892),
(74845, 5774, 342),
(74846, 5775, 950),
(74847, 5775, 616),
(74848, 5775, 357),
(74849, 5775, 877),
(74850, 5775, 785),
(74851, 5775, 247),
(74852, 5775, 119),
(74853, 5775, 944),
(74854, 5775, 311),
(74855, 5775, 336),
(74856, 5775, 304),
(74857, 5775, 303),
(74858, 5775, 54),
(74859, 5775, 349),
(74860, 5775, 264),
(74861, 5776, 616),
(74862, 5776, 963),
(74863, 5776, 976),
(74864, 5776, 785),
(74865, 5776, 208),
(74866, 5776, 22),
(74867, 5776, 460),
(74868, 5776, 470),
(74869, 5776, 755),
(74870, 5776, 1056),
(74871, 5776, 336),
(74872, 5776, 12),
(74873, 5776, 550),
(74874, 5776, 303),
(74875, 5776, 614),
(74876, 5776, 1198),
(74877, 5776, 467),
(74878, 5776, 298),
(74879, 5776, 4),
(74880, 5776, 1264),
(74881, 5776, 54),
(74882, 5776, 17),
(74883, 5777, 4),
(74884, 5777, 559),
(74885, 5778, 1166),
(74886, 5778, 253),
(74887, 5778, 4),
(74888, 5778, 559),
(74889, 5779, 950),
(74890, 5779, 357),
(74891, 5779, 360),
(74892, 5779, 1202),
(74893, 5779, 1201),
(74894, 5779, 938),
(74895, 5780, 950),
(74896, 5780, 251),
(74897, 5780, 862),
(74898, 5780, 339),
(74899, 5780, 54),
(74900, 5780, 4),
(74901, 5780, 795),
(74902, 5780, 892),
(74903, 5780, 264),
(74904, 5781, 54),
(74905, 5781, 4),
(74906, 5781, 793),
(74907, 5782, 553),
(74908, 5782, 357),
(74909, 5782, 900),
(74910, 5782, 1269),
(74911, 5782, 356),
(74912, 5782, 4),
(74913, 5782, 559),
(74914, 5782, 245),
(74915, 5782, 905),
(74916, 5782, 248),
(74917, 5783, 963),
(74918, 5783, 109),
(74919, 5783, 1269),
(74920, 5783, 305),
(74921, 5783, 468),
(74922, 5783, 795),
(74923, 5783, 133),
(74924, 5783, 755),
(74925, 5783, 470),
(74926, 5783, 885),
(74927, 5783, 614),
(74928, 5783, 1198),
(74929, 5783, 298),
(74930, 5783, 4),
(74931, 5783, 17),
(74932, 5783, 526),
(74933, 5783, 549),
(74934, 5783, 332),
(74935, 5783, 112),
(74936, 5783, 116),
(74937, 5783, 785),
(74938, 5783, 1201),
(74939, 5783, 460),
(74940, 5783, 336),
(74941, 5783, 1267),
(74942, 5783, 467),
(74943, 5783, 886),
(74944, 5783, 54),
(74945, 5784, 1167),
(74946, 5784, 566),
(74947, 5784, 1018),
(74948, 5784, 318),
(74949, 5784, 865),
(74950, 5784, 866),
(74951, 5784, 264),
(74952, 5785, 901),
(74953, 5785, 109),
(74954, 5785, 877),
(74955, 5785, 119),
(74956, 5785, 755),
(74957, 5785, 297),
(74958, 5785, 359),
(74959, 5785, 1057),
(74960, 5785, 298),
(74961, 5785, 54),
(74962, 5785, 934),
(74963, 5785, 264),
(74964, 5786, 443),
(74965, 5786, 1202),
(74966, 5786, 1007),
(74967, 5786, 755),
(74968, 5786, 442),
(74969, 5786, 1166),
(74970, 5786, 253),
(74971, 5786, 614),
(74972, 5786, 957),
(74973, 5786, 17),
(74974, 5786, 440),
(74975, 5786, 264),
(74976, 5786, 616),
(74977, 5786, 206),
(74978, 5786, 456),
(74979, 5786, 559),
(74980, 5786, 797),
(74981, 5786, 457),
(74982, 5786, 460),
(74983, 5786, 553),
(74984, 5786, 907),
(74985, 5786, 12),
(74986, 5786, 467),
(74987, 5786, 54),
(74988, 5786, 617),
(74989, 5786, 963),
(74990, 5786, 109),
(74991, 5786, 1141),
(74992, 5786, 455),
(74993, 5786, 470),
(74994, 5786, 1056),
(74995, 5786, 550),
(74996, 5786, 303),
(74997, 5786, 298),
(74998, 5786, 4),
(74999, 5786, 27),
(75000, 5786, 950),
(75001, 5786, 438),
(75002, 5786, 976),
(75003, 5786, 11),
(75004, 5786, 785),
(75005, 5786, 540),
(75006, 5786, 22),
(75007, 5786, 1142),
(75008, 5786, 1167),
(75009, 5786, 336),
(75010, 5786, 861),
(75011, 5786, 816),
(75012, 5786, 120),
(75013, 5786, 446),
(75014, 5787, 23),
(75015, 5787, 1167),
(75016, 5787, 1166),
(75017, 5787, 4),
(75018, 5787, 22),
(75019, 5787, 175),
(75020, 5787, 1168),
(75021, 5787, 1169),
(75022, 5788, 944),
(75023, 5789, 4),
(75024, 5789, 559),
(75025, 5790, 950),
(75026, 5790, 862),
(75027, 5790, 339),
(75028, 5790, 54),
(75029, 5790, 4),
(75030, 5790, 795),
(75031, 5790, 892),
(75032, 5790, 264),
(75033, 5791, 305),
(75034, 5791, 965),
(75035, 5791, 1202),
(75036, 5791, 551),
(75037, 5791, 877),
(75038, 5791, 938),
(75039, 5791, 1007),
(75040, 5791, 755),
(75041, 5791, 967),
(75042, 5791, 863),
(75043, 5791, 763),
(75044, 5791, 614),
(75045, 5791, 111),
(75046, 5791, 994),
(75047, 5791, 240),
(75048, 5791, 264),
(75049, 5791, 549),
(75050, 5791, 936),
(75051, 5791, 117),
(75052, 5791, 460),
(75053, 5791, 118),
(75054, 5791, 996),
(75055, 5791, 618),
(75056, 5791, 886),
(75057, 5791, 467),
(75058, 5791, 617),
(75059, 5791, 54),
(75060, 5791, 508),
(75061, 5791, 968),
(75062, 5791, 530),
(75063, 5791, 1200),
(75064, 5791, 115),
(75065, 5791, 109),
(75066, 5791, 315),
(75067, 5791, 953),
(75068, 5791, 468),
(75069, 5791, 983),
(75070, 5791, 330),
(75071, 5791, 984),
(75072, 5791, 297),
(75073, 5791, 885),
(75074, 5791, 550),
(75075, 5791, 298),
(75076, 5791, 4),
(75077, 5791, 498),
(75078, 5791, 998),
(75079, 5791, 526),
(75080, 5791, 950),
(75081, 5791, 112),
(75082, 5791, 329),
(75083, 5791, 357),
(75084, 5791, 1258),
(75085, 5791, 527),
(75086, 5791, 972),
(75087, 5791, 1201),
(75088, 5791, 540),
(75089, 5791, 476),
(75090, 5791, 311),
(75091, 5791, 995),
(75092, 5791, 853),
(75093, 5791, 861),
(75094, 5791, 993),
(75095, 5791, 304),
(75096, 5791, 1005),
(75097, 5792, 781),
(75098, 5792, 339),
(75099, 5792, 315),
(75100, 5792, 318),
(75101, 5792, 119),
(75102, 5792, 755),
(75103, 5792, 311),
(75104, 5792, 1166),
(75105, 5792, 298),
(75106, 5792, 54),
(75107, 5792, 4),
(75108, 5792, 317),
(75109, 5792, 892),
(75110, 5793, 1275),
(75111, 5793, 950),
(75112, 5793, 112),
(75113, 5793, 304),
(75114, 5793, 54),
(75115, 5793, 1282),
(75116, 5793, 795),
(75117, 5793, 248),
(75118, 5794, 4),
(75119, 5794, 559),
(75120, 5794, 1012),
(75121, 5795, 109),
(75122, 5795, 551),
(75123, 5795, 468),
(75124, 5795, 255),
(75125, 5795, 938),
(75126, 5795, 1007),
(75127, 5795, 470),
(75128, 5795, 1169),
(75129, 5795, 899),
(75130, 5795, 1166),
(75131, 5795, 786),
(75132, 5795, 4),
(75133, 5795, 111),
(75134, 5795, 264),
(75135, 5795, 549),
(75136, 5795, 1168),
(75137, 5795, 112),
(75138, 5795, 1171),
(75139, 5795, 116),
(75140, 5795, 1170),
(75141, 5795, 540),
(75142, 5795, 457),
(75143, 5795, 1172),
(75144, 5795, 1167),
(75145, 5795, 861),
(75146, 5795, 54),
(75147, 5796, 553),
(75148, 5796, 4),
(75149, 5796, 559),
(75150, 5796, 1012),
(75151, 5797, 4),
(75152, 5797, 559),
(75153, 5798, 251),
(75154, 5798, 1167),
(75155, 5798, 112),
(75156, 5798, 896),
(75157, 5798, 614),
(75158, 5798, 617),
(75159, 5798, 478),
(75160, 5798, 342),
(75161, 5798, 118),
(75162, 5798, 264),
(75163, 5798, 549),
(75164, 5799, 113),
(75165, 5799, 112),
(75166, 5799, 246),
(75167, 5799, 785),
(75168, 5799, 247),
(75169, 5799, 470),
(75170, 5799, 336),
(75171, 5799, 772),
(75172, 5799, 614),
(75173, 5799, 771),
(75174, 5799, 304),
(75175, 5799, 298),
(75176, 5799, 467),
(75177, 5799, 54),
(75178, 5800, 32),
(75179, 5800, 4),
(75180, 5801, 612),
(75181, 5802, 4),
(75182, 5803, 963),
(75183, 5803, 1058),
(75184, 5803, 1259),
(75185, 5803, 305),
(75186, 5803, 877),
(75187, 5803, 468),
(75188, 5803, 755),
(75189, 5803, 470),
(75190, 5803, 1056),
(75191, 5803, 297),
(75192, 5803, 885),
(75193, 5803, 353),
(75194, 5803, 614),
(75195, 5803, 298),
(75196, 5803, 4),
(75197, 5803, 17),
(75198, 5803, 264),
(75199, 5803, 526),
(75200, 5803, 549),
(75201, 5803, 112),
(75202, 5803, 749),
(75203, 5803, 936),
(75204, 5803, 785),
(75205, 5803, 114),
(75206, 5803, 540),
(75207, 5803, 460),
(75208, 5803, 920),
(75209, 5803, 1167),
(75210, 5803, 336),
(75211, 5803, 359),
(75212, 5803, 304),
(75213, 5803, 886),
(75214, 5803, 617),
(75215, 5803, 54),
(75216, 5803, 1005),
(75217, 5803, 41),
(75218, 5804, 1113),
(75219, 5804, 963),
(75220, 5804, 109),
(75221, 5804, 115),
(75222, 5804, 551),
(75223, 5804, 1202),
(75224, 5804, 894),
(75225, 5804, 755),
(75226, 5804, 470),
(75227, 5804, 251),
(75228, 5804, 1166),
(75229, 5804, 243),
(75230, 5804, 614),
(75231, 5804, 298),
(75232, 5804, 4),
(75233, 5804, 342),
(75234, 5804, 549),
(75235, 5804, 112),
(75236, 5804, 329),
(75237, 5804, 116),
(75238, 5804, 1258),
(75239, 5804, 785),
(75240, 5804, 1201),
(75241, 5804, 489),
(75242, 5804, 114),
(75243, 5804, 987),
(75244, 5804, 460),
(75245, 5804, 335),
(75246, 5804, 1118),
(75247, 5804, 336),
(75248, 5804, 1167),
(75249, 5804, 497),
(75250, 5804, 304),
(75251, 5804, 467),
(75252, 5804, 54),
(75253, 5804, 617),
(75254, 5804, 478),
(75255, 5804, 508),
(75256, 5805, 109),
(75257, 5805, 330),
(75258, 5806, 950),
(75259, 5806, 940),
(75260, 5806, 953),
(75261, 5806, 1201),
(75262, 5806, 119),
(75263, 5806, 923),
(75264, 5806, 243),
(75265, 5806, 359),
(75266, 5806, 614),
(75267, 5806, 298),
(75268, 5806, 54),
(75269, 5806, 4),
(75270, 5806, 780),
(75271, 5807, 4),
(75272, 5807, 559),
(75273, 5808, 963),
(75274, 5808, 974),
(75275, 5808, 305),
(75276, 5808, 1202),
(75277, 5808, 468),
(75278, 5808, 795),
(75279, 5808, 613),
(75280, 5808, 1007),
(75281, 5808, 119),
(75282, 5808, 133),
(75283, 5808, 914),
(75284, 5808, 470),
(75285, 5808, 755),
(75286, 5808, 1230),
(75287, 5808, 975),
(75288, 5808, 885),
(75289, 5808, 550),
(75290, 5808, 303),
(75291, 5808, 614),
(75292, 5808, 298),
(75293, 5808, 4),
(75294, 5808, 865),
(75295, 5808, 526),
(75296, 5808, 264),
(75297, 5808, 549),
(75298, 5808, 616),
(75299, 5808, 112),
(75300, 5808, 749),
(75301, 5808, 976),
(75302, 5808, 1224),
(75303, 5808, 785),
(75304, 5808, 1201),
(75305, 5808, 540),
(75306, 5808, 1236),
(75307, 5808, 460),
(75308, 5808, 336),
(75309, 5808, 304),
(75310, 5808, 467),
(75311, 5808, 617),
(75312, 5808, 54),
(75313, 5808, 41),
(75314, 5808, 481),
(75315, 5809, 1166),
(75316, 5809, 949),
(75317, 5809, 877),
(75318, 5809, 508),
(75319, 5809, 994),
(75320, 5809, 264),
(75321, 5810, 762),
(75322, 5810, 525),
(75323, 5810, 1057),
(75324, 5810, 1201),
(75325, 5810, 54),
(75326, 5810, 549),
(75327, 5811, 612),
(75328, 5811, 4),
(75329, 5812, 950),
(75330, 5812, 940),
(75331, 5812, 315),
(75332, 5812, 877),
(75333, 5812, 938),
(75334, 5812, 118),
(75335, 5812, 1167),
(75336, 5812, 605),
(75337, 5812, 1166),
(75338, 5812, 297),
(75339, 5812, 861),
(75340, 5812, 353),
(75341, 5812, 264),
(75342, 5813, 4),
(75343, 5813, 559),
(75344, 5814, 4),
(75345, 5814, 540),
(75346, 5814, 457),
(75347, 5814, 1007),
(75348, 5814, 455),
(75349, 5815, 251),
(75350, 5815, 862),
(75351, 5815, 339),
(75352, 5815, 769),
(75353, 5815, 1270),
(75354, 5815, 54),
(75355, 5815, 4),
(75356, 5815, 892),
(75357, 5815, 264),
(75358, 5816, 357),
(75359, 5816, 900),
(75360, 5816, 902),
(75361, 5817, 442),
(75362, 5817, 109),
(75363, 5817, 861),
(75364, 5817, 1201),
(75365, 5817, 1141),
(75366, 5817, 446),
(75367, 5817, 264),
(75368, 5818, 1167),
(75369, 5818, 32),
(75370, 5818, 4),
(75371, 5819, 242),
(75372, 5819, 4),
(75373, 5820, 950),
(75374, 5820, 109),
(75375, 5820, 456),
(75376, 5820, 1201),
(75377, 5820, 468),
(75378, 5820, 457),
(75379, 5820, 119),
(75380, 5820, 455),
(75381, 5820, 460),
(75382, 5820, 253),
(75383, 5820, 614),
(75384, 5820, 4),
(75385, 5820, 617),
(75386, 5820, 957),
(75387, 5820, 264),
(75388, 5820, 526),
(75389, 5820, 549),
(75390, 5821, 339),
(75391, 5821, 1202),
(75392, 5821, 785),
(75393, 5821, 460),
(75394, 5821, 336),
(75395, 5821, 253),
(75396, 5821, 614),
(75397, 5821, 467),
(75398, 5821, 298),
(75399, 5821, 617),
(75400, 5821, 54),
(75401, 5821, 478),
(75402, 5821, 892),
(75403, 5822, 1220),
(75404, 5822, 963),
(75405, 5822, 443),
(75406, 5822, 32),
(75407, 5822, 1141),
(75408, 5822, 255),
(75409, 5822, 795),
(75410, 5822, 228),
(75411, 5822, 209),
(75412, 5822, 1007),
(75413, 5822, 133),
(75414, 5822, 755),
(75415, 5822, 1056),
(75416, 5822, 442),
(75417, 5822, 1242),
(75418, 5822, 1166),
(75419, 5822, 614),
(75420, 5822, 298),
(75421, 5822, 4),
(75422, 5822, 225),
(75423, 5822, 17),
(75424, 5822, 440),
(75425, 5822, 216),
(75426, 5822, 438),
(75427, 5822, 206),
(75428, 5822, 11),
(75429, 5822, 559),
(75430, 5822, 797),
(75431, 5822, 540),
(75432, 5822, 22),
(75433, 5822, 457),
(75434, 5822, 460),
(75435, 5822, 1167),
(75436, 5822, 553),
(75437, 5822, 12),
(75438, 5822, 1219),
(75439, 5822, 816),
(75440, 5822, 54),
(75441, 5822, 120),
(75442, 5822, 1218),
(75443, 5822, 446),
(75444, 5823, 616),
(75445, 5823, 963),
(75446, 5823, 976),
(75447, 5823, 785),
(75448, 5823, 540),
(75449, 5823, 457),
(75450, 5823, 1007),
(75451, 5823, 460),
(75452, 5823, 470),
(75453, 5823, 755),
(75454, 5823, 336),
(75455, 5823, 550),
(75456, 5823, 303),
(75457, 5823, 614),
(75458, 5823, 467),
(75459, 5823, 298),
(75460, 5823, 4),
(75461, 5823, 54),
(75462, 5824, 485),
(75463, 5824, 109),
(75464, 5824, 315),
(75465, 5824, 305),
(75466, 5824, 468),
(75467, 5824, 795),
(75468, 5824, 119),
(75469, 5824, 755),
(75470, 5824, 1166),
(75471, 5824, 253),
(75472, 5824, 885),
(75473, 5824, 614),
(75474, 5824, 298),
(75475, 5824, 317),
(75476, 5824, 264),
(75477, 5824, 526),
(75478, 5824, 549),
(75479, 5824, 781),
(75480, 5824, 112),
(75481, 5824, 1201),
(75482, 5824, 971),
(75483, 5824, 460),
(75484, 5824, 118),
(75485, 5824, 311),
(75486, 5824, 304),
(75487, 5824, 617),
(75488, 5824, 54),
(75489, 5824, 478),
(75490, 5825, 963),
(75491, 5825, 1224),
(75492, 5825, 305),
(75493, 5825, 1202),
(75494, 5825, 785),
(75495, 5825, 468),
(75496, 5825, 987),
(75497, 5825, 133),
(75498, 5825, 460),
(75499, 5825, 470),
(75500, 5825, 1230),
(75501, 5825, 336),
(75502, 5825, 885),
(75503, 5825, 614),
(75504, 5825, 298),
(75505, 5825, 467),
(75506, 5825, 54),
(75507, 5825, 508),
(75508, 5826, 4),
(75509, 5826, 559),
(75510, 5827, 4),
(75511, 5827, 559),
(75512, 5828, 607),
(75513, 5829, 109),
(75514, 5829, 443),
(75515, 5829, 1202),
(75516, 5829, 468),
(75517, 5829, 1141),
(75518, 5829, 938),
(75519, 5829, 1007),
(75520, 5829, 455),
(75521, 5829, 967),
(75522, 5829, 899),
(75523, 5829, 442),
(75524, 5829, 1166),
(75525, 5829, 253),
(75526, 5829, 614),
(75527, 5829, 356),
(75528, 5829, 4),
(75529, 5829, 957),
(75530, 5829, 440),
(75531, 5829, 245),
(75532, 5829, 526),
(75533, 5829, 264),
(75534, 5829, 950),
(75535, 5829, 357),
(75536, 5829, 456),
(75537, 5829, 1201),
(75538, 5829, 559),
(75539, 5829, 797),
(75540, 5829, 540),
(75541, 5829, 457),
(75542, 5829, 460),
(75543, 5829, 553),
(75544, 5829, 1167),
(75545, 5829, 861),
(75546, 5829, 359),
(75547, 5829, 912),
(75548, 5829, 617),
(75549, 5829, 120),
(75550, 5829, 446),
(75551, 5830, 612),
(75552, 5831, 112),
(75553, 5831, 109),
(75554, 5831, 885),
(75555, 5831, 243),
(75556, 5831, 305),
(75557, 5831, 1202),
(75558, 5831, 1201),
(75559, 5831, 4),
(75560, 5831, 54),
(75561, 5831, 795),
(75562, 5831, 335),
(75563, 5832, 862),
(75564, 5832, 109),
(75565, 5832, 264),
(75566, 5833, 32),
(75567, 5834, 112),
(75568, 5834, 109),
(75569, 5834, 360),
(75570, 5834, 991),
(75571, 5834, 1202),
(75572, 5834, 1201),
(75573, 5834, 795),
(75574, 5834, 328),
(75575, 5834, 298),
(75576, 5834, 54),
(75577, 5834, 4),
(75578, 5834, 508),
(75579, 5834, 264),
(75580, 5834, 549),
(75581, 5835, 553),
(75582, 5835, 4),
(75583, 5835, 559),
(75584, 5835, 1011),
(75585, 5836, 112),
(75586, 5836, 109),
(75587, 5836, 116),
(75588, 5836, 1252),
(75589, 5836, 1141),
(75590, 5836, 330),
(75591, 5836, 952),
(75592, 5836, 793),
(75593, 5836, 1246),
(75594, 5836, 442),
(75595, 5836, 1167),
(75596, 5836, 243),
(75597, 5836, 328),
(75598, 5836, 1238),
(75599, 5836, 1244),
(75600, 5836, 54),
(75601, 5836, 446),
(75602, 5836, 1240),
(75603, 5836, 1248),
(75604, 5837, 320),
(75605, 5837, 297),
(75606, 5837, 891),
(75607, 5838, 885),
(75608, 5838, 305),
(75609, 5838, 483),
(75610, 5838, 613),
(75611, 5838, 894),
(75612, 5838, 342),
(75613, 5839, 901),
(75614, 5839, 356),
(75615, 5839, 4),
(75616, 5839, 559),
(75617, 5840, 781),
(75618, 5840, 315),
(75619, 5840, 305),
(75620, 5840, 318),
(75621, 5840, 114),
(75622, 5840, 311),
(75623, 5840, 1166),
(75624, 5840, 885),
(75625, 5840, 614),
(75626, 5840, 54),
(75627, 5840, 617),
(75628, 5840, 317),
(75629, 5840, 478),
(75630, 5840, 264),
(75631, 5840, 549),
(75632, 5841, 326),
(75633, 5841, 109),
(75634, 5841, 35),
(75635, 5841, 468),
(75636, 5841, 938),
(75637, 5841, 119),
(75638, 5841, 1008),
(75639, 5841, 967),
(75640, 5841, 251),
(75641, 5841, 297),
(75642, 5841, 614),
(75643, 5841, 298),
(75644, 5841, 892),
(75645, 5841, 526),
(75646, 5841, 549),
(75647, 5841, 112),
(75648, 5841, 329),
(75649, 5841, 339),
(75650, 5841, 116),
(75651, 5841, 746),
(75652, 5841, 1201),
(75653, 5841, 785),
(75654, 5841, 114),
(75655, 5841, 540),
(75656, 5841, 460),
(75657, 5841, 336),
(75658, 5841, 301),
(75659, 5841, 467),
(75660, 5841, 617),
(75661, 5841, 54),
(75662, 5841, 478),
(75663, 5841, 1005),
(75664, 5842, 974),
(75665, 5842, 963),
(75666, 5842, 109),
(75667, 5842, 1269),
(75668, 5842, 305),
(75669, 5842, 468),
(75670, 5842, 1268),
(75671, 5842, 795),
(75672, 5842, 133),
(75673, 5842, 470),
(75674, 5842, 755),
(75675, 5842, 885),
(75676, 5842, 550),
(75677, 5842, 614),
(75678, 5842, 298),
(75679, 5842, 1270),
(75680, 5842, 4),
(75681, 5842, 526),
(75682, 5842, 549),
(75683, 5842, 332),
(75684, 5842, 112),
(75685, 5842, 116),
(75686, 5842, 785),
(75687, 5842, 1201),
(75688, 5842, 460),
(75689, 5842, 336),
(75690, 5842, 1267),
(75691, 5842, 467),
(75692, 5842, 886),
(75693, 5842, 54),
(75694, 5843, 251),
(75695, 5843, 328),
(75696, 5843, 4),
(75697, 5844, 442),
(75698, 5844, 329),
(75699, 5844, 116),
(75700, 5844, 1202),
(75701, 5844, 1201),
(75702, 5844, 1141),
(75703, 5844, 120),
(75704, 5844, 54),
(75705, 5844, 4),
(75706, 5844, 797),
(75707, 5844, 446),
(75708, 5844, 778),
(75709, 5845, 901),
(75710, 5845, 862),
(75711, 5845, 443),
(75712, 5845, 32),
(75713, 5845, 31),
(75714, 5845, 551),
(75715, 5845, 877),
(75716, 5845, 305),
(75717, 5845, 938),
(75718, 5845, 795),
(75719, 5845, 119),
(75720, 5845, 1007),
(75721, 5845, 755),
(75722, 5845, 967),
(75723, 5845, 251),
(75724, 5845, 442),
(75725, 5845, 1166),
(75726, 5845, 614),
(75727, 5845, 356),
(75728, 5845, 1198),
(75729, 5845, 1270),
(75730, 5845, 17),
(75731, 5845, 440),
(75732, 5845, 892),
(75733, 5845, 264),
(75734, 5845, 549),
(75735, 5845, 206),
(75736, 5845, 339),
(75737, 5845, 360),
(75738, 5845, 456),
(75739, 5845, 999),
(75740, 5845, 559),
(75741, 5845, 457),
(75742, 5845, 460),
(75743, 5845, 964),
(75744, 5845, 553),
(75745, 5845, 12),
(75746, 5845, 1267),
(75747, 5845, 618),
(75748, 5845, 359),
(75749, 5845, 886),
(75750, 5845, 617),
(75751, 5845, 54),
(75752, 5845, 508),
(75753, 5845, 968),
(75754, 5845, 533),
(75755, 5845, 109),
(75756, 5845, 1269),
(75757, 5845, 468),
(75758, 5845, 983),
(75759, 5845, 1141),
(75760, 5845, 1268),
(75761, 5845, 473),
(75762, 5845, 455),
(75763, 5845, 900),
(75764, 5845, 896),
(75765, 5845, 885),
(75766, 5845, 550),
(75767, 5845, 4),
(75768, 5845, 342),
(75769, 5845, 498),
(75770, 5845, 526),
(75771, 5845, 23),
(75772, 5845, 27),
(75773, 5845, 781),
(75774, 5845, 950),
(75775, 5845, 438),
(75776, 5845, 332),
(75777, 5845, 113),
(75778, 5845, 112),
(75779, 5845, 612),
(75780, 5845, 357),
(75781, 5845, 749),
(75782, 5845, 116),
(75783, 5845, 991),
(75784, 5845, 11),
(75785, 5845, 1201),
(75786, 5845, 785),
(75787, 5845, 242),
(75788, 5845, 1000),
(75789, 5845, 114),
(75790, 5845, 540),
(75791, 5845, 22),
(75792, 5845, 500),
(75793, 5845, 1167),
(75794, 5845, 336),
(75795, 5845, 861),
(75796, 5845, 993),
(75797, 5845, 28),
(75798, 5845, 769),
(75799, 5845, 304),
(75800, 5845, 478),
(75801, 5845, 446),
(75802, 5845, 41),
(75803, 5846, 166),
(75804, 5846, 225),
(75805, 5847, 109),
(75806, 5847, 877),
(75807, 5847, 1141),
(75808, 5847, 255),
(75809, 5847, 938),
(75810, 5847, 247),
(75811, 5847, 442),
(75812, 5847, 1167),
(75813, 5847, 1166),
(75814, 5847, 297),
(75815, 5847, 353),
(75816, 5847, 4),
(75817, 5847, 111),
(75818, 5847, 446),
(75819, 5847, 264),
(75820, 5848, 109),
(75821, 5848, 456),
(75822, 5848, 1201),
(75823, 5848, 957),
(75824, 5848, 4),
(75825, 5848, 264),
(75826, 5849, 1058),
(75827, 5849, 1259),
(75828, 5849, 305),
(75829, 5849, 877),
(75830, 5849, 468),
(75831, 5849, 755),
(75832, 5849, 470),
(75833, 5849, 1056),
(75834, 5849, 297),
(75835, 5849, 885),
(75836, 5849, 353),
(75837, 5849, 614),
(75838, 5849, 264),
(75839, 5849, 526),
(75840, 5849, 549),
(75841, 5849, 112),
(75842, 5849, 749),
(75843, 5849, 936),
(75844, 5849, 785),
(75845, 5849, 114),
(75846, 5849, 540),
(75847, 5849, 460),
(75848, 5849, 920),
(75849, 5849, 336),
(75850, 5849, 359),
(75851, 5849, 304),
(75852, 5849, 886),
(75853, 5849, 617),
(75854, 5849, 54),
(75855, 5849, 1005),
(75856, 5849, 41),
(75857, 5850, 963),
(75858, 5850, 305),
(75859, 5850, 551),
(75860, 5850, 1202),
(75861, 5850, 468),
(75862, 5850, 613),
(75863, 5850, 133),
(75864, 5850, 755),
(75865, 5850, 470),
(75866, 5850, 1230),
(75867, 5850, 885),
(75868, 5850, 550),
(75869, 5850, 614),
(75870, 5850, 298),
(75871, 5850, 4),
(75872, 5850, 17),
(75873, 5850, 112),
(75874, 5850, 770),
(75875, 5850, 329),
(75876, 5850, 1224),
(75877, 5850, 785),
(75878, 5850, 1201),
(75879, 5850, 1216),
(75880, 5850, 1246),
(75881, 5850, 987),
(75882, 5850, 460),
(75883, 5850, 476),
(75884, 5850, 1167),
(75885, 5850, 336),
(75886, 5850, 886),
(75887, 5850, 467),
(75888, 5850, 54),
(75889, 5850, 617),
(75890, 5850, 478),
(75891, 5850, 508),
(75892, 5851, 963),
(75893, 5851, 974),
(75894, 5851, 109),
(75895, 5851, 1276),
(75896, 5851, 985),
(75897, 5851, 305),
(75898, 5851, 551),
(75899, 5851, 468),
(75900, 5851, 795),
(75901, 5851, 119),
(75902, 5851, 470),
(75903, 5851, 251),
(75904, 5851, 1166),
(75905, 5851, 885),
(75906, 5851, 243),
(75907, 5851, 550),
(75908, 5851, 614),
(75909, 5851, 1198),
(75910, 5851, 298),
(75911, 5851, 4),
(75912, 5851, 779),
(75913, 5851, 17),
(75914, 5851, 1280),
(75915, 5851, 1254),
(75916, 5851, 349),
(75917, 5851, 549),
(75918, 5851, 950),
(75919, 5851, 781),
(75920, 5851, 332),
(75921, 5851, 616),
(75922, 5851, 112),
(75923, 5851, 116),
(75924, 5851, 749),
(75925, 5851, 991),
(75926, 5851, 785),
(75927, 5851, 1201),
(75928, 5851, 460),
(75929, 5851, 335),
(75930, 5851, 336),
(75931, 5851, 328),
(75932, 5851, 467),
(75933, 5851, 54),
(75934, 5851, 617),
(75935, 5851, 508),
(75936, 5851, 41),
(75937, 5852, 974),
(75938, 5852, 551),
(75939, 5852, 305),
(75940, 5852, 468),
(75941, 5852, 795),
(75942, 5852, 119),
(75943, 5852, 251),
(75944, 5852, 243),
(75945, 5852, 885),
(75946, 5852, 298),
(75947, 5852, 4),
(75948, 5852, 779),
(75949, 5852, 349),
(75950, 5852, 950),
(75951, 5852, 616),
(75952, 5852, 112),
(75953, 5852, 1281),
(75954, 5852, 991),
(75955, 5852, 1201),
(75956, 5852, 460),
(75957, 5852, 328),
(75958, 5852, 617),
(75959, 5852, 54),
(75960, 5852, 508),
(75961, 5852, 1277),
(75962, 5853, 4),
(75963, 5853, 559),
(75964, 5854, 109),
(75965, 5854, 551),
(75966, 5854, 468),
(75967, 5854, 938),
(75968, 5854, 613),
(75969, 5854, 119),
(75970, 5854, 470),
(75971, 5854, 320),
(75972, 5854, 1166),
(75973, 5854, 297),
(75974, 5854, 353),
(75975, 5854, 243),
(75976, 5854, 614),
(75977, 5854, 782),
(75978, 5854, 957),
(75979, 5854, 4),
(75980, 5854, 264),
(75981, 5854, 549),
(75982, 5854, 112),
(75983, 5854, 890),
(75984, 5854, 1201),
(75985, 5854, 540),
(75986, 5854, 476),
(75987, 5854, 1167),
(75988, 5854, 54),
(75989, 5854, 1005),
(75990, 5855, 357),
(75991, 5855, 360),
(75992, 5855, 1201),
(75993, 5855, 4),
(75994, 5856, 1201),
(75995, 5856, 120),
(75996, 5856, 797),
(75997, 5856, 446),
(75998, 5856, 441),
(75999, 5857, 4),
(76000, 5857, 559),
(76001, 5858, 311),
(76002, 5858, 298),
(76003, 5859, 456),
(76004, 5859, 1201),
(76005, 5859, 4),
(76006, 5860, 116),
(76007, 5860, 297),
(76008, 5860, 54),
(76009, 5860, 4),
(76010, 5860, 317),
(76011, 5860, 795),
(76012, 5861, 950),
(76013, 5861, 614),
(76014, 5861, 1198),
(76015, 5861, 4),
(76016, 5861, 617),
(76017, 5861, 17),
(76018, 5861, 460),
(76019, 5862, 4),
(76020, 5862, 559),
(76021, 5863, 1274),
(76022, 5863, 963),
(76023, 5863, 1271),
(76024, 5863, 109),
(76025, 5863, 115),
(76026, 5863, 1269),
(76027, 5863, 315),
(76028, 5863, 1202),
(76029, 5863, 953),
(76030, 5863, 877),
(76031, 5863, 756),
(76032, 5863, 1268),
(76033, 5863, 938),
(76034, 5863, 314),
(76035, 5863, 1007),
(76036, 5863, 119),
(76037, 5863, 133),
(76038, 5863, 470),
(76039, 5863, 755),
(76040, 5863, 550),
(76041, 5863, 614),
(76042, 5863, 298),
(76043, 5863, 1270),
(76044, 5863, 1273),
(76045, 5863, 1272),
(76046, 5863, 264),
(76047, 5863, 112),
(76048, 5863, 116),
(76049, 5863, 540),
(76050, 5863, 457),
(76051, 5863, 460),
(76052, 5863, 118),
(76053, 5863, 311),
(76054, 5863, 1267),
(76055, 5863, 359),
(76056, 5863, 304),
(76057, 5863, 467),
(76058, 5863, 617),
(76059, 5863, 54),
(76060, 5863, 310),
(76061, 5864, 901),
(76062, 5864, 357),
(76063, 5864, 315),
(76064, 5864, 1258),
(76065, 5864, 242),
(76066, 5864, 248),
(76067, 5864, 311),
(76068, 5864, 319),
(76069, 5864, 1267),
(76070, 5864, 359),
(76071, 5864, 356),
(76072, 5864, 1270),
(76073, 5864, 903),
(76074, 5865, 781),
(76075, 5865, 1167),
(76076, 5865, 1166),
(76077, 5865, 786),
(76078, 5865, 54),
(76079, 5865, 317),
(76080, 5865, 1168),
(76081, 5865, 1169),
(76082, 5866, 963),
(76083, 5866, 305),
(76084, 5866, 468),
(76085, 5866, 795),
(76086, 5866, 119),
(76087, 5866, 914),
(76088, 5866, 755),
(76089, 5866, 470),
(76090, 5866, 1056),
(76091, 5866, 885),
(76092, 5866, 550),
(76093, 5866, 614),
(76094, 5866, 303),
(76095, 5866, 1198),
(76096, 5866, 298),
(76097, 5866, 4),
(76098, 5866, 17),
(76099, 5866, 526),
(76100, 5866, 549),
(76101, 5866, 616),
(76102, 5866, 112),
(76103, 5866, 206),
(76104, 5866, 749),
(76105, 5866, 976),
(76106, 5866, 785),
(76107, 5866, 22),
(76108, 5866, 460),
(76109, 5866, 336),
(76110, 5866, 12),
(76111, 5866, 816),
(76112, 5866, 467),
(76113, 5866, 54),
(76114, 5866, 617),
(76115, 5866, 41),
(76116, 5866, 481),
(76117, 5867, 4),
(76118, 5867, 559),
(76119, 5867, 1011),
(76120, 5868, 901),
(76121, 5868, 553),
(76122, 5868, 360),
(76123, 5868, 356),
(76124, 5868, 4),
(76125, 5868, 559),
(76126, 5868, 245),
(76127, 5868, 944),
(76128, 5869, 334),
(76129, 5869, 985),
(76130, 5869, 32),
(76131, 5869, 305),
(76132, 5869, 119),
(76133, 5869, 755),
(76134, 5869, 243),
(76135, 5869, 614),
(76136, 5869, 1198),
(76137, 5869, 1165),
(76138, 5869, 356),
(76139, 5869, 17),
(76140, 5869, 903),
(76141, 5869, 549),
(76142, 5869, 616),
(76143, 5869, 206),
(76144, 5869, 784),
(76145, 5869, 773),
(76146, 5869, 460),
(76147, 5869, 335),
(76148, 5869, 12),
(76149, 5869, 467),
(76150, 5869, 54),
(76151, 5869, 617),
(76152, 5869, 508),
(76153, 5869, 481),
(76154, 5869, 963),
(76155, 5869, 109),
(76156, 5869, 115),
(76157, 5869, 468),
(76158, 5869, 470),
(76159, 5869, 885),
(76160, 5869, 550),
(76161, 5869, 303),
(76162, 5869, 298),
(76163, 5869, 4),
(76164, 5869, 526),
(76165, 5869, 27),
(76166, 5869, 113),
(76167, 5869, 112),
(76168, 5869, 329),
(76169, 5869, 749),
(76170, 5869, 976),
(76171, 5869, 1258),
(76172, 5869, 114),
(76173, 5869, 902),
(76174, 5869, 22),
(76175, 5869, 311),
(76176, 5869, 336),
(76177, 5869, 912),
(76178, 5869, 41),
(76179, 5870, 950),
(76180, 5870, 109),
(76181, 5870, 456),
(76182, 5870, 1201),
(76183, 5870, 457),
(76184, 5870, 455),
(76185, 5870, 460),
(76186, 5870, 253),
(76187, 5870, 614),
(76188, 5870, 4),
(76189, 5870, 617),
(76190, 5870, 957),
(76191, 5870, 264),
(76192, 5871, 1054),
(76193, 5871, 112),
(76194, 5871, 109),
(76195, 5871, 304),
(76196, 5871, 1202),
(76197, 5871, 298),
(76198, 5871, 54),
(76199, 5871, 938),
(76200, 5871, 245),
(76201, 5871, 787),
(76202, 5871, 755),
(76203, 5872, 443),
(76204, 5872, 109),
(76205, 5872, 360),
(76206, 5872, 1202),
(76207, 5872, 1201),
(76208, 5872, 1141),
(76209, 5872, 559),
(76210, 5872, 540),
(76211, 5872, 457),
(76212, 5872, 1007),
(76213, 5872, 944),
(76214, 5872, 442),
(76215, 5872, 553),
(76216, 5872, 861),
(76217, 5872, 4),
(76218, 5872, 440),
(76219, 5872, 446),
(76220, 5872, 264),
(76221, 5873, 206),
(76222, 5873, 228),
(76223, 5874, 109),
(76224, 5874, 115),
(76225, 5874, 315),
(76226, 5874, 551),
(76227, 5874, 305),
(76228, 5874, 468),
(76229, 5874, 330),
(76230, 5874, 795),
(76231, 5874, 119),
(76232, 5874, 755),
(76233, 5874, 967),
(76234, 5874, 984),
(76235, 5874, 896),
(76236, 5874, 253),
(76237, 5874, 885),
(76238, 5874, 614),
(76239, 5874, 4),
(76240, 5874, 317),
(76241, 5874, 860),
(76242, 5874, 892),
(76243, 5874, 342),
(76244, 5874, 264),
(76245, 5874, 526),
(76246, 5874, 549),
(76247, 5874, 339),
(76248, 5874, 360),
(76249, 5874, 116),
(76250, 5874, 1201),
(76251, 5874, 460),
(76252, 5874, 311),
(76253, 5874, 993),
(76254, 5874, 304),
(76255, 5874, 886),
(76256, 5874, 54),
(76257, 5874, 617),
(76258, 5874, 508),
(76259, 5875, 968),
(76260, 5875, 109),
(76261, 5875, 305),
(76262, 5875, 877),
(76263, 5875, 246),
(76264, 5875, 1202),
(76265, 5875, 255),
(76266, 5875, 938),
(76267, 5875, 613),
(76268, 5875, 119),
(76269, 5875, 1007),
(76270, 5875, 251),
(76271, 5875, 945),
(76272, 5875, 975),
(76273, 5875, 885),
(76274, 5875, 243),
(76275, 5875, 550),
(76276, 5875, 614),
(76277, 5875, 298),
(76278, 5875, 783),
(76279, 5875, 4),
(76280, 5875, 779),
(76281, 5875, 498),
(76282, 5875, 264),
(76283, 5875, 549),
(76284, 5875, 950),
(76285, 5875, 357),
(76286, 5875, 1201),
(76287, 5875, 540),
(76288, 5875, 457),
(76289, 5875, 460),
(76290, 5875, 335),
(76291, 5875, 54),
(76292, 5875, 617),
(76293, 5876, 112),
(76294, 5876, 749),
(76295, 5876, 936),
(76296, 5876, 305),
(76297, 5876, 773),
(76298, 5876, 785),
(76299, 5876, 1236),
(76300, 5876, 119),
(76301, 5876, 971),
(76302, 5876, 248),
(76303, 5876, 460),
(76304, 5876, 755),
(76305, 5876, 336),
(76306, 5876, 1237),
(76307, 5876, 885),
(76308, 5876, 550),
(76309, 5876, 614);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(76310, 5876, 304),
(76311, 5876, 298),
(76312, 5876, 617),
(76313, 5876, 54),
(76314, 5876, 41),
(76315, 5877, 32),
(76316, 5878, 1167),
(76317, 5878, 109),
(76318, 5878, 1166),
(76319, 5878, 116),
(76320, 5878, 264),
(76321, 5879, 1259),
(76322, 5879, 305),
(76323, 5879, 468),
(76324, 5879, 795),
(76325, 5879, 938),
(76326, 5879, 755),
(76327, 5879, 885),
(76328, 5879, 303),
(76329, 5879, 614),
(76330, 5879, 298),
(76331, 5879, 526),
(76332, 5879, 549),
(76333, 5879, 616),
(76334, 5879, 112),
(76335, 5879, 749),
(76336, 5879, 976),
(76337, 5879, 785),
(76338, 5879, 1201),
(76339, 5879, 460),
(76340, 5879, 336),
(76341, 5879, 304),
(76342, 5879, 467),
(76343, 5879, 617),
(76344, 5879, 54),
(76345, 5879, 478),
(76346, 5879, 41),
(76347, 5879, 481),
(76348, 5880, 320),
(76349, 5880, 109),
(76350, 5880, 890),
(76351, 5880, 885),
(76352, 5880, 305),
(76353, 5881, 27),
(76354, 5881, 32),
(76355, 5881, 1252),
(76356, 5881, 952),
(76357, 5881, 22),
(76358, 5881, 1199),
(76359, 5881, 1167),
(76360, 5881, 12),
(76361, 5881, 1166),
(76362, 5881, 808),
(76363, 5881, 166),
(76364, 5881, 1244),
(76365, 5881, 1198),
(76366, 5881, 4),
(76367, 5881, 17),
(76368, 5881, 1240),
(76369, 5881, 1248),
(76370, 5882, 109),
(76371, 5882, 1166),
(76372, 5882, 861),
(76373, 5882, 4),
(76374, 5882, 264),
(76375, 5883, 781),
(76376, 5883, 485),
(76377, 5883, 112),
(76378, 5883, 109),
(76379, 5883, 315),
(76380, 5883, 468),
(76381, 5883, 1201),
(76382, 5883, 318),
(76383, 5883, 795),
(76384, 5883, 470),
(76385, 5883, 311),
(76386, 5883, 1166),
(76387, 5883, 328),
(76388, 5883, 298),
(76389, 5883, 4),
(76390, 5883, 54),
(76391, 5883, 317),
(76392, 5883, 264),
(76393, 5883, 549),
(76394, 5884, 1220),
(76395, 5884, 963),
(76396, 5884, 305),
(76397, 5884, 1202),
(76398, 5884, 468),
(76399, 5884, 1201),
(76400, 5884, 795),
(76401, 5884, 540),
(76402, 5884, 613),
(76403, 5884, 1007),
(76404, 5884, 133),
(76405, 5884, 460),
(76406, 5884, 755),
(76407, 5884, 1219),
(76408, 5884, 975),
(76409, 5884, 885),
(76410, 5884, 614),
(76411, 5884, 298),
(76412, 5884, 4),
(76413, 5884, 54),
(76414, 5884, 1218),
(76415, 5884, 549),
(76416, 5885, 896),
(76417, 5885, 885),
(76418, 5885, 305),
(76419, 5885, 1201),
(76420, 5885, 114),
(76421, 5885, 342),
(76422, 5886, 1167),
(76423, 5886, 896),
(76424, 5886, 342),
(76425, 5886, 118),
(76426, 5886, 264),
(76427, 5887, 109),
(76428, 5887, 877),
(76429, 5887, 953),
(76430, 5887, 305),
(76431, 5887, 336),
(76432, 5887, 1278),
(76433, 5887, 772),
(76434, 5887, 885),
(76435, 5887, 328),
(76436, 5887, 298),
(76437, 5887, 54),
(76438, 5887, 264),
(76439, 5888, 109),
(76440, 5888, 1202),
(76441, 5888, 957),
(76442, 5888, 264),
(76443, 5889, 1167),
(76444, 5889, 936),
(76445, 5889, 297),
(76446, 5889, 1258),
(76447, 5889, 359),
(76448, 5889, 877),
(76449, 5889, 938),
(76450, 5889, 264),
(76451, 5890, 4),
(76452, 5890, 559),
(76453, 5890, 1011),
(76454, 5891, 442),
(76455, 5891, 109),
(76456, 5891, 861),
(76457, 5891, 1201),
(76458, 5891, 1141),
(76459, 5891, 4),
(76460, 5891, 446),
(76461, 5891, 264),
(76462, 5892, 950),
(76463, 5892, 749),
(76464, 5892, 357),
(76465, 5892, 1202),
(76466, 5892, 938),
(76467, 5892, 540),
(76468, 5892, 1007),
(76469, 5892, 119),
(76470, 5892, 460),
(76471, 5892, 243),
(76472, 5892, 550),
(76473, 5892, 614),
(76474, 5892, 617),
(76475, 5892, 4),
(76476, 5892, 54),
(76477, 5892, 779),
(76478, 5892, 41),
(76479, 5892, 498),
(76480, 5893, 936),
(76481, 5893, 1258),
(76482, 5893, 304),
(76483, 5894, 612),
(76484, 5894, 31),
(76485, 5894, 4),
(76486, 5895, 360),
(76487, 5895, 944),
(76488, 5896, 551),
(76489, 5896, 305),
(76490, 5896, 486),
(76491, 5896, 468),
(76492, 5896, 119),
(76493, 5896, 248),
(76494, 5896, 755),
(76495, 5896, 470),
(76496, 5896, 885),
(76497, 5896, 614),
(76498, 5896, 550),
(76499, 5896, 298),
(76500, 5896, 526),
(76501, 5896, 549),
(76502, 5896, 112),
(76503, 5896, 936),
(76504, 5896, 749),
(76505, 5896, 773),
(76506, 5896, 785),
(76507, 5896, 1236),
(76508, 5896, 971),
(76509, 5896, 460),
(76510, 5896, 336),
(76511, 5896, 1237),
(76512, 5896, 304),
(76513, 5896, 886),
(76514, 5896, 467),
(76515, 5896, 617),
(76516, 5896, 54),
(76517, 5896, 478),
(76518, 5896, 41),
(76519, 5897, 607),
(76520, 5898, 32),
(76521, 5899, 950),
(76522, 5899, 936),
(76523, 5899, 972),
(76524, 5899, 938),
(76525, 5899, 1199),
(76526, 5899, 460),
(76527, 5899, 755),
(76528, 5899, 253),
(76529, 5899, 550),
(76530, 5899, 614),
(76531, 5899, 298),
(76532, 5899, 4),
(76533, 5899, 54),
(76534, 5899, 617),
(76535, 5900, 251),
(76536, 5900, 1167),
(76537, 5900, 605),
(76538, 5900, 1166),
(76539, 5900, 1201),
(76540, 5900, 120),
(76541, 5900, 797),
(76542, 5900, 446),
(76543, 5900, 441),
(76544, 5900, 264),
(76545, 5901, 1167),
(76546, 5901, 467),
(76547, 5901, 489),
(76548, 5901, 4),
(76549, 5902, 32),
(76550, 5903, 901),
(76551, 5903, 264),
(76552, 5904, 950),
(76553, 5904, 357),
(76554, 5904, 1202),
(76555, 5904, 938),
(76556, 5904, 540),
(76557, 5904, 1007),
(76558, 5904, 119),
(76559, 5904, 460),
(76560, 5904, 243),
(76561, 5904, 550),
(76562, 5904, 614),
(76563, 5904, 617),
(76564, 5904, 4),
(76565, 5904, 54),
(76566, 5904, 779),
(76567, 5904, 498),
(76568, 5905, 1167),
(76569, 5905, 253),
(76570, 5905, 4),
(76571, 5905, 559),
(76572, 5906, 4),
(76573, 5906, 559),
(76574, 5906, 1011),
(76575, 5907, 1166),
(76576, 5907, 253),
(76577, 5907, 4),
(76578, 5907, 559),
(76579, 5908, 4),
(76580, 5908, 559),
(76581, 5909, 109),
(76582, 5909, 443),
(76583, 5909, 1202),
(76584, 5909, 468),
(76585, 5909, 1141),
(76586, 5909, 938),
(76587, 5909, 1007),
(76588, 5909, 455),
(76589, 5909, 967),
(76590, 5909, 442),
(76591, 5909, 253),
(76592, 5909, 614),
(76593, 5909, 4),
(76594, 5909, 783),
(76595, 5909, 957),
(76596, 5909, 440),
(76597, 5909, 111),
(76598, 5909, 526),
(76599, 5909, 264),
(76600, 5909, 549),
(76601, 5909, 950),
(76602, 5909, 1258),
(76603, 5909, 456),
(76604, 5909, 1201),
(76605, 5909, 559),
(76606, 5909, 540),
(76607, 5909, 457),
(76608, 5909, 460),
(76609, 5909, 553),
(76610, 5909, 861),
(76611, 5909, 769),
(76612, 5909, 54),
(76613, 5909, 617),
(76614, 5909, 446),
(76615, 5910, 950),
(76616, 5910, 359),
(76617, 5910, 1201),
(76618, 5910, 4),
(76619, 5911, 963),
(76620, 5911, 974),
(76621, 5911, 109),
(76622, 5911, 305),
(76623, 5911, 468),
(76624, 5911, 795),
(76625, 5911, 133),
(76626, 5911, 755),
(76627, 5911, 470),
(76628, 5911, 1217),
(76629, 5911, 1230),
(76630, 5911, 885),
(76631, 5911, 550),
(76632, 5911, 614),
(76633, 5911, 298),
(76634, 5911, 4),
(76635, 5911, 526),
(76636, 5911, 549),
(76637, 5911, 332),
(76638, 5911, 112),
(76639, 5911, 116),
(76640, 5911, 1224),
(76641, 5911, 785),
(76642, 5911, 1201),
(76643, 5911, 460),
(76644, 5911, 336),
(76645, 5911, 467),
(76646, 5911, 886),
(76647, 5911, 54),
(76648, 5912, 332),
(76649, 5912, 974),
(76650, 5912, 616),
(76651, 5912, 112),
(76652, 5912, 109),
(76653, 5912, 749),
(76654, 5912, 1268),
(76655, 5912, 460),
(76656, 5912, 755),
(76657, 5912, 251),
(76658, 5912, 328),
(76659, 5912, 298),
(76660, 5912, 4),
(76661, 5912, 617),
(76662, 5912, 54),
(76663, 5912, 349),
(76664, 5912, 41),
(76665, 5913, 950),
(76666, 5913, 109),
(76667, 5913, 936),
(76668, 5913, 1258),
(76669, 5913, 972),
(76670, 5913, 877),
(76671, 5913, 795),
(76672, 5913, 938),
(76673, 5913, 613),
(76674, 5913, 457),
(76675, 5913, 460),
(76676, 5913, 614),
(76677, 5913, 298),
(76678, 5913, 1165),
(76679, 5913, 4),
(76680, 5913, 54),
(76681, 5913, 264),
(76682, 5914, 950),
(76683, 5914, 443),
(76684, 5914, 1201),
(76685, 5914, 1141),
(76686, 5914, 559),
(76687, 5914, 457),
(76688, 5914, 460),
(76689, 5914, 442),
(76690, 5914, 553),
(76691, 5914, 253),
(76692, 5914, 614),
(76693, 5914, 769),
(76694, 5914, 4),
(76695, 5914, 617),
(76696, 5914, 54),
(76697, 5914, 440),
(76698, 5914, 446),
(76699, 5915, 4),
(76700, 5915, 559),
(76701, 5916, 339),
(76702, 5916, 301),
(76703, 5916, 892),
(76704, 5917, 1274),
(76705, 5917, 336),
(76706, 5917, 297),
(76707, 5917, 248),
(76708, 5918, 443),
(76709, 5918, 1141),
(76710, 5918, 318),
(76711, 5918, 797),
(76712, 5918, 866),
(76713, 5918, 118),
(76714, 5918, 442),
(76715, 5918, 1167),
(76716, 5918, 1166),
(76717, 5918, 319),
(76718, 5918, 120),
(76719, 5918, 865),
(76720, 5918, 446),
(76721, 5918, 264),
(76722, 5918, 331),
(76723, 5919, 1113),
(76724, 5919, 109),
(76725, 5919, 115),
(76726, 5919, 1202),
(76727, 5919, 551),
(76728, 5919, 894),
(76729, 5919, 470),
(76730, 5919, 251),
(76731, 5919, 1166),
(76732, 5919, 243),
(76733, 5919, 614),
(76734, 5919, 298),
(76735, 5919, 4),
(76736, 5919, 342),
(76737, 5919, 549),
(76738, 5919, 112),
(76739, 5919, 329),
(76740, 5919, 1201),
(76741, 5919, 489),
(76742, 5919, 114),
(76743, 5919, 987),
(76744, 5919, 335),
(76745, 5919, 1118),
(76746, 5919, 1167),
(76747, 5919, 304),
(76748, 5919, 617),
(76749, 5919, 478),
(76750, 5919, 508),
(76751, 5920, 1274),
(76752, 5920, 1272),
(76753, 5920, 133),
(76754, 5921, 443),
(76755, 5921, 351),
(76756, 5921, 305),
(76757, 5921, 551),
(76758, 5921, 1202),
(76759, 5921, 119),
(76760, 5921, 1007),
(76761, 5921, 248),
(76762, 5921, 755),
(76763, 5921, 442),
(76764, 5921, 253),
(76765, 5921, 614),
(76766, 5921, 1270),
(76767, 5921, 957),
(76768, 5921, 440),
(76769, 5921, 264),
(76770, 5921, 549),
(76771, 5921, 488),
(76772, 5921, 616),
(76773, 5921, 456),
(76774, 5921, 784),
(76775, 5921, 559),
(76776, 5921, 797),
(76777, 5921, 457),
(76778, 5921, 460),
(76779, 5921, 553),
(76780, 5921, 1267),
(76781, 5921, 467),
(76782, 5921, 617),
(76783, 5921, 54),
(76784, 5921, 508),
(76785, 5921, 963),
(76786, 5921, 109),
(76787, 5921, 1269),
(76788, 5921, 468),
(76789, 5921, 1141),
(76790, 5921, 1268),
(76791, 5921, 455),
(76792, 5921, 470),
(76793, 5921, 885),
(76794, 5921, 303),
(76795, 5921, 298),
(76796, 5921, 4),
(76797, 5921, 783),
(76798, 5921, 245),
(76799, 5921, 982),
(76800, 5921, 526),
(76801, 5921, 950),
(76802, 5921, 112),
(76803, 5921, 357),
(76804, 5921, 116),
(76805, 5921, 749),
(76806, 5921, 1258),
(76807, 5921, 1201),
(76808, 5921, 785),
(76809, 5921, 540),
(76810, 5921, 336),
(76811, 5921, 861),
(76812, 5921, 120),
(76813, 5921, 446),
(76814, 5921, 41),
(76815, 5922, 243),
(76816, 5922, 1201),
(76817, 5922, 54),
(76818, 5922, 779),
(76819, 5922, 4),
(76820, 5922, 938),
(76821, 5923, 4),
(76822, 5923, 559),
(76823, 5924, 553),
(76824, 5924, 4),
(76825, 5924, 559),
(76826, 5925, 208),
(76827, 5925, 213),
(76828, 5926, 862),
(76829, 5926, 109),
(76830, 5926, 305),
(76831, 5926, 468),
(76832, 5926, 473),
(76833, 5926, 119),
(76834, 5926, 1007),
(76835, 5926, 755),
(76836, 5926, 251),
(76837, 5926, 253),
(76838, 5926, 885),
(76839, 5926, 614),
(76840, 5926, 957),
(76841, 5926, 4),
(76842, 5926, 892),
(76843, 5926, 498),
(76844, 5926, 264),
(76845, 5926, 549),
(76846, 5926, 112),
(76847, 5926, 339),
(76848, 5926, 1201),
(76849, 5926, 540),
(76850, 5926, 457),
(76851, 5926, 460),
(76852, 5926, 500),
(76853, 5926, 311),
(76854, 5926, 54),
(76855, 5926, 617),
(76856, 5926, 478),
(76857, 5927, 616),
(76858, 5927, 112),
(76859, 5927, 976),
(76860, 5927, 785),
(76861, 5927, 460),
(76862, 5927, 470),
(76863, 5927, 755),
(76864, 5927, 863),
(76865, 5927, 336),
(76866, 5927, 772),
(76867, 5927, 303),
(76868, 5927, 614),
(76869, 5927, 304),
(76870, 5927, 467),
(76871, 5927, 298),
(76872, 5927, 54),
(76873, 5927, 264),
(76874, 5928, 616),
(76875, 5928, 976),
(76876, 5928, 305),
(76877, 5928, 468),
(76878, 5928, 795),
(76879, 5928, 613),
(76880, 5928, 1216),
(76881, 5928, 935),
(76882, 5928, 335),
(76883, 5928, 460),
(76884, 5928, 755),
(76885, 5928, 984),
(76886, 5928, 885),
(76887, 5928, 304),
(76888, 5928, 303),
(76889, 5928, 614),
(76890, 5928, 467),
(76891, 5928, 298),
(76892, 5928, 54),
(76893, 5928, 617),
(76894, 5928, 508),
(76895, 5928, 982),
(76896, 5928, 549),
(76897, 5929, 115),
(76898, 5929, 443),
(76899, 5929, 890),
(76900, 5929, 972),
(76901, 5929, 1201),
(76902, 5929, 1141),
(76903, 5929, 457),
(76904, 5929, 460),
(76905, 5929, 899),
(76906, 5929, 442),
(76907, 5929, 320),
(76908, 5929, 297),
(76909, 5929, 353),
(76910, 5929, 614),
(76911, 5929, 769),
(76912, 5929, 54),
(76913, 5929, 440),
(76914, 5929, 446),
(76915, 5930, 112),
(76916, 5930, 115),
(76917, 5930, 936),
(76918, 5930, 360),
(76919, 5930, 877),
(76920, 5930, 1202),
(76921, 5930, 938),
(76922, 5930, 755),
(76923, 5930, 359),
(76924, 5930, 304),
(76925, 5930, 298),
(76926, 5930, 1165),
(76927, 5930, 54),
(76928, 5930, 264),
(76929, 5931, 991),
(76930, 5931, 551),
(76931, 5931, 305),
(76932, 5931, 468),
(76933, 5931, 795),
(76934, 5931, 540),
(76935, 5931, 1007),
(76936, 5931, 335),
(76937, 5931, 251),
(76938, 5931, 885),
(76939, 5931, 886),
(76940, 5931, 54),
(76941, 5931, 4),
(76942, 5931, 508),
(76943, 5931, 549),
(76944, 5932, 4),
(76945, 5932, 559),
(76946, 5933, 963),
(76947, 5933, 109),
(76948, 5933, 305),
(76949, 5933, 468),
(76950, 5933, 795),
(76951, 5933, 133),
(76952, 5933, 755),
(76953, 5933, 470),
(76954, 5933, 1230),
(76955, 5933, 885),
(76956, 5933, 614),
(76957, 5933, 1198),
(76958, 5933, 298),
(76959, 5933, 4),
(76960, 5933, 17),
(76961, 5933, 526),
(76962, 5933, 549),
(76963, 5933, 332),
(76964, 5933, 112),
(76965, 5933, 116),
(76966, 5933, 1224),
(76967, 5933, 785),
(76968, 5933, 1201),
(76969, 5933, 460),
(76970, 5933, 336),
(76971, 5933, 1219),
(76972, 5933, 467),
(76973, 5933, 886),
(76974, 5933, 54),
(76975, 5933, 1218),
(76976, 5934, 4),
(76977, 5934, 559),
(76978, 5935, 781),
(76979, 5935, 332),
(76980, 5935, 112),
(76981, 5935, 109),
(76982, 5935, 991),
(76983, 5935, 305),
(76984, 5935, 1202),
(76985, 5935, 551),
(76986, 5935, 795),
(76987, 5935, 540),
(76988, 5935, 894),
(76989, 5935, 992),
(76990, 5935, 899),
(76991, 5935, 1166),
(76992, 5935, 297),
(76993, 5935, 885),
(76994, 5935, 54),
(76995, 5935, 508),
(76996, 5935, 317),
(76997, 5935, 1005),
(76998, 5935, 342),
(76999, 5935, 549),
(77000, 5936, 4),
(77001, 5937, 23),
(77002, 5937, 1166),
(77003, 5937, 4),
(77004, 5938, 950),
(77005, 5938, 336),
(77006, 5938, 862),
(77007, 5938, 116),
(77008, 5938, 339),
(77009, 5938, 785),
(77010, 5938, 54),
(77011, 5938, 795),
(77012, 5938, 892),
(77013, 5938, 264),
(77014, 5939, 781),
(77015, 5939, 315),
(77016, 5939, 551),
(77017, 5939, 1201),
(77018, 5939, 311),
(77019, 5939, 1166),
(77020, 5939, 253),
(77021, 5939, 614),
(77022, 5939, 298),
(77023, 5939, 617),
(77024, 5939, 54),
(77025, 5939, 478),
(77026, 5939, 317),
(77027, 5939, 508),
(77028, 5939, 982),
(77029, 5939, 264),
(77030, 5939, 526),
(77031, 5940, 4),
(77032, 5940, 559),
(77033, 5941, 772),
(77034, 5941, 54),
(77035, 5941, 317),
(77036, 5942, 963),
(77037, 5942, 109),
(77038, 5942, 443),
(77039, 5942, 1202),
(77040, 5942, 468),
(77041, 5942, 1141),
(77042, 5942, 938),
(77043, 5942, 1007),
(77044, 5942, 455),
(77045, 5942, 755),
(77046, 5942, 1056),
(77047, 5942, 967),
(77048, 5942, 442),
(77049, 5942, 253),
(77050, 5942, 614),
(77051, 5942, 1198),
(77052, 5942, 298),
(77053, 5942, 4),
(77054, 5942, 783),
(77055, 5942, 957),
(77056, 5942, 17),
(77057, 5942, 440),
(77058, 5942, 111),
(77059, 5942, 526),
(77060, 5942, 264),
(77061, 5942, 549),
(77062, 5942, 27),
(77063, 5942, 950),
(77064, 5942, 438),
(77065, 5942, 1258),
(77066, 5942, 456),
(77067, 5942, 11),
(77068, 5942, 1201),
(77069, 5942, 559),
(77070, 5942, 540),
(77071, 5942, 22),
(77072, 5942, 457),
(77073, 5942, 168),
(77074, 5942, 460),
(77075, 5942, 118),
(77076, 5942, 553),
(77077, 5942, 12),
(77078, 5942, 861),
(77079, 5942, 769),
(77080, 5942, 54),
(77081, 5942, 617),
(77082, 5942, 446),
(77083, 5943, 1167),
(77084, 5943, 253),
(77085, 5943, 4),
(77086, 5943, 559),
(77087, 5944, 816),
(77088, 5944, 22),
(77089, 5944, 175),
(77090, 5944, 1056),
(77091, 5945, 109),
(77092, 5945, 116),
(77093, 5945, 253),
(77094, 5945, 1201),
(77095, 5945, 264),
(77096, 5945, 331),
(77097, 5946, 360),
(77098, 5946, 900),
(77099, 5946, 359),
(77100, 5946, 356),
(77101, 5946, 4),
(77102, 5946, 559),
(77103, 5946, 902),
(77104, 5946, 903),
(77105, 5947, 781),
(77106, 5947, 311),
(77107, 5947, 1166),
(77108, 5947, 315),
(77109, 5947, 298),
(77110, 5947, 54),
(77111, 5947, 317),
(77112, 5947, 264),
(77113, 5948, 335),
(77114, 5949, 974),
(77115, 5949, 963),
(77116, 5949, 109),
(77117, 5949, 351),
(77118, 5949, 305),
(77119, 5949, 468),
(77120, 5949, 1268),
(77121, 5949, 795),
(77122, 5949, 133),
(77123, 5949, 470),
(77124, 5949, 755),
(77125, 5949, 1217),
(77126, 5949, 1230),
(77127, 5949, 885),
(77128, 5949, 550),
(77129, 5949, 614),
(77130, 5949, 1198),
(77131, 5949, 298),
(77132, 5949, 1270),
(77133, 5949, 4),
(77134, 5949, 17),
(77135, 5949, 526),
(77136, 5949, 549),
(77137, 5949, 616),
(77138, 5949, 332),
(77139, 5949, 112),
(77140, 5949, 116),
(77141, 5949, 1224),
(77142, 5949, 785),
(77143, 5949, 1201),
(77144, 5949, 1216),
(77145, 5949, 460),
(77146, 5949, 336),
(77147, 5949, 467),
(77148, 5949, 886),
(77149, 5949, 54),
(77150, 5950, 109),
(77151, 5950, 315),
(77152, 5950, 1202),
(77153, 5950, 795),
(77154, 5950, 119),
(77155, 5950, 755),
(77156, 5950, 899),
(77157, 5950, 1166),
(77158, 5950, 297),
(77159, 5950, 253),
(77160, 5950, 353),
(77161, 5950, 614),
(77162, 5950, 298),
(77163, 5950, 4),
(77164, 5950, 317),
(77165, 5950, 892),
(77166, 5950, 264),
(77167, 5950, 526),
(77168, 5950, 549),
(77169, 5950, 781),
(77170, 5950, 112),
(77171, 5950, 339),
(77172, 5950, 1201),
(77173, 5950, 118),
(77174, 5950, 311),
(77175, 5950, 54),
(77176, 5950, 617),
(77177, 5950, 478),
(77178, 5951, 612),
(77179, 5952, 525),
(77180, 5952, 885),
(77181, 5952, 305),
(77182, 5952, 1201),
(77183, 5952, 249),
(77184, 5952, 1056),
(77185, 5953, 963),
(77186, 5953, 109),
(77187, 5953, 305),
(77188, 5953, 468),
(77189, 5953, 795),
(77190, 5953, 133),
(77191, 5953, 755),
(77192, 5953, 470),
(77193, 5953, 1230),
(77194, 5953, 885),
(77195, 5953, 614),
(77196, 5953, 298),
(77197, 5953, 4),
(77198, 5953, 526),
(77199, 5953, 549),
(77200, 5953, 332),
(77201, 5953, 112),
(77202, 5953, 116),
(77203, 5953, 1224),
(77204, 5953, 785),
(77205, 5953, 1201),
(77206, 5953, 460),
(77207, 5953, 336),
(77208, 5953, 467),
(77209, 5953, 886),
(77210, 5953, 54),
(77211, 5954, 612),
(77212, 5955, 553),
(77213, 5955, 4),
(77214, 5955, 559),
(77215, 5955, 1011),
(77216, 5956, 360),
(77217, 5956, 298),
(77218, 5956, 54),
(77219, 5956, 4),
(77220, 5956, 795),
(77221, 5957, 899),
(77222, 5957, 750),
(77223, 5957, 45),
(77224, 5958, 749),
(77225, 5958, 243),
(77226, 5958, 1202),
(77227, 5958, 54),
(77228, 5958, 779),
(77229, 5958, 4),
(77230, 5958, 255),
(77231, 5958, 540),
(77232, 5958, 1007),
(77233, 5958, 119),
(77234, 5958, 41),
(77235, 5958, 498),
(77236, 5959, 23),
(77237, 5959, 1166),
(77238, 5959, 4),
(77239, 5960, 750),
(77240, 5960, 443),
(77241, 5960, 47),
(77242, 5960, 1141),
(77243, 5960, 457),
(77244, 5960, 493),
(77245, 5960, 442),
(77246, 5960, 553),
(77247, 5960, 1166),
(77248, 5960, 751),
(77249, 5960, 440),
(77250, 5960, 45),
(77251, 5960, 446),
(77252, 5960, 556),
(77253, 5961, 807),
(77254, 5961, 166),
(77255, 5961, 228),
(77256, 5962, 901),
(77257, 5962, 360),
(77258, 5962, 356),
(77259, 5962, 4),
(77260, 5962, 559),
(77261, 5963, 861),
(77262, 5963, 296),
(77263, 5963, 264),
(77264, 5964, 109),
(77265, 5964, 443),
(77266, 5964, 877),
(77267, 5964, 1202),
(77268, 5964, 795),
(77269, 5964, 938),
(77270, 5964, 613),
(77271, 5964, 442),
(77272, 5964, 614),
(77273, 5964, 298),
(77274, 5964, 1165),
(77275, 5964, 4),
(77276, 5964, 440),
(77277, 5964, 264),
(77278, 5964, 950),
(77279, 5964, 936),
(77280, 5964, 1258),
(77281, 5964, 972),
(77282, 5964, 797),
(77283, 5964, 457),
(77284, 5964, 1142),
(77285, 5964, 460),
(77286, 5964, 54),
(77287, 5964, 120),
(77288, 5964, 446),
(77289, 5965, 311),
(77290, 5965, 298),
(77291, 5965, 318),
(77292, 5966, 112),
(77293, 5966, 109),
(77294, 5966, 243),
(77295, 5966, 1201),
(77296, 5966, 54),
(77297, 5966, 779),
(77298, 5966, 4),
(77299, 5966, 119),
(77300, 5966, 884),
(77301, 5966, 264),
(77302, 5967, 749),
(77303, 5967, 1258),
(77304, 5967, 1202),
(77305, 5967, 938),
(77306, 5967, 119),
(77307, 5967, 460),
(77308, 5967, 967),
(77309, 5967, 297),
(77310, 5967, 353),
(77311, 5967, 769),
(77312, 5967, 4),
(77313, 5967, 54),
(77314, 5967, 41),
(77315, 5968, 112),
(77316, 5968, 360),
(77317, 5968, 1202),
(77318, 5968, 784),
(77319, 5968, 114),
(77320, 5968, 795),
(77321, 5968, 119),
(77322, 5968, 335),
(77323, 5968, 470),
(77324, 5968, 336),
(77325, 5968, 1167),
(77326, 5968, 1166),
(77327, 5968, 243),
(77328, 5968, 614),
(77329, 5968, 298),
(77330, 5968, 467),
(77331, 5968, 4),
(77332, 5968, 54),
(77333, 5969, 950),
(77334, 5969, 1058),
(77335, 5969, 525),
(77336, 5969, 109),
(77337, 5969, 305),
(77338, 5969, 877),
(77339, 5969, 551),
(77340, 5969, 469),
(77341, 5969, 468),
(77342, 5969, 1201),
(77343, 5969, 540),
(77344, 5969, 920),
(77345, 5969, 297),
(77346, 5969, 885),
(77347, 5969, 359),
(77348, 5969, 614),
(77349, 5969, 1057),
(77350, 5969, 1005),
(77351, 5969, 264),
(77352, 5969, 526),
(77353, 5969, 549),
(77354, 5970, 974),
(77355, 5970, 616),
(77356, 5970, 112),
(77357, 5970, 357),
(77358, 5970, 795),
(77359, 5970, 119),
(77360, 5970, 460),
(77361, 5970, 755),
(77362, 5970, 304),
(77363, 5970, 912),
(77364, 5970, 303),
(77365, 5970, 356),
(77366, 5970, 54),
(77367, 5970, 4),
(77368, 5970, 349),
(77369, 5970, 549),
(77370, 5971, 311),
(77371, 5971, 868),
(77372, 5971, 264),
(77373, 5972, 243),
(77374, 5972, 614),
(77375, 5972, 1201),
(77376, 5972, 4),
(77377, 5972, 613),
(77378, 5972, 476),
(77379, 5973, 115),
(77380, 5973, 953),
(77381, 5973, 551),
(77382, 5973, 305),
(77383, 5973, 1202),
(77384, 5973, 468),
(77385, 5973, 795),
(77386, 5973, 613),
(77387, 5973, 1007),
(77388, 5973, 470),
(77389, 5973, 863),
(77390, 5973, 320),
(77391, 5973, 885),
(77392, 5973, 614),
(77393, 5973, 298),
(77394, 5973, 4),
(77395, 5973, 245),
(77396, 5973, 240),
(77397, 5973, 264),
(77398, 5973, 890),
(77399, 5973, 540),
(77400, 5973, 460),
(77401, 5973, 476),
(77402, 5973, 311),
(77403, 5973, 336),
(77404, 5973, 853),
(77405, 5973, 304),
(77406, 5973, 467),
(77407, 5973, 886),
(77408, 5973, 617),
(77409, 5973, 54),
(77410, 5974, 23),
(77411, 5974, 1167),
(77412, 5974, 1166),
(77413, 5974, 206),
(77414, 5974, 230),
(77415, 5974, 4),
(77416, 5974, 22),
(77417, 5974, 228),
(77418, 5974, 213),
(77419, 5974, 216),
(77420, 5974, 1056),
(77421, 5975, 551),
(77422, 5975, 305),
(77423, 5975, 1202),
(77424, 5975, 468),
(77425, 5975, 795),
(77426, 5975, 613),
(77427, 5975, 1007),
(77428, 5975, 470),
(77429, 5975, 755),
(77430, 5975, 975),
(77431, 5975, 885),
(77432, 5975, 303),
(77433, 5975, 614),
(77434, 5975, 298),
(77435, 5975, 4),
(77436, 5975, 549),
(77437, 5975, 616),
(77438, 5975, 976),
(77439, 5975, 785),
(77440, 5975, 1201),
(77441, 5975, 540),
(77442, 5975, 460),
(77443, 5975, 336),
(77444, 5975, 993),
(77445, 5975, 467),
(77446, 5975, 54),
(77447, 5975, 508),
(77448, 5976, 950),
(77449, 5976, 1058),
(77450, 5976, 109),
(77451, 5976, 936),
(77452, 5976, 357),
(77453, 5976, 1258),
(77454, 5976, 877),
(77455, 5976, 920),
(77456, 5976, 359),
(77457, 5976, 304),
(77458, 5976, 298),
(77459, 5976, 1057),
(77460, 5976, 1105),
(77461, 5976, 264),
(77462, 5977, 862),
(77463, 5977, 109),
(77464, 5977, 305),
(77465, 5977, 468),
(77466, 5977, 756),
(77467, 5977, 255),
(77468, 5977, 470),
(77469, 5977, 1006),
(77470, 5977, 320),
(77471, 5977, 614),
(77472, 5977, 4),
(77473, 5977, 317),
(77474, 5977, 892),
(77475, 5977, 342),
(77476, 5977, 264),
(77477, 5977, 549),
(77478, 5977, 339),
(77479, 5977, 890),
(77480, 5977, 318),
(77481, 5977, 540),
(77482, 5977, 1199),
(77483, 5977, 460),
(77484, 5977, 311),
(77485, 5977, 886),
(77486, 5977, 617),
(77487, 5977, 54),
(77488, 5978, 553),
(77489, 5978, 4),
(77490, 5978, 559),
(77491, 5979, 1274),
(77492, 5979, 1271),
(77493, 5979, 297),
(77494, 5979, 1273),
(77495, 5979, 1272),
(77496, 5979, 248),
(77497, 5980, 485),
(77498, 5980, 305),
(77499, 5980, 468),
(77500, 5980, 114),
(77501, 5980, 971),
(77502, 5980, 460),
(77503, 5980, 118),
(77504, 5980, 885),
(77505, 5980, 304),
(77506, 5980, 298),
(77507, 5980, 617),
(77508, 5980, 264),
(77509, 5980, 526),
(77510, 5980, 549),
(77511, 5981, 862),
(77512, 5981, 109),
(77513, 5981, 1269),
(77514, 5981, 877),
(77515, 5981, 305),
(77516, 5981, 468),
(77517, 5981, 1268),
(77518, 5981, 795),
(77519, 5981, 938),
(77520, 5981, 119),
(77521, 5981, 755),
(77522, 5981, 967),
(77523, 5981, 251),
(77524, 5981, 550),
(77525, 5981, 614),
(77526, 5981, 1270),
(77527, 5981, 4),
(77528, 5981, 892),
(77529, 5981, 264),
(77530, 5981, 549),
(77531, 5981, 950),
(77532, 5981, 113),
(77533, 5981, 112),
(77534, 5981, 339),
(77535, 5981, 116),
(77536, 5981, 360),
(77537, 5981, 1201),
(77538, 5981, 785),
(77539, 5981, 1000),
(77540, 5981, 114),
(77541, 5981, 460),
(77542, 5981, 964),
(77543, 5981, 336),
(77544, 5981, 1267),
(77545, 5981, 359),
(77546, 5981, 304),
(77547, 5981, 769),
(77548, 5981, 886),
(77549, 5981, 54),
(77550, 5981, 617),
(77551, 5981, 478),
(77552, 5982, 109),
(77553, 5982, 1202),
(77554, 5982, 795),
(77555, 5982, 119),
(77556, 5982, 755),
(77557, 5982, 251),
(77558, 5982, 320),
(77559, 5982, 614),
(77560, 5982, 298),
(77561, 5982, 4),
(77562, 5982, 892),
(77563, 5982, 549),
(77564, 5982, 112),
(77565, 5982, 339),
(77566, 5982, 116),
(77567, 5982, 890),
(77568, 5982, 784),
(77569, 5982, 1201),
(77570, 5982, 785),
(77571, 5982, 460),
(77572, 5982, 336),
(77573, 5982, 301),
(77574, 5982, 467),
(77575, 5982, 617),
(77576, 5982, 54),
(77577, 5983, 253),
(77578, 5983, 614),
(77579, 5983, 298),
(77580, 5983, 1201),
(77581, 5983, 617),
(77582, 5983, 478),
(77583, 5983, 264),
(77584, 5984, 242),
(77585, 5984, 4),
(77586, 5984, 335),
(77587, 5985, 243),
(77588, 5985, 1201),
(77589, 5985, 4),
(77590, 5986, 968),
(77591, 5986, 329),
(77592, 5986, 965),
(77593, 5986, 551),
(77594, 5986, 1202),
(77595, 5986, 1201),
(77596, 5986, 983),
(77597, 5986, 460),
(77598, 5986, 861),
(77599, 5986, 993),
(77600, 5986, 618),
(77601, 5986, 550),
(77602, 5986, 4),
(77603, 5986, 508),
(77604, 5986, 498),
(77605, 5986, 264),
(77606, 5987, 771),
(77607, 5987, 298),
(77608, 5987, 54),
(77609, 5987, 264),
(77610, 5988, 485),
(77611, 5988, 109),
(77612, 5988, 551),
(77613, 5988, 468),
(77614, 5988, 251),
(77615, 5988, 896),
(77616, 5988, 550),
(77617, 5988, 771),
(77618, 5988, 614),
(77619, 5988, 298),
(77620, 5988, 4),
(77621, 5988, 111),
(77622, 5988, 342),
(77623, 5988, 264),
(77624, 5988, 549),
(77625, 5988, 112),
(77626, 5988, 116),
(77627, 5988, 117),
(77628, 5988, 1201),
(77629, 5988, 457),
(77630, 5988, 971),
(77631, 5988, 460),
(77632, 5988, 118),
(77633, 5988, 328),
(77634, 5988, 993),
(77635, 5988, 304),
(77636, 5988, 617),
(77637, 5988, 54),
(77638, 5988, 478),
(77639, 5988, 508),
(77640, 5989, 861),
(77641, 5989, 264),
(77642, 5990, 4),
(77643, 5990, 559),
(77644, 5991, 1167),
(77645, 5991, 109),
(77646, 5991, 1166),
(77647, 5991, 116),
(77648, 5991, 446),
(77649, 5991, 441),
(77650, 5991, 331),
(77651, 5992, 616),
(77652, 5992, 974),
(77653, 5992, 976),
(77654, 5992, 1258),
(77655, 5992, 785),
(77656, 5992, 460),
(77657, 5992, 755),
(77658, 5992, 336),
(77659, 5992, 550),
(77660, 5992, 303),
(77661, 5992, 614),
(77662, 5992, 1198),
(77663, 5992, 298),
(77664, 5992, 4),
(77665, 5992, 54),
(77666, 5992, 17),
(77667, 5993, 109),
(77668, 5993, 301),
(77669, 5993, 4),
(77670, 5993, 540),
(77671, 5993, 1007),
(77672, 5993, 549),
(77673, 5994, 968),
(77674, 5994, 862),
(77675, 5994, 114),
(77676, 5994, 540),
(77677, 5994, 473),
(77678, 5994, 1007),
(77679, 5994, 498),
(77680, 5994, 264),
(77681, 5994, 460),
(77682, 5994, 549),
(77683, 5995, 116),
(77684, 5995, 297),
(77685, 5995, 54),
(77686, 5995, 4),
(77687, 5995, 317),
(77688, 5995, 795),
(77689, 5996, 243),
(77690, 5996, 1201),
(77691, 5996, 54),
(77692, 5996, 779),
(77693, 5996, 4),
(77694, 5996, 255),
(77695, 5997, 963),
(77696, 5997, 109),
(77697, 5997, 551),
(77698, 5997, 305),
(77699, 5997, 1202),
(77700, 5997, 877),
(77701, 5997, 468),
(77702, 5997, 795),
(77703, 5997, 938),
(77704, 5997, 613),
(77705, 5997, 119),
(77706, 5997, 905),
(77707, 5997, 755),
(77708, 5997, 470),
(77709, 5997, 885),
(77710, 5997, 243),
(77711, 5997, 614),
(77712, 5997, 550),
(77713, 5997, 303),
(77714, 5997, 1198),
(77715, 5997, 298),
(77716, 5997, 4),
(77717, 5997, 17),
(77718, 5997, 264),
(77719, 5997, 549),
(77720, 5997, 616),
(77721, 5997, 112),
(77722, 5997, 749),
(77723, 5997, 116),
(77724, 5997, 936),
(77725, 5997, 1258),
(77726, 5997, 784),
(77727, 5997, 484),
(77728, 5997, 785),
(77729, 5997, 1201),
(77730, 5997, 460),
(77731, 5997, 335),
(77732, 5997, 336),
(77733, 5997, 359),
(77734, 5997, 304),
(77735, 5997, 1051),
(77736, 5997, 467),
(77737, 5997, 54),
(77738, 5997, 617),
(77739, 5997, 244),
(77740, 5997, 41),
(77741, 5998, 612),
(77742, 5999, 336),
(77743, 5999, 116),
(77744, 5999, 614),
(77745, 5999, 298),
(77746, 5999, 785),
(77747, 5999, 467),
(77748, 5999, 54),
(77749, 5999, 755),
(77750, 5999, 470),
(77751, 6000, 1166),
(77752, 6000, 243),
(77753, 6000, 4),
(77754, 6001, 4),
(77755, 6001, 559),
(77756, 6002, 206),
(77757, 6002, 225),
(77758, 6002, 228),
(77759, 6003, 442),
(77760, 6003, 1167),
(77761, 6003, 109),
(77762, 6003, 861),
(77763, 6003, 1141),
(77764, 6003, 446),
(77765, 6003, 264),
(77766, 6004, 1167),
(77767, 6004, 32),
(77768, 6004, 4),
(77769, 6005, 251),
(77770, 6005, 336),
(77771, 6005, 614),
(77772, 6005, 467),
(77773, 6005, 785),
(77774, 6005, 298),
(77775, 6005, 54),
(77776, 6005, 4),
(77777, 6005, 613),
(77778, 6005, 476),
(77779, 6005, 335),
(77780, 6006, 243),
(77781, 6006, 1202),
(77782, 6006, 54),
(77783, 6006, 779),
(77784, 6006, 4),
(77785, 6006, 540),
(77786, 6006, 1007),
(77787, 6006, 119),
(77788, 6006, 498),
(77789, 6007, 1167),
(77790, 6007, 243),
(77791, 6007, 4),
(77792, 6008, 112),
(77793, 6008, 297),
(77794, 6008, 1269),
(77795, 6008, 1270),
(77796, 6008, 54),
(77797, 6008, 114),
(77798, 6008, 1293),
(77799, 6008, 119),
(77800, 6008, 248),
(77801, 6008, 755),
(77802, 6009, 4),
(77803, 6010, 899),
(77804, 6010, 112),
(77805, 6010, 305),
(77806, 6010, 1201),
(77807, 6010, 886),
(77808, 6010, 54),
(77809, 6010, 783),
(77810, 6010, 795),
(77811, 6011, 616),
(77812, 6011, 116),
(77813, 6011, 976),
(77814, 6011, 1224),
(77815, 6011, 785),
(77816, 6011, 133),
(77817, 6011, 460),
(77818, 6011, 755),
(77819, 6011, 470),
(77820, 6011, 336),
(77821, 6011, 614),
(77822, 6011, 298),
(77823, 6011, 467),
(77824, 6011, 54),
(77825, 6011, 1233),
(77826, 6011, 549),
(77827, 6012, 950),
(77828, 6012, 332),
(77829, 6012, 112),
(77830, 6012, 357),
(77831, 6012, 360),
(77832, 6012, 1202),
(77833, 6012, 1201),
(77834, 6012, 795),
(77835, 6012, 938),
(77836, 6012, 470),
(77837, 6012, 614),
(77838, 6012, 304),
(77839, 6012, 298),
(77840, 6012, 467),
(77841, 6012, 54),
(77842, 6012, 4),
(77843, 6012, 111),
(77844, 6013, 297),
(77845, 6013, 785),
(77846, 6013, 54),
(77847, 6013, 335),
(77848, 6013, 470),
(77849, 6013, 549),
(77850, 6014, 315),
(77851, 6014, 885),
(77852, 6014, 305),
(77853, 6015, 907),
(77854, 6015, 360),
(77855, 6015, 32),
(77856, 6015, 912),
(77857, 6015, 356),
(77858, 6015, 4),
(77859, 6016, 553),
(77860, 6016, 1167),
(77861, 6016, 4),
(77862, 6016, 559),
(77863, 6017, 1200),
(77864, 6017, 109),
(77865, 6017, 305),
(77866, 6017, 938),
(77867, 6017, 119),
(77868, 6017, 1007),
(77869, 6017, 884),
(77870, 6017, 755),
(77871, 6017, 885),
(77872, 6017, 614),
(77873, 6017, 298),
(77874, 6017, 783),
(77875, 6017, 4),
(77876, 6017, 498),
(77877, 6017, 264),
(77878, 6017, 549),
(77879, 6017, 936),
(77880, 6017, 357),
(77881, 6017, 1258),
(77882, 6017, 1201),
(77883, 6017, 540),
(77884, 6017, 457),
(77885, 6017, 460),
(77886, 6017, 54),
(77887, 6017, 617),
(77888, 6018, 616),
(77889, 6018, 112),
(77890, 6018, 749),
(77891, 6018, 305),
(77892, 6018, 785),
(77893, 6018, 795),
(77894, 6018, 119),
(77895, 6018, 914),
(77896, 6018, 470),
(77897, 6018, 755),
(77898, 6018, 336),
(77899, 6018, 885),
(77900, 6018, 303),
(77901, 6018, 614),
(77902, 6018, 467),
(77903, 6018, 298),
(77904, 6018, 617),
(77905, 6018, 54),
(77906, 6018, 41),
(77907, 6018, 526),
(77908, 6018, 549),
(77909, 6018, 481),
(77910, 6019, 1198),
(77911, 6019, 4),
(77912, 6019, 17),
(77913, 6020, 357),
(77914, 6020, 912),
(77915, 6020, 356),
(77916, 6020, 4),
(77917, 6020, 559),
(77918, 6020, 245),
(77919, 6021, 1172),
(77920, 6021, 899),
(77921, 6021, 109),
(77922, 6021, 861),
(77923, 6021, 264),
(77924, 6022, 963),
(77925, 6022, 974),
(77926, 6022, 1259),
(77927, 6022, 305),
(77928, 6022, 1202),
(77929, 6022, 468),
(77930, 6022, 483),
(77931, 6022, 795),
(77932, 6022, 613),
(77933, 6022, 1007),
(77934, 6022, 133),
(77935, 6022, 755),
(77936, 6022, 1230),
(77937, 6022, 885),
(77938, 6022, 550),
(77939, 6022, 614),
(77940, 6022, 298),
(77941, 6022, 4),
(77942, 6022, 549),
(77943, 6022, 1224),
(77944, 6022, 1201),
(77945, 6022, 540),
(77946, 6022, 460),
(77947, 6022, 54),
(77948, 6023, 1166),
(77949, 6023, 900),
(77950, 6023, 356),
(77951, 6023, 54),
(77952, 6023, 255),
(77953, 6023, 4),
(77954, 6023, 795),
(77955, 6024, 443),
(77956, 6024, 112),
(77957, 6024, 749),
(77958, 6024, 1202),
(77959, 6024, 1201),
(77960, 6024, 1141),
(77961, 6024, 559),
(77962, 6024, 540),
(77963, 6024, 457),
(77964, 6024, 1007),
(77965, 6024, 119),
(77966, 6024, 944),
(77967, 6024, 442),
(77968, 6024, 553),
(77969, 6024, 243),
(77970, 6024, 550),
(77971, 6024, 4),
(77972, 6024, 54),
(77973, 6024, 779),
(77974, 6024, 440),
(77975, 6024, 446),
(77976, 6024, 498),
(77977, 6024, 41),
(77978, 6025, 109),
(77979, 6025, 116),
(77980, 6025, 253),
(77981, 6025, 328),
(77982, 6025, 243),
(77983, 6025, 4),
(77984, 6025, 335),
(77985, 6026, 1050),
(77986, 6026, 54),
(77987, 6026, 757),
(77988, 6026, 1048),
(77989, 6027, 936),
(77990, 6027, 861),
(77991, 6027, 1201),
(77992, 6027, 298),
(77993, 6027, 264),
(77994, 6028, 335),
(77995, 6029, 968),
(77996, 6029, 950),
(77997, 6029, 550),
(77998, 6029, 614),
(77999, 6029, 1165),
(78000, 6029, 617),
(78001, 6029, 938),
(78002, 6029, 460),
(78003, 6030, 612),
(78004, 6031, 950),
(78005, 6031, 963),
(78006, 6031, 113),
(78007, 6031, 112),
(78008, 6031, 357),
(78009, 6031, 1202),
(78010, 6031, 1201),
(78011, 6031, 795),
(78012, 6031, 460),
(78013, 6031, 755),
(78014, 6031, 614),
(78015, 6031, 304),
(78016, 6031, 298),
(78017, 6031, 54),
(78018, 6032, 974),
(78019, 6032, 336),
(78020, 6032, 614),
(78021, 6032, 785),
(78022, 6032, 298),
(78023, 6032, 467),
(78024, 6032, 54),
(78025, 6032, 119),
(78026, 6032, 460),
(78027, 6032, 755),
(78028, 6032, 470),
(78029, 6032, 549),
(78030, 6033, 251),
(78031, 6033, 336),
(78032, 6033, 339),
(78033, 6033, 330),
(78034, 6033, 892),
(78035, 6034, 315),
(78036, 6034, 885),
(78037, 6034, 305),
(78038, 6035, 251),
(78039, 6035, 1166),
(78040, 6035, 297),
(78041, 6035, 614),
(78042, 6035, 617),
(78043, 6035, 478),
(78044, 6035, 264),
(78045, 6036, 251),
(78046, 6036, 328),
(78047, 6036, 4),
(78048, 6037, 963),
(78049, 6037, 209),
(78050, 6037, 755),
(78051, 6037, 470),
(78052, 6037, 1056),
(78053, 6037, 1166),
(78054, 6037, 614),
(78055, 6037, 550),
(78056, 6037, 303),
(78057, 6037, 298),
(78058, 6037, 4),
(78059, 6037, 17),
(78060, 6037, 27),
(78061, 6037, 616),
(78062, 6037, 976),
(78063, 6037, 230),
(78064, 6037, 785),
(78065, 6037, 22),
(78066, 6037, 460),
(78067, 6037, 1167),
(78068, 6037, 336),
(78069, 6037, 12),
(78070, 6037, 467),
(78071, 6037, 54),
(78072, 6038, 968),
(78073, 6038, 862),
(78074, 6038, 109),
(78075, 6038, 315),
(78076, 6038, 305),
(78077, 6038, 1202),
(78078, 6038, 246),
(78079, 6038, 938),
(78080, 6038, 613),
(78081, 6038, 473),
(78082, 6038, 119),
(78083, 6038, 1007),
(78084, 6038, 251),
(78085, 6038, 975),
(78086, 6038, 885),
(78087, 6038, 243),
(78088, 6038, 550),
(78089, 6038, 614),
(78090, 6038, 783),
(78091, 6038, 4),
(78092, 6038, 779),
(78093, 6038, 498),
(78094, 6038, 264),
(78095, 6038, 549),
(78096, 6038, 950),
(78097, 6038, 112),
(78098, 6038, 749),
(78099, 6038, 357),
(78100, 6038, 1201),
(78101, 6038, 114),
(78102, 6038, 540),
(78103, 6038, 460),
(78104, 6038, 335),
(78105, 6038, 54),
(78106, 6038, 617),
(78107, 6038, 41),
(78108, 6039, 115),
(78109, 6039, 953),
(78110, 6039, 305),
(78111, 6039, 468),
(78112, 6039, 795),
(78113, 6039, 470),
(78114, 6039, 863),
(78115, 6039, 885),
(78116, 6039, 614),
(78117, 6039, 298),
(78118, 6039, 245),
(78119, 6039, 342),
(78120, 6039, 240),
(78121, 6039, 264),
(78122, 6039, 549),
(78123, 6039, 460),
(78124, 6039, 476),
(78125, 6039, 311),
(78126, 6039, 336),
(78127, 6039, 853),
(78128, 6039, 304),
(78129, 6039, 467),
(78130, 6039, 886),
(78131, 6039, 617),
(78132, 6039, 54),
(78133, 6040, 23),
(78134, 6040, 901),
(78135, 6040, 357),
(78136, 6040, 32),
(78137, 6040, 1199),
(78138, 6040, 1045),
(78139, 6040, 1167),
(78140, 6040, 12),
(78141, 6040, 1166),
(78142, 6040, 900),
(78143, 6040, 954),
(78144, 6040, 25),
(78145, 6040, 4),
(78146, 6040, 17),
(78147, 6041, 4),
(78148, 6041, 559),
(78149, 6042, 875),
(78150, 6042, 318),
(78151, 6042, 264),
(78152, 6043, 298),
(78153, 6043, 54),
(78154, 6043, 4),
(78155, 6043, 317),
(78156, 6043, 795),
(78157, 6044, 113),
(78158, 6044, 862),
(78159, 6044, 109),
(78160, 6044, 339),
(78161, 6044, 116),
(78162, 6044, 1269),
(78163, 6044, 1268),
(78164, 6044, 251),
(78165, 6044, 1267),
(78166, 6044, 769),
(78167, 6044, 1270),
(78168, 6044, 54),
(78169, 6044, 892),
(78170, 6044, 264),
(78171, 6045, 336),
(78172, 6045, 862),
(78173, 6045, 339),
(78174, 6045, 784),
(78175, 6045, 54),
(78176, 6045, 4),
(78177, 6045, 318),
(78178, 6045, 119),
(78179, 6045, 892),
(78180, 6045, 264),
(78181, 6046, 1167),
(78182, 6046, 109),
(78183, 6046, 1166),
(78184, 6046, 116),
(78185, 6046, 243),
(78186, 6046, 298),
(78187, 6046, 4),
(78188, 6046, 335),
(78189, 6046, 1168),
(78190, 6047, 251),
(78191, 6047, 525),
(78192, 6047, 862),
(78193, 6047, 1201),
(78194, 6047, 264),
(78195, 6048, 901),
(78196, 6048, 1050),
(78197, 6048, 443),
(78198, 6048, 32),
(78199, 6048, 305),
(78200, 6048, 1202),
(78201, 6048, 795),
(78202, 6048, 613),
(78203, 6048, 1007),
(78204, 6048, 119),
(78205, 6048, 133),
(78206, 6048, 248),
(78207, 6048, 755),
(78208, 6048, 1048),
(78209, 6048, 1230),
(78210, 6048, 442),
(78211, 6048, 1166),
(78212, 6048, 243),
(78213, 6048, 614),
(78214, 6048, 1198),
(78215, 6048, 779),
(78216, 6048, 17),
(78217, 6048, 440),
(78218, 6048, 264),
(78219, 6048, 549),
(78220, 6048, 1224),
(78221, 6048, 559),
(78222, 6048, 797),
(78223, 6048, 457),
(78224, 6048, 460),
(78225, 6048, 944),
(78226, 6048, 175),
(78227, 6048, 553),
(78228, 6048, 12),
(78229, 6048, 1267),
(78230, 6048, 467),
(78231, 6048, 54),
(78232, 6048, 617),
(78233, 6048, 508),
(78234, 6048, 963),
(78235, 6048, 974),
(78236, 6048, 109),
(78237, 6048, 468),
(78238, 6048, 1141),
(78239, 6048, 483),
(78240, 6048, 255),
(78241, 6048, 439),
(78242, 6048, 470),
(78243, 6048, 1049),
(78244, 6048, 1143),
(78245, 6048, 900),
(78246, 6048, 885),
(78247, 6048, 550),
(78248, 6048, 298),
(78249, 6048, 4),
(78250, 6048, 962),
(78251, 6048, 1233),
(78252, 6048, 498),
(78253, 6048, 438),
(78254, 6048, 332),
(78255, 6048, 112),
(78256, 6048, 116),
(78257, 6048, 749),
(78258, 6048, 1258),
(78259, 6048, 991),
(78260, 6048, 11),
(78261, 6048, 785),
(78262, 6048, 1201),
(78263, 6048, 114),
(78264, 6048, 1216),
(78265, 6048, 540),
(78266, 6048, 1246),
(78267, 6048, 22),
(78268, 6048, 336),
(78269, 6048, 1227),
(78270, 6048, 1167),
(78271, 6048, 861),
(78272, 6048, 1238),
(78273, 6048, 304),
(78274, 6048, 120),
(78275, 6048, 446),
(78276, 6048, 41),
(78277, 6049, 251),
(78278, 6049, 485),
(78279, 6049, 109),
(78280, 6049, 328),
(78281, 6049, 614),
(78282, 6049, 298),
(78283, 6049, 617),
(78284, 6049, 478),
(78285, 6049, 264),
(78286, 6050, 974),
(78287, 6050, 109),
(78288, 6050, 351),
(78289, 6050, 305),
(78290, 6050, 468),
(78291, 6050, 795),
(78292, 6050, 470),
(78293, 6050, 885),
(78294, 6050, 243),
(78295, 6050, 614),
(78296, 6050, 550),
(78297, 6050, 303),
(78298, 6050, 298),
(78299, 6050, 4),
(78300, 6050, 245),
(78301, 6050, 488),
(78302, 6050, 616),
(78303, 6050, 116),
(78304, 6050, 1258),
(78305, 6050, 784),
(78306, 6050, 484),
(78307, 6050, 489),
(78308, 6050, 114),
(78309, 6050, 460),
(78310, 6050, 335),
(78311, 6050, 336),
(78312, 6050, 1167),
(78313, 6050, 912),
(78314, 6050, 467),
(78315, 6050, 1051),
(78316, 6050, 617),
(78317, 6050, 54),
(78318, 6051, 553),
(78319, 6051, 4),
(78320, 6051, 559),
(78321, 6051, 245),
(78322, 6052, 335),
(78323, 6053, 781),
(78324, 6053, 311),
(78325, 6053, 1166),
(78326, 6053, 315),
(78327, 6053, 885),
(78328, 6053, 305),
(78329, 6053, 54),
(78330, 6053, 318),
(78331, 6053, 317),
(78332, 6053, 264),
(78333, 6054, 963),
(78334, 6054, 109),
(78335, 6054, 443),
(78336, 6054, 877),
(78337, 6054, 1141),
(78338, 6054, 255),
(78339, 6054, 795),
(78340, 6054, 938),
(78341, 6054, 1007),
(78342, 6054, 755),
(78343, 6054, 470),
(78344, 6054, 1056),
(78345, 6054, 442),
(78346, 6054, 1166),
(78347, 6054, 900),
(78348, 6054, 243),
(78349, 6054, 614),
(78350, 6054, 298),
(78351, 6054, 4),
(78352, 6054, 17),
(78353, 6054, 440),
(78354, 6054, 264),
(78355, 6054, 438),
(78356, 6054, 116),
(78357, 6054, 11),
(78358, 6054, 559),
(78359, 6054, 540),
(78360, 6054, 22),
(78361, 6054, 457),
(78362, 6054, 460),
(78363, 6054, 335),
(78364, 6054, 1167),
(78365, 6054, 553),
(78366, 6054, 12),
(78367, 6054, 467),
(78368, 6054, 54),
(78369, 6054, 446),
(78370, 6055, 527),
(78371, 6055, 1201),
(78372, 6055, 460),
(78373, 6055, 995),
(78374, 6055, 251),
(78375, 6055, 253),
(78376, 6055, 328),
(78377, 6055, 614),
(78378, 6055, 467),
(78379, 6055, 617),
(78380, 6055, 4),
(78381, 6055, 342),
(78382, 6056, 109),
(78383, 6056, 551),
(78384, 6056, 795),
(78385, 6056, 894),
(78386, 6056, 613),
(78387, 6056, 119),
(78388, 6056, 470),
(78389, 6056, 1169),
(78390, 6056, 1166),
(78391, 6056, 253),
(78392, 6056, 243),
(78393, 6056, 614),
(78394, 6056, 298),
(78395, 6056, 4),
(78396, 6056, 317),
(78397, 6056, 342),
(78398, 6056, 982),
(78399, 6056, 526),
(78400, 6056, 549),
(78401, 6056, 1168),
(78402, 6056, 112),
(78403, 6056, 785),
(78404, 6056, 476),
(78405, 6056, 336),
(78406, 6056, 1167),
(78407, 6056, 54),
(78408, 6056, 508),
(78409, 6057, 4),
(78410, 6057, 559),
(78411, 6058, 4),
(78412, 6058, 559),
(78413, 6059, 4),
(78414, 6059, 559),
(78415, 6060, 901),
(78416, 6060, 360),
(78417, 6060, 4),
(78418, 6061, 334),
(78419, 6061, 113),
(78420, 6061, 115),
(78421, 6061, 112),
(78422, 6061, 784),
(78423, 6061, 114),
(78424, 6061, 119),
(78425, 6061, 335),
(78426, 6061, 755),
(78427, 6061, 311),
(78428, 6061, 336),
(78429, 6061, 243),
(78430, 6061, 303),
(78431, 6061, 4),
(78432, 6061, 54),
(78433, 6062, 243),
(78434, 6062, 4),
(78435, 6063, 442),
(78436, 6063, 443),
(78437, 6063, 769),
(78438, 6063, 1202),
(78439, 6063, 1141),
(78440, 6063, 54),
(78441, 6063, 446),
(78442, 6064, 485),
(78443, 6064, 1201),
(78444, 6064, 468),
(78445, 6064, 795),
(78446, 6064, 457),
(78447, 6064, 971),
(78448, 6064, 460),
(78449, 6064, 118),
(78450, 6064, 251),
(78451, 6064, 328),
(78452, 6064, 304),
(78453, 6064, 614),
(78454, 6064, 298),
(78455, 6064, 617),
(78456, 6064, 54),
(78457, 6064, 478),
(78458, 6064, 264),
(78459, 6065, 862),
(78460, 6065, 112),
(78461, 6065, 339),
(78462, 6065, 4),
(78463, 6065, 318),
(78464, 6065, 114),
(78465, 6065, 892),
(78466, 6065, 264),
(78467, 6066, 612),
(78468, 6067, 963),
(78469, 6067, 109),
(78470, 6067, 877),
(78471, 6067, 756),
(78472, 6067, 468),
(78473, 6067, 938),
(78474, 6067, 1007),
(78475, 6067, 755),
(78476, 6067, 1166),
(78477, 6067, 253),
(78478, 6067, 550),
(78479, 6067, 614),
(78480, 6067, 298),
(78481, 6067, 4),
(78482, 6067, 264),
(78483, 6067, 526),
(78484, 6067, 549),
(78485, 6067, 950),
(78486, 6067, 360),
(78487, 6067, 357),
(78488, 6067, 1201),
(78489, 6067, 114),
(78490, 6067, 540),
(78491, 6067, 1216),
(78492, 6067, 460),
(78493, 6067, 1167),
(78494, 6067, 359),
(78495, 6067, 467),
(78496, 6067, 54),
(78497, 6067, 617),
(78498, 6067, 478),
(78499, 6068, 974),
(78500, 6068, 351),
(78501, 6068, 133),
(78502, 6068, 470),
(78503, 6068, 755),
(78504, 6068, 1217),
(78505, 6068, 1230),
(78506, 6068, 550),
(78507, 6068, 614),
(78508, 6068, 1198),
(78509, 6068, 298),
(78510, 6068, 4),
(78511, 6068, 17),
(78512, 6068, 549),
(78513, 6068, 616),
(78514, 6068, 116),
(78515, 6068, 976),
(78516, 6068, 1224),
(78517, 6068, 785),
(78518, 6068, 1216),
(78519, 6068, 460),
(78520, 6068, 336),
(78521, 6068, 1219),
(78522, 6068, 467),
(78523, 6068, 54),
(78524, 6068, 1218),
(78525, 6069, 251),
(78526, 6069, 862),
(78527, 6069, 1267),
(78528, 6069, 339),
(78529, 6069, 769),
(78530, 6069, 54),
(78531, 6069, 242),
(78532, 6069, 4),
(78533, 6069, 892),
(78534, 6069, 264),
(78535, 6070, 901),
(78536, 6070, 862),
(78537, 6070, 443),
(78538, 6070, 32),
(78539, 6070, 31),
(78540, 6070, 551),
(78541, 6070, 877),
(78542, 6070, 305),
(78543, 6070, 938),
(78544, 6070, 795),
(78545, 6070, 119),
(78546, 6070, 1007),
(78547, 6070, 755),
(78548, 6070, 967),
(78549, 6070, 251),
(78550, 6070, 442),
(78551, 6070, 1166),
(78552, 6070, 614),
(78553, 6070, 356),
(78554, 6070, 1198),
(78555, 6070, 1270),
(78556, 6070, 17),
(78557, 6070, 440),
(78558, 6070, 892),
(78559, 6070, 264),
(78560, 6070, 549),
(78561, 6070, 206),
(78562, 6070, 339),
(78563, 6070, 360),
(78564, 6070, 456),
(78565, 6070, 999),
(78566, 6070, 559),
(78567, 6070, 457),
(78568, 6070, 460),
(78569, 6070, 964),
(78570, 6070, 553),
(78571, 6070, 12),
(78572, 6070, 1267),
(78573, 6070, 618),
(78574, 6070, 359),
(78575, 6070, 886),
(78576, 6070, 617),
(78577, 6070, 54),
(78578, 6070, 508),
(78579, 6070, 968),
(78580, 6070, 533),
(78581, 6070, 109),
(78582, 6070, 1269),
(78583, 6070, 468),
(78584, 6070, 983),
(78585, 6070, 1141),
(78586, 6070, 1268),
(78587, 6070, 473),
(78588, 6070, 455),
(78589, 6070, 900),
(78590, 6070, 896),
(78591, 6070, 885),
(78592, 6070, 550),
(78593, 6070, 4),
(78594, 6070, 342),
(78595, 6070, 498),
(78596, 6070, 526),
(78597, 6070, 23),
(78598, 6070, 27),
(78599, 6070, 781),
(78600, 6070, 950),
(78601, 6070, 438),
(78602, 6070, 332),
(78603, 6070, 113),
(78604, 6070, 112),
(78605, 6070, 612),
(78606, 6070, 357),
(78607, 6070, 749),
(78608, 6070, 116),
(78609, 6070, 991),
(78610, 6070, 11),
(78611, 6070, 1201),
(78612, 6070, 785),
(78613, 6070, 242),
(78614, 6070, 1000),
(78615, 6070, 114),
(78616, 6070, 540),
(78617, 6070, 22),
(78618, 6070, 500),
(78619, 6070, 1167),
(78620, 6070, 336),
(78621, 6070, 861),
(78622, 6070, 993),
(78623, 6070, 28),
(78624, 6070, 769),
(78625, 6070, 304),
(78626, 6070, 478),
(78627, 6070, 446),
(78628, 6070, 41),
(78629, 6071, 612),
(78630, 6072, 901),
(78631, 6072, 443),
(78632, 6072, 32),
(78633, 6072, 31),
(78634, 6072, 305),
(78635, 6072, 551),
(78636, 6072, 795),
(78637, 6072, 759),
(78638, 6072, 1166),
(78639, 6072, 253),
(78640, 6072, 25),
(78641, 6072, 614),
(78642, 6072, 1198),
(78643, 6072, 17),
(78644, 6072, 440),
(78645, 6072, 264),
(78646, 6072, 549),
(78647, 6072, 360),
(78648, 6072, 916),
(78649, 6072, 318),
(78650, 6072, 457),
(78651, 6072, 971),
(78652, 6072, 460),
(78653, 6072, 118),
(78654, 6072, 553),
(78655, 6072, 12),
(78656, 6072, 617),
(78657, 6072, 54),
(78658, 6072, 508),
(78659, 6072, 441),
(78660, 6072, 485),
(78661, 6072, 109),
(78662, 6072, 315),
(78663, 6072, 468),
(78664, 6072, 358),
(78665, 6072, 900),
(78666, 6072, 885),
(78667, 6072, 298),
(78668, 6072, 4),
(78669, 6072, 1013),
(78670, 6072, 317),
(78671, 6072, 982),
(78672, 6072, 526),
(78673, 6072, 23),
(78674, 6072, 27),
(78675, 6072, 781),
(78676, 6072, 438),
(78677, 6072, 612),
(78678, 6072, 116),
(78679, 6072, 11),
(78680, 6072, 1201),
(78681, 6072, 1199),
(78682, 6072, 1045),
(78683, 6072, 311),
(78684, 6072, 1167),
(78685, 6072, 605),
(78686, 6072, 328),
(78687, 6072, 304),
(78688, 6072, 566),
(78689, 6072, 478),
(78690, 6072, 446),
(78691, 6072, 1203),
(78692, 6073, 901),
(78693, 6073, 1259),
(78694, 6073, 503),
(78695, 6073, 443),
(78696, 6073, 305),
(78697, 6073, 1202),
(78698, 6073, 795),
(78699, 6073, 613),
(78700, 6073, 119),
(78701, 6073, 1007),
(78702, 6073, 133),
(78703, 6073, 755),
(78704, 6073, 1230),
(78705, 6073, 442),
(78706, 6073, 975),
(78707, 6073, 243),
(78708, 6073, 1154),
(78709, 6073, 614),
(78710, 6073, 356),
(78711, 6073, 865),
(78712, 6073, 440),
(78713, 6073, 264),
(78714, 6073, 549),
(78715, 6073, 616),
(78716, 6073, 1224),
(78717, 6073, 559),
(78718, 6073, 797),
(78719, 6073, 457),
(78720, 6073, 335),
(78721, 6073, 460),
(78722, 6073, 553),
(78723, 6073, 467),
(78724, 6073, 54),
(78725, 6073, 617),
(78726, 6073, 481),
(78727, 6073, 979),
(78728, 6073, 963),
(78729, 6073, 974),
(78730, 6073, 109),
(78731, 6073, 946),
(78732, 6073, 468),
(78733, 6073, 1141),
(78734, 6073, 483),
(78735, 6073, 914),
(78736, 6073, 470),
(78737, 6073, 900),
(78738, 6073, 885),
(78739, 6073, 303),
(78740, 6073, 550),
(78741, 6073, 298),
(78742, 6073, 4),
(78743, 6073, 783),
(78744, 6073, 526),
(78745, 6073, 112),
(78746, 6073, 357),
(78747, 6073, 749),
(78748, 6073, 976),
(78749, 6073, 1201),
(78750, 6073, 785),
(78751, 6073, 540),
(78752, 6073, 500),
(78753, 6073, 336),
(78754, 6073, 304),
(78755, 6073, 120),
(78756, 6073, 446),
(78757, 6073, 41),
(78758, 6074, 1275),
(78759, 6074, 336),
(78760, 6074, 109),
(78761, 6074, 885),
(78762, 6074, 328),
(78763, 6074, 953),
(78764, 6074, 305),
(78765, 6074, 298),
(78766, 6075, 251),
(78767, 6075, 332),
(78768, 6075, 109),
(78769, 6075, 328),
(78770, 6075, 4),
(78771, 6076, 32),
(78772, 6077, 612),
(78773, 6078, 4),
(78774, 6078, 559),
(78775, 6078, 1011),
(78776, 6079, 877),
(78777, 6079, 953),
(78778, 6079, 298),
(78779, 6079, 1268),
(78780, 6079, 264),
(78781, 6080, 235),
(78782, 6080, 1166),
(78783, 6080, 298),
(78784, 6080, 938),
(78785, 6080, 894),
(78786, 6080, 342),
(78787, 6081, 963),
(78788, 6081, 974),
(78789, 6081, 109),
(78790, 6081, 985),
(78791, 6081, 468),
(78792, 6081, 755),
(78793, 6081, 470),
(78794, 6081, 550),
(78795, 6081, 614),
(78796, 6081, 303),
(78797, 6081, 1198),
(78798, 6081, 298),
(78799, 6081, 4),
(78800, 6081, 17),
(78801, 6081, 1254),
(78802, 6081, 616),
(78803, 6081, 116),
(78804, 6081, 785),
(78805, 6081, 460),
(78806, 6081, 336),
(78807, 6081, 304),
(78808, 6081, 467),
(78809, 6081, 54),
(78810, 6081, 508),
(78811, 6082, 612),
(78812, 6082, 31),
(78813, 6082, 4),
(78814, 6083, 134),
(78815, 6083, 1259),
(78816, 6083, 305),
(78817, 6083, 468),
(78818, 6083, 795),
(78819, 6083, 905),
(78820, 6083, 119),
(78821, 6083, 914),
(78822, 6083, 470),
(78823, 6083, 755),
(78824, 6083, 885),
(78825, 6083, 303),
(78826, 6083, 614),
(78827, 6083, 298),
(78828, 6083, 865),
(78829, 6083, 135),
(78830, 6083, 264),
(78831, 6083, 526),
(78832, 6083, 549),
(78833, 6083, 616),
(78834, 6083, 112),
(78835, 6083, 749),
(78836, 6083, 976),
(78837, 6083, 785),
(78838, 6083, 1236),
(78839, 6083, 460),
(78840, 6083, 336),
(78841, 6083, 1237),
(78842, 6083, 467),
(78843, 6083, 617),
(78844, 6083, 54),
(78845, 6083, 41),
(78846, 6083, 481),
(78847, 6084, 1113),
(78848, 6084, 551),
(78849, 6084, 1201),
(78850, 6084, 987),
(78851, 6084, 335),
(78852, 6084, 1118),
(78853, 6084, 251),
(78854, 6084, 1167),
(78855, 6084, 1166),
(78856, 6084, 614),
(78857, 6084, 304),
(78858, 6084, 298),
(78859, 6084, 617),
(78860, 6084, 478),
(78861, 6084, 508),
(78862, 6085, 4),
(78863, 6086, 206),
(78864, 6086, 228),
(78865, 6087, 109),
(78866, 6087, 1202),
(78867, 6087, 228),
(78868, 6087, 119),
(78869, 6087, 1008),
(78870, 6087, 1056),
(78871, 6087, 320),
(78872, 6087, 1166),
(78873, 6087, 253),
(78874, 6087, 614),
(78875, 6087, 1198),
(78876, 6087, 298),
(78877, 6087, 4),
(78878, 6087, 17),
(78879, 6087, 892),
(78880, 6087, 216),
(78881, 6087, 549),
(78882, 6087, 23),
(78883, 6087, 27),
(78884, 6087, 112),
(78885, 6087, 206),
(78886, 6087, 116),
(78887, 6087, 339),
(78888, 6087, 890),
(78889, 6087, 785),
(78890, 6087, 114),
(78891, 6087, 540),
(78892, 6087, 22),
(78893, 6087, 460),
(78894, 6087, 1167),
(78895, 6087, 336),
(78896, 6087, 12),
(78897, 6087, 28),
(78898, 6087, 301),
(78899, 6087, 467),
(78900, 6087, 54),
(78901, 6087, 617),
(78902, 6087, 478),
(78903, 6088, 900),
(78904, 6088, 360),
(78905, 6088, 357),
(78906, 6088, 359),
(78907, 6088, 356),
(78908, 6088, 902),
(78909, 6088, 903),
(78910, 6089, 1200),
(78911, 6089, 109),
(78912, 6089, 890),
(78913, 6089, 972),
(78914, 6089, 1201),
(78915, 6089, 468),
(78916, 6089, 938),
(78917, 6089, 613),
(78918, 6089, 460),
(78919, 6089, 320),
(78920, 6089, 243),
(78921, 6089, 614),
(78922, 6089, 298),
(78923, 6089, 4),
(78924, 6089, 526),
(78925, 6090, 443),
(78926, 6090, 109),
(78927, 6090, 315),
(78928, 6090, 1202),
(78929, 6090, 877),
(78930, 6090, 1141),
(78931, 6090, 938),
(78932, 6090, 1007),
(78933, 6090, 119),
(78934, 6090, 442),
(78935, 6090, 1143),
(78936, 6090, 243),
(78937, 6090, 4),
(78938, 6090, 779),
(78939, 6090, 440),
(78940, 6090, 498),
(78941, 6090, 264),
(78942, 6090, 112),
(78943, 6090, 749),
(78944, 6090, 1201),
(78945, 6090, 559),
(78946, 6090, 797),
(78947, 6090, 540),
(78948, 6090, 457),
(78949, 6090, 944),
(78950, 6090, 553),
(78951, 6090, 861),
(78952, 6090, 120),
(78953, 6090, 54),
(78954, 6090, 446),
(78955, 6090, 41),
(78956, 6091, 974),
(78957, 6091, 1259),
(78958, 6091, 963),
(78959, 6091, 109),
(78960, 6091, 305),
(78961, 6091, 468),
(78962, 6091, 795),
(78963, 6091, 470),
(78964, 6091, 755),
(78965, 6091, 885),
(78966, 6091, 550),
(78967, 6091, 614),
(78968, 6091, 1198),
(78969, 6091, 298),
(78970, 6091, 4),
(78971, 6091, 17),
(78972, 6091, 526),
(78973, 6091, 549),
(78974, 6091, 332),
(78975, 6091, 112),
(78976, 6091, 116),
(78977, 6091, 1258),
(78978, 6091, 785),
(78979, 6091, 1201),
(78980, 6091, 460),
(78981, 6091, 336),
(78982, 6091, 467),
(78983, 6091, 886),
(78984, 6091, 54),
(78985, 6092, 12),
(78986, 6092, 206),
(78987, 6092, 4),
(78988, 6092, 17),
(78989, 6092, 22),
(78990, 6092, 1199),
(78991, 6093, 1201),
(78992, 6093, 4),
(78993, 6094, 4),
(78994, 6094, 559),
(78995, 6095, 950),
(78996, 6095, 109),
(78997, 6095, 456),
(78998, 6095, 1201),
(78999, 6095, 457),
(79000, 6095, 455),
(79001, 6095, 460),
(79002, 6095, 1167),
(79003, 6095, 253),
(79004, 6095, 614),
(79005, 6095, 4),
(79006, 6095, 617),
(79007, 6095, 957),
(79008, 6095, 264),
(79009, 6096, 320),
(79010, 6096, 109),
(79011, 6096, 339),
(79012, 6096, 890),
(79013, 6096, 892),
(79014, 6097, 4),
(79015, 6097, 559),
(79016, 6098, 305),
(79017, 6098, 1202),
(79018, 6098, 468),
(79019, 6098, 795),
(79020, 6098, 613),
(79021, 6098, 133),
(79022, 6098, 470),
(79023, 6098, 755),
(79024, 6098, 1230),
(79025, 6098, 975),
(79026, 6098, 885),
(79027, 6098, 303),
(79028, 6098, 614),
(79029, 6098, 298),
(79030, 6098, 4),
(79031, 6098, 526),
(79032, 6098, 549),
(79033, 6098, 616),
(79034, 6098, 749),
(79035, 6098, 976),
(79036, 6098, 1224),
(79037, 6098, 1201),
(79038, 6098, 785),
(79039, 6098, 460),
(79040, 6098, 336),
(79041, 6098, 467),
(79042, 6098, 54),
(79043, 6098, 617),
(79044, 6098, 41),
(79045, 6099, 781),
(79046, 6099, 109),
(79047, 6099, 315),
(79048, 6099, 551),
(79049, 6099, 1201),
(79050, 6099, 318),
(79051, 6099, 795),
(79052, 6099, 118),
(79053, 6099, 470),
(79054, 6099, 311),
(79055, 6099, 1166),
(79056, 6099, 298),
(79057, 6099, 54),
(79058, 6099, 4),
(79059, 6099, 317),
(79060, 6099, 264),
(79061, 6099, 526),
(79062, 6099, 549),
(79063, 6100, 950),
(79064, 6100, 357),
(79065, 6100, 1202),
(79066, 6100, 1201),
(79067, 6100, 938),
(79068, 6100, 540),
(79069, 6100, 119),
(79070, 6100, 1007),
(79071, 6100, 460),
(79072, 6100, 243),
(79073, 6100, 550),
(79074, 6100, 614),
(79075, 6100, 617),
(79076, 6100, 4),
(79077, 6100, 54),
(79078, 6100, 779),
(79079, 6100, 498),
(79080, 6101, 485),
(79081, 6101, 112),
(79082, 6101, 109),
(79083, 6101, 339),
(79084, 6101, 1202),
(79085, 6101, 795),
(79086, 6101, 119);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(79087, 6101, 755),
(79088, 6101, 470),
(79089, 6101, 298),
(79090, 6101, 54),
(79091, 6101, 4),
(79092, 6101, 892),
(79093, 6101, 264),
(79094, 6101, 526),
(79095, 6101, 549),
(79096, 6102, 1274),
(79097, 6102, 336),
(79098, 6102, 304),
(79099, 6102, 248),
(79100, 6103, 974),
(79101, 6103, 963),
(79102, 6103, 109),
(79103, 6103, 1269),
(79104, 6103, 305),
(79105, 6103, 468),
(79106, 6103, 1268),
(79107, 6103, 795),
(79108, 6103, 133),
(79109, 6103, 470),
(79110, 6103, 755),
(79111, 6103, 885),
(79112, 6103, 550),
(79113, 6103, 614),
(79114, 6103, 1198),
(79115, 6103, 298),
(79116, 6103, 1270),
(79117, 6103, 4),
(79118, 6103, 17),
(79119, 6103, 526),
(79120, 6103, 549),
(79121, 6103, 332),
(79122, 6103, 112),
(79123, 6103, 116),
(79124, 6103, 785),
(79125, 6103, 1201),
(79126, 6103, 460),
(79127, 6103, 336),
(79128, 6103, 1267),
(79129, 6103, 467),
(79130, 6103, 886),
(79131, 6103, 54),
(79132, 6104, 1167),
(79133, 6104, 605),
(79134, 6104, 861),
(79135, 6104, 264),
(79136, 6105, 616),
(79137, 6105, 974),
(79138, 6105, 976),
(79139, 6105, 785),
(79140, 6105, 460),
(79141, 6105, 755),
(79142, 6105, 336),
(79143, 6105, 550),
(79144, 6105, 303),
(79145, 6105, 614),
(79146, 6105, 298),
(79147, 6105, 54),
(79148, 6105, 1254),
(79149, 6106, 1050),
(79150, 6106, 443),
(79151, 6106, 1202),
(79152, 6106, 938),
(79153, 6106, 119),
(79154, 6106, 1007),
(79155, 6106, 755),
(79156, 6106, 1048),
(79157, 6106, 967),
(79158, 6106, 442),
(79159, 6106, 253),
(79160, 6106, 614),
(79161, 6106, 1198),
(79162, 6106, 957),
(79163, 6106, 17),
(79164, 6106, 440),
(79165, 6106, 1254),
(79166, 6106, 264),
(79167, 6106, 549),
(79168, 6106, 456),
(79169, 6106, 559),
(79170, 6106, 457),
(79171, 6106, 460),
(79172, 6106, 175),
(79173, 6106, 553),
(79174, 6106, 12),
(79175, 6106, 54),
(79176, 6106, 617),
(79177, 6106, 963),
(79178, 6106, 109),
(79179, 6106, 468),
(79180, 6106, 1141),
(79181, 6106, 455),
(79182, 6106, 1056),
(79183, 6106, 297),
(79184, 6106, 353),
(79185, 6106, 298),
(79186, 6106, 4),
(79187, 6106, 783),
(79188, 6106, 526),
(79189, 6106, 27),
(79190, 6106, 950),
(79191, 6106, 438),
(79192, 6106, 112),
(79193, 6106, 116),
(79194, 6106, 11),
(79195, 6106, 1201),
(79196, 6106, 540),
(79197, 6106, 22),
(79198, 6106, 861),
(79199, 6106, 769),
(79200, 6106, 757),
(79201, 6106, 446),
(79202, 6107, 781),
(79203, 6107, 533),
(79204, 6107, 999),
(79205, 6107, 551),
(79206, 6107, 983),
(79207, 6107, 242),
(79208, 6107, 1167),
(79209, 6107, 1166),
(79210, 6107, 618),
(79211, 6107, 614),
(79212, 6107, 617),
(79213, 6107, 4),
(79214, 6107, 54),
(79215, 6107, 478),
(79216, 6107, 508),
(79217, 6107, 549),
(79218, 6108, 1259),
(79219, 6108, 551),
(79220, 6108, 305),
(79221, 6108, 1202),
(79222, 6108, 468),
(79223, 6108, 795),
(79224, 6108, 613),
(79225, 6108, 133),
(79226, 6108, 470),
(79227, 6108, 755),
(79228, 6108, 1230),
(79229, 6108, 975),
(79230, 6108, 885),
(79231, 6108, 303),
(79232, 6108, 614),
(79233, 6108, 298),
(79234, 6108, 4),
(79235, 6108, 526),
(79236, 6108, 549),
(79237, 6108, 616),
(79238, 6108, 749),
(79239, 6108, 976),
(79240, 6108, 1224),
(79241, 6108, 785),
(79242, 6108, 1201),
(79243, 6108, 460),
(79244, 6108, 336),
(79245, 6108, 993),
(79246, 6108, 467),
(79247, 6108, 617),
(79248, 6108, 54),
(79249, 6108, 508),
(79250, 6108, 41),
(79251, 6109, 936),
(79252, 6109, 1258),
(79253, 6109, 315),
(79254, 6109, 953),
(79255, 6109, 1202),
(79256, 6109, 1201),
(79257, 6109, 755),
(79258, 6109, 311),
(79259, 6109, 863),
(79260, 6109, 984),
(79261, 6109, 861),
(79262, 6109, 614),
(79263, 6109, 304),
(79264, 6109, 298),
(79265, 6109, 467),
(79266, 6109, 54),
(79267, 6109, 4),
(79268, 6109, 508),
(79269, 6109, 264),
(79270, 6110, 781),
(79271, 6110, 315),
(79272, 6110, 1201),
(79273, 6110, 318),
(79274, 6110, 311),
(79275, 6110, 1166),
(79276, 6110, 253),
(79277, 6110, 614),
(79278, 6110, 298),
(79279, 6110, 617),
(79280, 6110, 54),
(79281, 6110, 478),
(79282, 6110, 317),
(79283, 6110, 264),
(79284, 6111, 612),
(79285, 6112, 1167),
(79286, 6112, 320),
(79287, 6112, 605),
(79288, 6112, 315),
(79289, 6112, 877),
(79290, 6112, 938),
(79291, 6112, 264),
(79292, 6112, 331),
(79293, 6112, 887),
(79294, 6113, 109),
(79295, 6113, 885),
(79296, 6113, 304),
(79297, 6113, 305),
(79298, 6113, 617),
(79299, 6114, 1200),
(79300, 6114, 312),
(79301, 6114, 315),
(79302, 6114, 877),
(79303, 6114, 953),
(79304, 6114, 938),
(79305, 6114, 474),
(79306, 6114, 755),
(79307, 6114, 943),
(79308, 6114, 297),
(79309, 6114, 353),
(79310, 6114, 614),
(79311, 6114, 4),
(79312, 6114, 349),
(79313, 6114, 264),
(79314, 6114, 950),
(79315, 6114, 940),
(79316, 6114, 357),
(79317, 6114, 1258),
(79318, 6114, 1201),
(79319, 6114, 927),
(79320, 6114, 114),
(79321, 6114, 540),
(79322, 6114, 311),
(79323, 6114, 923),
(79324, 6114, 359),
(79325, 6114, 618),
(79326, 6114, 328),
(79327, 6114, 304),
(79328, 6114, 617),
(79329, 6114, 54),
(79330, 6114, 941),
(79331, 6114, 1005),
(79332, 6115, 950),
(79333, 6115, 311),
(79334, 6115, 315),
(79335, 6115, 359),
(79336, 6115, 318),
(79337, 6115, 330),
(79338, 6115, 944),
(79339, 6116, 553),
(79340, 6116, 945),
(79341, 6116, 360),
(79342, 6116, 357),
(79343, 6116, 900),
(79344, 6116, 912),
(79345, 6116, 356),
(79346, 6116, 4),
(79347, 6116, 559),
(79348, 6116, 245),
(79349, 6117, 1200),
(79350, 6117, 112),
(79351, 6117, 357),
(79352, 6117, 360),
(79353, 6117, 877),
(79354, 6117, 246),
(79355, 6117, 117),
(79356, 6117, 938),
(79357, 6117, 247),
(79358, 6117, 944),
(79359, 6117, 297),
(79360, 6117, 359),
(79361, 6117, 353),
(79362, 6117, 304),
(79363, 6117, 298),
(79364, 6117, 111),
(79365, 6117, 264),
(79366, 6118, 109),
(79367, 6118, 253),
(79368, 6118, 1201),
(79369, 6118, 264),
(79370, 6119, 253),
(79371, 6119, 551),
(79372, 6119, 303),
(79373, 6119, 614),
(79374, 6119, 1201),
(79375, 6119, 617),
(79376, 6119, 478),
(79377, 6119, 470),
(79378, 6120, 974),
(79379, 6120, 109),
(79380, 6120, 551),
(79381, 6120, 305),
(79382, 6120, 468),
(79383, 6120, 1268),
(79384, 6120, 119),
(79385, 6120, 755),
(79386, 6120, 251),
(79387, 6120, 243),
(79388, 6120, 885),
(79389, 6120, 1270),
(79390, 6120, 298),
(79391, 6120, 4),
(79392, 6120, 779),
(79393, 6120, 349),
(79394, 6120, 549),
(79395, 6120, 332),
(79396, 6120, 616),
(79397, 6120, 112),
(79398, 6120, 749),
(79399, 6120, 991),
(79400, 6120, 1201),
(79401, 6120, 460),
(79402, 6120, 328),
(79403, 6120, 617),
(79404, 6120, 54),
(79405, 6120, 508),
(79406, 6120, 41),
(79407, 6121, 920),
(79408, 6121, 885),
(79409, 6121, 305),
(79410, 6121, 468),
(79411, 6121, 1057),
(79412, 6121, 298),
(79413, 6121, 540),
(79414, 6121, 1005),
(79415, 6121, 470),
(79416, 6121, 1056),
(79417, 6122, 553),
(79418, 6122, 1166),
(79419, 6122, 900),
(79420, 6122, 253),
(79421, 6122, 4),
(79422, 6122, 559),
(79423, 6123, 23),
(79424, 6123, 901),
(79425, 6123, 27),
(79426, 6123, 357),
(79427, 6123, 32),
(79428, 6123, 1199),
(79429, 6123, 1045),
(79430, 6123, 1167),
(79431, 6123, 12),
(79432, 6123, 1166),
(79433, 6123, 900),
(79434, 6123, 954),
(79435, 6123, 25),
(79436, 6123, 1198),
(79437, 6123, 4),
(79438, 6123, 17),
(79439, 6124, 963),
(79440, 6124, 614),
(79441, 6124, 1198),
(79442, 6124, 298),
(79443, 6124, 468),
(79444, 6124, 4),
(79445, 6124, 54),
(79446, 6124, 17),
(79447, 6124, 460),
(79448, 6124, 755),
(79449, 6124, 526),
(79450, 6125, 612),
(79451, 6125, 4),
(79452, 6126, 206),
(79453, 6126, 22),
(79454, 6127, 1200),
(79455, 6127, 109),
(79456, 6127, 305),
(79457, 6127, 468),
(79458, 6127, 938),
(79459, 6127, 613),
(79460, 6127, 119),
(79461, 6127, 755),
(79462, 6127, 320),
(79463, 6127, 243),
(79464, 6127, 885),
(79465, 6127, 614),
(79466, 6127, 298),
(79467, 6127, 783),
(79468, 6127, 4),
(79469, 6127, 526),
(79470, 6127, 549),
(79471, 6127, 936),
(79472, 6127, 357),
(79473, 6127, 890),
(79474, 6127, 1258),
(79475, 6127, 972),
(79476, 6127, 1201),
(79477, 6127, 460),
(79478, 6127, 54),
(79479, 6127, 617),
(79480, 6128, 175),
(79481, 6128, 815),
(79482, 6129, 109),
(79483, 6129, 351),
(79484, 6129, 305),
(79485, 6129, 468),
(79486, 6129, 795),
(79487, 6129, 470),
(79488, 6129, 885),
(79489, 6129, 243),
(79490, 6129, 550),
(79491, 6129, 303),
(79492, 6129, 614),
(79493, 6129, 298),
(79494, 6129, 4),
(79495, 6129, 488),
(79496, 6129, 616),
(79497, 6129, 116),
(79498, 6129, 360),
(79499, 6129, 1258),
(79500, 6129, 784),
(79501, 6129, 489),
(79502, 6129, 335),
(79503, 6129, 336),
(79504, 6129, 1167),
(79505, 6129, 912),
(79506, 6129, 467),
(79507, 6129, 617),
(79508, 6129, 54),
(79509, 6130, 112),
(79510, 6130, 936),
(79511, 6130, 305),
(79512, 6130, 773),
(79513, 6130, 785),
(79514, 6130, 1236),
(79515, 6130, 119),
(79516, 6130, 971),
(79517, 6130, 248),
(79518, 6130, 460),
(79519, 6130, 755),
(79520, 6130, 336),
(79521, 6130, 1237),
(79522, 6130, 885),
(79523, 6130, 550),
(79524, 6130, 614),
(79525, 6130, 304),
(79526, 6130, 298),
(79527, 6130, 617),
(79528, 6130, 54),
(79529, 6131, 963),
(79530, 6131, 351),
(79531, 6131, 985),
(79532, 6131, 305),
(79533, 6131, 551),
(79534, 6131, 468),
(79535, 6131, 795),
(79536, 6131, 755),
(79537, 6131, 470),
(79538, 6131, 885),
(79539, 6131, 614),
(79540, 6131, 303),
(79541, 6131, 550),
(79542, 6131, 1198),
(79543, 6131, 298),
(79544, 6131, 4),
(79545, 6131, 17),
(79546, 6131, 526),
(79547, 6131, 27),
(79548, 6131, 488),
(79549, 6131, 616),
(79550, 6131, 206),
(79551, 6131, 116),
(79552, 6131, 1258),
(79553, 6131, 976),
(79554, 6131, 784),
(79555, 6131, 785),
(79556, 6131, 22),
(79557, 6131, 460),
(79558, 6131, 336),
(79559, 6131, 907),
(79560, 6131, 12),
(79561, 6131, 467),
(79562, 6131, 54),
(79563, 6131, 617),
(79564, 6131, 508),
(79565, 6132, 1167),
(79566, 6132, 32),
(79567, 6132, 4),
(79568, 6132, 944),
(79569, 6133, 4),
(79570, 6133, 559),
(79571, 6133, 1011),
(79572, 6134, 243),
(79573, 6134, 1202),
(79574, 6134, 54),
(79575, 6134, 779),
(79576, 6134, 4),
(79577, 6134, 119),
(79578, 6135, 360),
(79579, 6135, 357),
(79580, 6135, 356),
(79581, 6135, 902),
(79582, 6135, 944),
(79583, 6135, 903),
(79584, 6136, 530),
(79585, 6136, 551),
(79586, 6136, 468),
(79587, 6136, 983),
(79588, 6136, 938),
(79589, 6136, 613),
(79590, 6136, 470),
(79591, 6136, 1006),
(79592, 6136, 1166),
(79593, 6136, 297),
(79594, 6136, 614),
(79595, 6136, 4),
(79596, 6136, 342),
(79597, 6136, 498),
(79598, 6136, 998),
(79599, 6136, 240),
(79600, 6136, 329),
(79601, 6136, 527),
(79602, 6136, 540),
(79603, 6136, 476),
(79604, 6136, 995),
(79605, 6136, 1167),
(79606, 6136, 996),
(79607, 6136, 853),
(79608, 6136, 618),
(79609, 6136, 508),
(79610, 6136, 1005),
(79611, 6137, 443),
(79612, 6137, 305),
(79613, 6137, 795),
(79614, 6137, 119),
(79615, 6137, 1007),
(79616, 6137, 755),
(79617, 6137, 442),
(79618, 6137, 1166),
(79619, 6137, 614),
(79620, 6137, 17),
(79621, 6137, 440),
(79622, 6137, 264),
(79623, 6137, 549),
(79624, 6137, 616),
(79625, 6137, 206),
(79626, 6137, 559),
(79627, 6137, 797),
(79628, 6137, 457),
(79629, 6137, 460),
(79630, 6137, 553),
(79631, 6137, 12),
(79632, 6137, 467),
(79633, 6137, 54),
(79634, 6137, 617),
(79635, 6137, 481),
(79636, 6137, 968),
(79637, 6137, 963),
(79638, 6137, 109),
(79639, 6137, 468),
(79640, 6137, 1141),
(79641, 6137, 914),
(79642, 6137, 470),
(79643, 6137, 1056),
(79644, 6137, 885),
(79645, 6137, 550),
(79646, 6137, 303),
(79647, 6137, 298),
(79648, 6137, 4),
(79649, 6137, 783),
(79650, 6137, 526),
(79651, 6137, 438),
(79652, 6137, 112),
(79653, 6137, 749),
(79654, 6137, 976),
(79655, 6137, 11),
(79656, 6137, 1201),
(79657, 6137, 785),
(79658, 6137, 540),
(79659, 6137, 22),
(79660, 6137, 1167),
(79661, 6137, 336),
(79662, 6137, 861),
(79663, 6137, 816),
(79664, 6137, 120),
(79665, 6137, 446),
(79666, 6137, 41),
(79667, 6137, 1011),
(79668, 6138, 251),
(79669, 6138, 109),
(79670, 6138, 1202),
(79671, 6138, 298),
(79672, 6138, 4),
(79673, 6139, 4),
(79674, 6139, 559),
(79675, 6140, 4),
(79676, 6140, 559),
(79677, 6141, 1166),
(79678, 6141, 4),
(79679, 6141, 17),
(79680, 6142, 901),
(79681, 6142, 357),
(79682, 6142, 900),
(79683, 6142, 356),
(79684, 6143, 1220),
(79685, 6143, 974),
(79686, 6143, 963),
(79687, 6143, 109),
(79688, 6143, 305),
(79689, 6143, 468),
(79690, 6143, 795),
(79691, 6143, 133),
(79692, 6143, 470),
(79693, 6143, 755),
(79694, 6143, 1217),
(79695, 6143, 885),
(79696, 6143, 550),
(79697, 6143, 614),
(79698, 6143, 298),
(79699, 6143, 4),
(79700, 6143, 1233),
(79701, 6143, 526),
(79702, 6143, 549),
(79703, 6143, 616),
(79704, 6143, 332),
(79705, 6143, 112),
(79706, 6143, 116),
(79707, 6143, 976),
(79708, 6143, 785),
(79709, 6143, 1201),
(79710, 6143, 460),
(79711, 6143, 336),
(79712, 6143, 1227),
(79713, 6143, 467),
(79714, 6143, 886),
(79715, 6143, 54),
(79716, 6144, 612),
(79717, 6145, 242),
(79718, 6145, 4),
(79719, 6145, 335),
(79720, 6146, 950),
(79721, 6146, 936),
(79722, 6146, 359),
(79723, 6146, 304),
(79724, 6146, 614),
(79725, 6146, 617),
(79726, 6146, 460),
(79727, 6147, 963),
(79728, 6147, 1166),
(79729, 6147, 614),
(79730, 6147, 298),
(79731, 6147, 4),
(79732, 6147, 54),
(79733, 6147, 17),
(79734, 6147, 460),
(79735, 6147, 755),
(79736, 6148, 963),
(79737, 6148, 109),
(79738, 6148, 1269),
(79739, 6148, 305),
(79740, 6148, 468),
(79741, 6148, 795),
(79742, 6148, 133),
(79743, 6148, 755),
(79744, 6148, 470),
(79745, 6148, 885),
(79746, 6148, 614),
(79747, 6148, 1198),
(79748, 6148, 298),
(79749, 6148, 4),
(79750, 6148, 17),
(79751, 6148, 526),
(79752, 6148, 549),
(79753, 6148, 332),
(79754, 6148, 112),
(79755, 6148, 116),
(79756, 6148, 785),
(79757, 6148, 1201),
(79758, 6148, 460),
(79759, 6148, 336),
(79760, 6148, 1267),
(79761, 6148, 467),
(79762, 6148, 886),
(79763, 6148, 54),
(79764, 6149, 950),
(79765, 6149, 443),
(79766, 6149, 972),
(79767, 6149, 1201),
(79768, 6149, 1141),
(79769, 6149, 457),
(79770, 6149, 460),
(79771, 6149, 442),
(79772, 6149, 614),
(79773, 6149, 769),
(79774, 6149, 54),
(79775, 6149, 440),
(79776, 6149, 446),
(79777, 6150, 112),
(79778, 6150, 896),
(79779, 6150, 916),
(79780, 6150, 885),
(79781, 6150, 305),
(79782, 6150, 1201),
(79783, 6150, 54),
(79784, 6150, 114),
(79785, 6150, 795),
(79786, 6150, 119),
(79787, 6150, 342),
(79788, 6151, 4),
(79789, 6151, 559),
(79790, 6152, 612),
(79791, 6153, 4),
(79792, 6153, 559),
(79793, 6154, 974),
(79794, 6154, 616),
(79795, 6154, 351),
(79796, 6154, 785),
(79797, 6154, 460),
(79798, 6154, 470),
(79799, 6154, 336),
(79800, 6154, 614),
(79801, 6154, 1198),
(79802, 6154, 298),
(79803, 6154, 467),
(79804, 6154, 4),
(79805, 6154, 54),
(79806, 6154, 17),
(79807, 6155, 297),
(79808, 6155, 116),
(79809, 6155, 885),
(79810, 6155, 305),
(79811, 6155, 54),
(79812, 6155, 4),
(79813, 6155, 317),
(79814, 6155, 795),
(79815, 6156, 1167),
(79816, 6156, 115),
(79817, 6156, 877),
(79818, 6156, 4),
(79819, 6156, 938),
(79820, 6156, 264),
(79821, 6157, 862),
(79822, 6157, 443),
(79823, 6157, 109),
(79824, 6157, 305),
(79825, 6157, 1141),
(79826, 6157, 255),
(79827, 6157, 795),
(79828, 6157, 894),
(79829, 6157, 473),
(79830, 6157, 1007),
(79831, 6157, 455),
(79832, 6157, 442),
(79833, 6157, 896),
(79834, 6157, 885),
(79835, 6157, 4),
(79836, 6157, 342),
(79837, 6157, 892),
(79838, 6157, 498),
(79839, 6157, 264),
(79840, 6157, 113),
(79841, 6157, 112),
(79842, 6157, 339),
(79843, 6157, 1201),
(79844, 6157, 114),
(79845, 6157, 540),
(79846, 6157, 457),
(79847, 6157, 954),
(79848, 6157, 886),
(79849, 6157, 54),
(79850, 6157, 446),
(79851, 6158, 616),
(79852, 6158, 109),
(79853, 6158, 1201),
(79854, 6158, 335),
(79855, 6158, 253),
(79856, 6158, 243),
(79857, 6158, 303),
(79858, 6158, 614),
(79859, 6158, 467),
(79860, 6158, 4),
(79861, 6158, 617),
(79862, 6158, 478),
(79863, 6159, 206),
(79864, 6159, 22),
(79865, 6159, 1056),
(79866, 6160, 27),
(79867, 6160, 616),
(79868, 6160, 974),
(79869, 6160, 963),
(79870, 6160, 976),
(79871, 6160, 1258),
(79872, 6160, 785),
(79873, 6160, 22),
(79874, 6160, 460),
(79875, 6160, 755),
(79876, 6160, 175),
(79877, 6160, 336),
(79878, 6160, 12),
(79879, 6160, 550),
(79880, 6160, 303),
(79881, 6160, 614),
(79882, 6160, 1198),
(79883, 6160, 298),
(79884, 6160, 4),
(79885, 6160, 54),
(79886, 6160, 17),
(79887, 6160, 1254),
(79888, 6161, 1259),
(79889, 6161, 963),
(79890, 6161, 974),
(79891, 6161, 305),
(79892, 6161, 1202),
(79893, 6161, 468),
(79894, 6161, 795),
(79895, 6161, 613),
(79896, 6161, 1007),
(79897, 6161, 119),
(79898, 6161, 914),
(79899, 6161, 133),
(79900, 6161, 470),
(79901, 6161, 755),
(79902, 6161, 1230),
(79903, 6161, 975),
(79904, 6161, 885),
(79905, 6161, 550),
(79906, 6161, 303),
(79907, 6161, 1154),
(79908, 6161, 614),
(79909, 6161, 298),
(79910, 6161, 4),
(79911, 6161, 865),
(79912, 6161, 526),
(79913, 6161, 264),
(79914, 6161, 549),
(79915, 6161, 616),
(79916, 6161, 112),
(79917, 6161, 749),
(79918, 6161, 976),
(79919, 6161, 1224),
(79920, 6161, 785),
(79921, 6161, 1201),
(79922, 6161, 540),
(79923, 6161, 1236),
(79924, 6161, 460),
(79925, 6161, 336),
(79926, 6161, 304),
(79927, 6161, 467),
(79928, 6161, 617),
(79929, 6161, 54),
(79930, 6161, 41),
(79931, 6161, 481),
(79932, 6162, 359),
(79933, 6162, 912),
(79934, 6162, 1202),
(79935, 6162, 356),
(79936, 6162, 617),
(79937, 6162, 938),
(79938, 6163, 945),
(79939, 6163, 246),
(79940, 6163, 304),
(79941, 6163, 264),
(79942, 6164, 305),
(79943, 6164, 468),
(79944, 6164, 795),
(79945, 6164, 1007),
(79946, 6164, 119),
(79947, 6164, 914),
(79948, 6164, 470),
(79949, 6164, 755),
(79950, 6164, 885),
(79951, 6164, 303),
(79952, 6164, 614),
(79953, 6164, 298),
(79954, 6164, 4),
(79955, 6164, 865),
(79956, 6164, 135),
(79957, 6164, 264),
(79958, 6164, 526),
(79959, 6164, 549),
(79960, 6164, 616),
(79961, 6164, 112),
(79962, 6164, 749),
(79963, 6164, 976),
(79964, 6164, 1258),
(79965, 6164, 785),
(79966, 6164, 540),
(79967, 6164, 460),
(79968, 6164, 336),
(79969, 6164, 1237),
(79970, 6164, 467),
(79971, 6164, 617),
(79972, 6164, 54),
(79973, 6164, 41),
(79974, 6164, 481),
(79975, 6165, 109),
(79976, 6165, 243),
(79977, 6165, 1201),
(79978, 6165, 4),
(79979, 6165, 335),
(79980, 6166, 311),
(79981, 6167, 115),
(79982, 6167, 359),
(79983, 6167, 877),
(79984, 6167, 912),
(79985, 6167, 1202),
(79986, 6167, 356),
(79987, 6167, 938),
(79988, 6167, 264),
(79989, 6168, 32),
(79990, 6168, 4),
(79991, 6169, 4),
(79992, 6169, 559),
(79993, 6170, 974),
(79994, 6170, 616),
(79995, 6170, 112),
(79996, 6170, 109),
(79997, 6170, 116),
(79998, 6170, 1258),
(79999, 6170, 1202),
(80000, 6170, 785),
(80001, 6170, 114),
(80002, 6170, 460),
(80003, 6170, 335),
(80004, 6170, 755),
(80005, 6170, 470),
(80006, 6170, 336),
(80007, 6170, 243),
(80008, 6170, 303),
(80009, 6170, 614),
(80010, 6170, 298),
(80011, 6170, 467),
(80012, 6170, 4),
(80013, 6170, 54),
(80014, 6171, 1167),
(80015, 6171, 243),
(80016, 6171, 782),
(80017, 6171, 54),
(80018, 6171, 779),
(80019, 6171, 4),
(80020, 6171, 317),
(80021, 6172, 243),
(80022, 6172, 1201),
(80023, 6172, 4),
(80024, 6172, 613),
(80025, 6173, 974),
(80026, 6173, 109),
(80027, 6173, 305),
(80028, 6173, 551),
(80029, 6173, 468),
(80030, 6173, 255),
(80031, 6173, 1268),
(80032, 6173, 613),
(80033, 6173, 1007),
(80034, 6173, 119),
(80035, 6173, 755),
(80036, 6173, 251),
(80037, 6173, 975),
(80038, 6173, 885),
(80039, 6173, 243),
(80040, 6173, 550),
(80041, 6173, 298),
(80042, 6173, 1270),
(80043, 6173, 783),
(80044, 6173, 4),
(80045, 6173, 779),
(80046, 6173, 349),
(80047, 6173, 498),
(80048, 6173, 549),
(80049, 6173, 332),
(80050, 6173, 616),
(80051, 6173, 112),
(80052, 6173, 749),
(80053, 6173, 991),
(80054, 6173, 1201),
(80055, 6173, 540),
(80056, 6173, 457),
(80057, 6173, 460),
(80058, 6173, 335),
(80059, 6173, 328),
(80060, 6173, 54),
(80061, 6173, 617),
(80062, 6173, 508),
(80063, 6173, 41),
(80064, 6174, 297),
(80065, 6174, 246),
(80066, 6174, 298),
(80067, 6174, 111),
(80068, 6175, 936),
(80069, 6175, 1258),
(80070, 6175, 298),
(80071, 6175, 1107),
(80072, 6176, 963),
(80073, 6176, 109),
(80074, 6176, 305),
(80075, 6176, 468),
(80076, 6176, 255),
(80077, 6176, 483),
(80078, 6176, 795),
(80079, 6176, 613),
(80080, 6176, 133),
(80081, 6176, 755),
(80082, 6176, 470),
(80083, 6176, 1230),
(80084, 6176, 885),
(80085, 6176, 550),
(80086, 6176, 614),
(80087, 6176, 298),
(80088, 6176, 4),
(80089, 6176, 549),
(80090, 6176, 1224),
(80091, 6176, 785),
(80092, 6176, 1201),
(80093, 6176, 1216),
(80094, 6176, 460),
(80095, 6176, 336),
(80096, 6176, 467),
(80097, 6176, 54),
(80098, 6177, 901),
(80099, 6177, 862),
(80100, 6177, 443),
(80101, 6177, 32),
(80102, 6177, 1202),
(80103, 6177, 877),
(80104, 6177, 938),
(80105, 6177, 1007),
(80106, 6177, 755),
(80107, 6177, 442),
(80108, 6177, 1166),
(80109, 6177, 253),
(80110, 6177, 614),
(80111, 6177, 1198),
(80112, 6177, 356),
(80113, 6177, 957),
(80114, 6177, 17),
(80115, 6177, 440),
(80116, 6177, 903),
(80117, 6177, 264),
(80118, 6177, 549),
(80119, 6177, 456),
(80120, 6177, 1252),
(80121, 6177, 559),
(80122, 6177, 457),
(80123, 6177, 460),
(80124, 6177, 175),
(80125, 6177, 553),
(80126, 6177, 12),
(80127, 6177, 359),
(80128, 6177, 467),
(80129, 6177, 617),
(80130, 6177, 54),
(80131, 6177, 1220),
(80132, 6177, 963),
(80133, 6177, 109),
(80134, 6177, 1141),
(80135, 6177, 255),
(80136, 6177, 439),
(80137, 6177, 473),
(80138, 6177, 455),
(80139, 6177, 470),
(80140, 6177, 900),
(80141, 6177, 1244),
(80142, 6177, 298),
(80143, 6177, 4),
(80144, 6177, 498),
(80145, 6177, 27),
(80146, 6177, 950),
(80147, 6177, 438),
(80148, 6177, 332),
(80149, 6177, 116),
(80150, 6177, 357),
(80151, 6177, 1258),
(80152, 6177, 11),
(80153, 6177, 1201),
(80154, 6177, 785),
(80155, 6177, 114),
(80156, 6177, 902),
(80157, 6177, 540),
(80158, 6177, 22),
(80159, 6177, 313),
(80160, 6177, 311),
(80161, 6177, 1167),
(80162, 6177, 336),
(80163, 6177, 861),
(80164, 6177, 328),
(80165, 6177, 28),
(80166, 6177, 304),
(80167, 6177, 446),
(80168, 6178, 1167),
(80169, 6178, 1166),
(80170, 6178, 612),
(80171, 6178, 243),
(80172, 6178, 4),
(80173, 6179, 251),
(80174, 6179, 862),
(80175, 6179, 339),
(80176, 6179, 304),
(80177, 6179, 299),
(80178, 6179, 614),
(80179, 6179, 617),
(80180, 6179, 4),
(80181, 6179, 892),
(80182, 6179, 460),
(80183, 6179, 264),
(80184, 6180, 901),
(80185, 6180, 553),
(80186, 6180, 360),
(80187, 6180, 900),
(80188, 6180, 356),
(80189, 6180, 1270),
(80190, 6180, 4),
(80191, 6180, 242),
(80192, 6180, 1268),
(80193, 6180, 559),
(80194, 6181, 4),
(80195, 6181, 559),
(80196, 6182, 311),
(80197, 6182, 112),
(80198, 6182, 117),
(80199, 6182, 304),
(80200, 6182, 298),
(80201, 6182, 54),
(80202, 6182, 755),
(80203, 6183, 109),
(80204, 6183, 255),
(80205, 6183, 248),
(80206, 6183, 335),
(80207, 6183, 470),
(80208, 6183, 243),
(80209, 6183, 614),
(80210, 6183, 304),
(80211, 6183, 1270),
(80212, 6183, 467),
(80213, 6183, 298),
(80214, 6183, 617),
(80215, 6183, 4),
(80216, 6183, 478),
(80217, 6183, 549),
(80218, 6184, 749),
(80219, 6184, 253),
(80220, 6184, 328),
(80221, 6184, 617),
(80222, 6184, 114),
(80223, 6184, 971),
(80224, 6184, 41),
(80225, 6184, 335),
(80226, 6184, 460),
(80227, 6184, 549),
(80228, 6185, 243),
(80229, 6185, 1201),
(80230, 6185, 54),
(80231, 6185, 779),
(80232, 6185, 4),
(80233, 6185, 938),
(80234, 6185, 540),
(80235, 6185, 1007),
(80236, 6185, 119),
(80237, 6185, 498),
(80238, 6186, 357),
(80239, 6186, 303),
(80240, 6186, 912),
(80241, 6186, 356),
(80242, 6186, 54),
(80243, 6186, 4),
(80244, 6186, 795),
(80245, 6186, 119),
(80246, 6187, 1227),
(80247, 6187, 133),
(80248, 6187, 1233),
(80249, 6188, 116),
(80250, 6188, 297),
(80251, 6188, 54),
(80252, 6188, 4),
(80253, 6188, 795),
(80254, 6189, 115),
(80255, 6189, 468),
(80256, 6189, 983),
(80257, 6189, 870),
(80258, 6189, 613),
(80259, 6189, 119),
(80260, 6189, 978),
(80261, 6189, 243),
(80262, 6189, 550),
(80263, 6189, 614),
(80264, 6189, 298),
(80265, 6189, 4),
(80266, 6189, 264),
(80267, 6189, 526),
(80268, 6189, 549),
(80269, 6189, 950),
(80270, 6189, 329),
(80271, 6189, 936),
(80272, 6189, 972),
(80273, 6189, 460),
(80274, 6189, 1167),
(80275, 6189, 618),
(80276, 6189, 54),
(80277, 6189, 780),
(80278, 6190, 251),
(80279, 6190, 332),
(80280, 6190, 109),
(80281, 6190, 328),
(80282, 6190, 4),
(80283, 6191, 1202),
(80284, 6191, 617),
(80285, 6191, 4),
(80286, 6191, 938),
(80287, 6192, 253),
(80288, 6192, 4),
(80289, 6192, 559),
(80290, 6192, 1199),
(80291, 6193, 781),
(80292, 6193, 112),
(80293, 6193, 109),
(80294, 6193, 936),
(80295, 6193, 877),
(80296, 6193, 305),
(80297, 6193, 938),
(80298, 6193, 1167),
(80299, 6193, 1166),
(80300, 6193, 359),
(80301, 6193, 885),
(80302, 6193, 54),
(80303, 6193, 264),
(80304, 6194, 206),
(80305, 6194, 22),
(80306, 6195, 297),
(80307, 6195, 934),
(80308, 6195, 470),
(80309, 6196, 112),
(80310, 6196, 109),
(80311, 6196, 896),
(80312, 6196, 1201),
(80313, 6196, 298),
(80314, 6196, 342),
(80315, 6196, 264),
(80316, 6197, 553),
(80317, 6197, 4),
(80318, 6197, 559),
(80319, 6198, 616),
(80320, 6198, 112),
(80321, 6198, 749),
(80322, 6198, 305),
(80323, 6198, 1202),
(80324, 6198, 785),
(80325, 6198, 795),
(80326, 6198, 119),
(80327, 6198, 470),
(80328, 6198, 755),
(80329, 6198, 336),
(80330, 6198, 885),
(80331, 6198, 303),
(80332, 6198, 614),
(80333, 6198, 467),
(80334, 6198, 298),
(80335, 6198, 54),
(80336, 6198, 617),
(80337, 6198, 41),
(80338, 6198, 526),
(80339, 6198, 549),
(80340, 6198, 481),
(80341, 6199, 781),
(80342, 6199, 134),
(80343, 6199, 963),
(80344, 6199, 1269),
(80345, 6199, 785),
(80346, 6199, 133),
(80347, 6199, 460),
(80348, 6199, 470),
(80349, 6199, 336),
(80350, 6199, 1166),
(80351, 6199, 1267),
(80352, 6199, 614),
(80353, 6199, 298),
(80354, 6199, 467),
(80355, 6199, 54),
(80356, 6200, 329),
(80357, 6200, 885),
(80358, 6200, 551),
(80359, 6200, 614),
(80360, 6200, 305),
(80361, 6200, 1202),
(80362, 6200, 1201),
(80363, 6200, 508),
(80364, 6200, 613),
(80365, 6200, 987),
(80366, 6200, 476),
(80367, 6201, 877),
(80368, 6201, 1201),
(80369, 6201, 938),
(80370, 6201, 264),
(80371, 6202, 1167),
(80372, 6202, 32),
(80373, 6202, 4),
(80374, 6203, 109),
(80375, 6203, 305),
(80376, 6203, 795),
(80377, 6203, 253),
(80378, 6203, 885),
(80379, 6203, 243),
(80380, 6203, 303),
(80381, 6203, 614),
(80382, 6203, 298),
(80383, 6203, 4),
(80384, 6203, 264),
(80385, 6203, 549),
(80386, 6203, 616),
(80387, 6203, 784),
(80388, 6203, 1201),
(80389, 6203, 484),
(80390, 6203, 118),
(80391, 6203, 335),
(80392, 6203, 336),
(80393, 6203, 1051),
(80394, 6203, 467),
(80395, 6203, 54),
(80396, 6203, 617),
(80397, 6203, 478),
(80398, 6204, 897),
(80399, 6204, 115),
(80400, 6204, 305),
(80401, 6204, 795),
(80402, 6204, 894),
(80403, 6204, 899),
(80404, 6204, 759),
(80405, 6204, 885),
(80406, 6204, 614),
(80407, 6204, 298),
(80408, 6204, 783),
(80409, 6204, 4),
(80410, 6204, 342),
(80411, 6204, 549),
(80412, 6204, 113),
(80413, 6204, 112),
(80414, 6204, 936),
(80415, 6204, 1258),
(80416, 6204, 1201),
(80417, 6204, 785),
(80418, 6204, 460),
(80419, 6204, 336),
(80420, 6204, 886),
(80421, 6204, 54),
(80422, 6204, 617),
(80423, 6205, 781),
(80424, 6205, 112),
(80425, 6205, 109),
(80426, 6205, 315),
(80427, 6205, 1201),
(80428, 6205, 795),
(80429, 6205, 118),
(80430, 6205, 311),
(80431, 6205, 1166),
(80432, 6205, 298),
(80433, 6205, 54),
(80434, 6205, 4),
(80435, 6205, 317),
(80436, 6205, 264),
(80437, 6206, 4),
(80438, 6206, 559),
(80439, 6207, 950),
(80440, 6207, 332),
(80441, 6207, 862),
(80442, 6207, 109),
(80443, 6207, 339),
(80444, 6207, 795),
(80445, 6207, 251),
(80446, 6207, 304),
(80447, 6207, 54),
(80448, 6207, 4),
(80449, 6207, 317),
(80450, 6207, 892),
(80451, 6207, 264),
(80452, 6208, 339),
(80453, 6208, 305),
(80454, 6208, 1201),
(80455, 6208, 255),
(80456, 6208, 795),
(80457, 6208, 894),
(80458, 6208, 954),
(80459, 6208, 885),
(80460, 6208, 886),
(80461, 6208, 54),
(80462, 6208, 4),
(80463, 6208, 342),
(80464, 6208, 892),
(80465, 6209, 612),
(80466, 6210, 242),
(80467, 6210, 4),
(80468, 6210, 335),
(80469, 6211, 901),
(80470, 6211, 443),
(80471, 6211, 795),
(80472, 6211, 119),
(80473, 6211, 1007),
(80474, 6211, 248),
(80475, 6211, 213),
(80476, 6211, 755),
(80477, 6211, 442),
(80478, 6211, 1166),
(80479, 6211, 614),
(80480, 6211, 356),
(80481, 6211, 17),
(80482, 6211, 440),
(80483, 6211, 264),
(80484, 6211, 616),
(80485, 6211, 559),
(80486, 6211, 797),
(80487, 6211, 457),
(80488, 6211, 460),
(80489, 6211, 175),
(80490, 6211, 553),
(80491, 6211, 12),
(80492, 6211, 1267),
(80493, 6211, 467),
(80494, 6211, 54),
(80495, 6211, 963),
(80496, 6211, 109),
(80497, 6211, 1141),
(80498, 6211, 228),
(80499, 6211, 209),
(80500, 6211, 905),
(80501, 6211, 470),
(80502, 6211, 1056),
(80503, 6211, 550),
(80504, 6211, 303),
(80505, 6211, 298),
(80506, 6211, 4),
(80507, 6211, 245),
(80508, 6211, 216),
(80509, 6211, 438),
(80510, 6211, 112),
(80511, 6211, 357),
(80512, 6211, 976),
(80513, 6211, 230),
(80514, 6211, 11),
(80515, 6211, 785),
(80516, 6211, 540),
(80517, 6211, 22),
(80518, 6211, 1167),
(80519, 6211, 336),
(80520, 6211, 861),
(80521, 6211, 816),
(80522, 6211, 120),
(80523, 6211, 446),
(80524, 6212, 4),
(80525, 6212, 559),
(80526, 6213, 356),
(80527, 6213, 242),
(80528, 6213, 4),
(80529, 6214, 23),
(80530, 6214, 901),
(80531, 6214, 612),
(80532, 6214, 32),
(80533, 6214, 31),
(80534, 6214, 1102),
(80535, 6214, 1199),
(80536, 6214, 1167),
(80537, 6214, 12),
(80538, 6214, 1166),
(80539, 6214, 900),
(80540, 6214, 25),
(80541, 6214, 4),
(80542, 6214, 1101),
(80543, 6214, 17),
(80544, 6215, 305),
(80545, 6215, 1202),
(80546, 6215, 483),
(80547, 6215, 795),
(80548, 6215, 938),
(80549, 6215, 613),
(80550, 6215, 133),
(80551, 6215, 755),
(80552, 6215, 1230),
(80553, 6215, 885),
(80554, 6215, 303),
(80555, 6215, 614),
(80556, 6215, 298),
(80557, 6215, 4),
(80558, 6215, 526),
(80559, 6215, 549),
(80560, 6215, 616),
(80561, 6215, 112),
(80562, 6215, 749),
(80563, 6215, 1224),
(80564, 6215, 1201),
(80565, 6215, 785),
(80566, 6215, 336),
(80567, 6215, 304),
(80568, 6215, 467),
(80569, 6215, 54),
(80570, 6215, 617),
(80571, 6215, 478),
(80572, 6215, 41),
(80573, 6215, 481),
(80574, 6216, 109),
(80575, 6216, 116),
(80576, 6216, 885),
(80577, 6216, 243),
(80578, 6216, 246),
(80579, 6216, 305),
(80580, 6216, 1201),
(80581, 6216, 4),
(80582, 6216, 317),
(80583, 6217, 974),
(80584, 6217, 1050),
(80585, 6217, 109),
(80586, 6217, 351),
(80587, 6217, 305),
(80588, 6217, 468),
(80589, 6217, 795),
(80590, 6217, 470),
(80591, 6217, 755),
(80592, 6217, 1048),
(80593, 6217, 1049),
(80594, 6217, 885),
(80595, 6217, 550),
(80596, 6217, 614),
(80597, 6217, 1198),
(80598, 6217, 298),
(80599, 6217, 4),
(80600, 6217, 17),
(80601, 6217, 962),
(80602, 6217, 526),
(80603, 6217, 549),
(80604, 6217, 616),
(80605, 6217, 332),
(80606, 6217, 112),
(80607, 6217, 116),
(80608, 6217, 976),
(80609, 6217, 785),
(80610, 6217, 1201),
(80611, 6217, 460),
(80612, 6217, 336),
(80613, 6217, 467),
(80614, 6217, 886),
(80615, 6217, 54),
(80616, 6218, 974),
(80617, 6218, 616),
(80618, 6218, 991),
(80619, 6218, 551),
(80620, 6218, 305),
(80621, 6218, 468),
(80622, 6218, 1268),
(80623, 6218, 460),
(80624, 6218, 251),
(80625, 6218, 885),
(80626, 6218, 328),
(80627, 6218, 617),
(80628, 6218, 4),
(80629, 6218, 508),
(80630, 6218, 349),
(80631, 6219, 1057),
(80632, 6219, 22),
(80633, 6220, 1220),
(80634, 6220, 963),
(80635, 6220, 443),
(80636, 6220, 1141),
(80637, 6220, 228),
(80638, 6220, 1007),
(80639, 6220, 213),
(80640, 6220, 755),
(80641, 6220, 1056),
(80642, 6220, 442),
(80643, 6220, 1242),
(80644, 6220, 1166),
(80645, 6220, 614),
(80646, 6220, 298),
(80647, 6220, 4),
(80648, 6220, 17),
(80649, 6220, 440),
(80650, 6220, 215),
(80651, 6220, 216),
(80652, 6220, 438),
(80653, 6220, 206),
(80654, 6220, 230),
(80655, 6220, 11),
(80656, 6220, 559),
(80657, 6220, 797),
(80658, 6220, 540),
(80659, 6220, 22),
(80660, 6220, 457),
(80661, 6220, 460),
(80662, 6220, 1167),
(80663, 6220, 553),
(80664, 6220, 12),
(80665, 6220, 54),
(80666, 6220, 120),
(80667, 6220, 446),
(80668, 6221, 4),
(80669, 6221, 559),
(80670, 6222, 109),
(80671, 6222, 1202),
(80672, 6222, 795),
(80673, 6222, 119),
(80674, 6222, 755),
(80675, 6222, 251),
(80676, 6222, 320),
(80677, 6222, 614),
(80678, 6222, 298),
(80679, 6222, 4),
(80680, 6222, 892),
(80681, 6222, 549),
(80682, 6222, 112),
(80683, 6222, 339),
(80684, 6222, 116),
(80685, 6222, 890),
(80686, 6222, 784),
(80687, 6222, 1201),
(80688, 6222, 785),
(80689, 6222, 460),
(80690, 6222, 336),
(80691, 6222, 301),
(80692, 6222, 467),
(80693, 6222, 617),
(80694, 6222, 54),
(80695, 6223, 954),
(80696, 6223, 566),
(80697, 6223, 1013),
(80698, 6224, 1171),
(80699, 6224, 612),
(80700, 6224, 32),
(80701, 6224, 31),
(80702, 6224, 242),
(80703, 6224, 318),
(80704, 6224, 1170),
(80705, 6224, 22),
(80706, 6224, 1169),
(80707, 6224, 311),
(80708, 6224, 1167),
(80709, 6224, 12),
(80710, 6224, 1166),
(80711, 6224, 166),
(80712, 6224, 1198),
(80713, 6224, 356),
(80714, 6224, 4),
(80715, 6224, 17),
(80716, 6224, 811),
(80717, 6224, 1168),
(80718, 6225, 443),
(80719, 6225, 305),
(80720, 6225, 1201),
(80721, 6225, 795),
(80722, 6225, 902),
(80723, 6225, 1142),
(80724, 6225, 442),
(80725, 6225, 900),
(80726, 6225, 885),
(80727, 6225, 359),
(80728, 6225, 54),
(80729, 6225, 446),
(80730, 6226, 781),
(80731, 6226, 485),
(80732, 6226, 109),
(80733, 6226, 315),
(80734, 6226, 551),
(80735, 6226, 468),
(80736, 6226, 1201),
(80737, 6226, 318),
(80738, 6226, 795),
(80739, 6226, 118),
(80740, 6226, 470),
(80741, 6226, 311),
(80742, 6226, 1166),
(80743, 6226, 328),
(80744, 6226, 298),
(80745, 6226, 4),
(80746, 6226, 54),
(80747, 6226, 317),
(80748, 6226, 264),
(80749, 6226, 526),
(80750, 6226, 549),
(80751, 6227, 112),
(80752, 6227, 109),
(80753, 6227, 116),
(80754, 6227, 1252),
(80755, 6227, 330),
(80756, 6227, 952),
(80757, 6227, 793),
(80758, 6227, 1246),
(80759, 6227, 119),
(80760, 6227, 1142),
(80761, 6227, 442),
(80762, 6227, 1166),
(80763, 6227, 243),
(80764, 6227, 328),
(80765, 6227, 1238),
(80766, 6227, 1244),
(80767, 6227, 54),
(80768, 6227, 446),
(80769, 6227, 1240),
(80770, 6227, 1248),
(80771, 6228, 4),
(80772, 6228, 559),
(80773, 6229, 336),
(80774, 6229, 339),
(80775, 6229, 785),
(80776, 6229, 54),
(80777, 6229, 892),
(80778, 6230, 612),
(80779, 6230, 4),
(80780, 6231, 442),
(80781, 6231, 1167),
(80782, 6231, 1166),
(80783, 6231, 861),
(80784, 6231, 1141),
(80785, 6231, 111),
(80786, 6231, 446),
(80787, 6231, 264),
(80788, 6232, 360),
(80789, 6232, 944),
(80790, 6233, 612),
(80791, 6234, 616),
(80792, 6234, 610),
(80793, 6234, 976),
(80794, 6234, 1258),
(80795, 6234, 784),
(80796, 6234, 22),
(80797, 6234, 460),
(80798, 6234, 470),
(80799, 6234, 755),
(80800, 6234, 175),
(80801, 6234, 1056),
(80802, 6234, 336),
(80803, 6234, 12),
(80804, 6234, 1166),
(80805, 6234, 226),
(80806, 6234, 303),
(80807, 6234, 614),
(80808, 6234, 467),
(80809, 6234, 298),
(80810, 6234, 4),
(80811, 6234, 54),
(80812, 6234, 17),
(80813, 6235, 974),
(80814, 6235, 1259),
(80815, 6235, 616),
(80816, 6235, 351),
(80817, 6235, 785),
(80818, 6235, 1216),
(80819, 6235, 133),
(80820, 6235, 460),
(80821, 6235, 470),
(80822, 6235, 336),
(80823, 6235, 1219),
(80824, 6235, 550),
(80825, 6235, 614),
(80826, 6235, 1198),
(80827, 6235, 298),
(80828, 6235, 467),
(80829, 6235, 4),
(80830, 6235, 54),
(80831, 6235, 17),
(80832, 6235, 1218),
(80833, 6236, 336),
(80834, 6236, 614),
(80835, 6236, 785),
(80836, 6236, 298),
(80837, 6236, 467),
(80838, 6236, 54),
(80839, 6236, 119),
(80840, 6236, 755),
(80841, 6236, 470),
(80842, 6236, 549),
(80843, 6237, 1200),
(80844, 6237, 936),
(80845, 6237, 359),
(80846, 6237, 877),
(80847, 6237, 298),
(80848, 6237, 938),
(80849, 6237, 111),
(80850, 6237, 264),
(80851, 6237, 470),
(80852, 6237, 549),
(80853, 6238, 22),
(80854, 6238, 228),
(80855, 6238, 209),
(80856, 6238, 175),
(80857, 6238, 1056),
(80858, 6238, 12),
(80859, 6238, 816),
(80860, 6238, 1198),
(80861, 6238, 4),
(80862, 6238, 225),
(80863, 6238, 17),
(80864, 6238, 216),
(80865, 6239, 1259),
(80866, 6239, 443),
(80867, 6239, 551),
(80868, 6239, 938),
(80869, 6239, 613),
(80870, 6239, 1007),
(80871, 6239, 133),
(80872, 6239, 755),
(80873, 6239, 1169),
(80874, 6239, 899),
(80875, 6239, 1230),
(80876, 6239, 442),
(80877, 6239, 1166),
(80878, 6239, 253),
(80879, 6239, 243),
(80880, 6239, 614),
(80881, 6239, 786),
(80882, 6239, 1198),
(80883, 6239, 17),
(80884, 6239, 865),
(80885, 6239, 440),
(80886, 6239, 111),
(80887, 6239, 1254),
(80888, 6239, 349),
(80889, 6239, 264),
(80890, 6239, 1168),
(80891, 6239, 549),
(80892, 6239, 331),
(80893, 6239, 616),
(80894, 6239, 1171),
(80895, 6239, 784),
(80896, 6239, 1224),
(80897, 6239, 559),
(80898, 6239, 457),
(80899, 6239, 460),
(80900, 6239, 335),
(80901, 6239, 175),
(80902, 6239, 1172),
(80903, 6239, 553),
(80904, 6239, 12),
(80905, 6239, 467),
(80906, 6239, 54),
(80907, 6239, 1003),
(80908, 6239, 617),
(80909, 6239, 1055),
(80910, 6239, 441),
(80911, 6239, 974),
(80912, 6239, 963),
(80913, 6239, 109),
(80914, 6239, 468),
(80915, 6239, 255),
(80916, 6239, 470),
(80917, 6239, 1056),
(80918, 6239, 303),
(80919, 6239, 550),
(80920, 6239, 298),
(80921, 6239, 4),
(80922, 6239, 245),
(80923, 6239, 498),
(80924, 6239, 27),
(80925, 6239, 438),
(80926, 6239, 525),
(80927, 6239, 112),
(80928, 6239, 116),
(80929, 6239, 1258),
(80930, 6239, 976),
(80931, 6239, 11),
(80932, 6239, 785),
(80933, 6239, 1201),
(80934, 6239, 1170),
(80935, 6239, 114),
(80936, 6239, 540),
(80937, 6239, 22),
(80938, 6239, 1199),
(80939, 6239, 1142),
(80940, 6239, 476),
(80941, 6239, 336),
(80942, 6239, 1167),
(80943, 6239, 861),
(80944, 6239, 446),
(80945, 6240, 1058),
(80946, 6240, 109),
(80947, 6240, 305),
(80948, 6240, 877),
(80949, 6240, 551),
(80950, 6240, 468),
(80951, 6240, 297),
(80952, 6240, 885),
(80953, 6240, 614),
(80954, 6240, 1057),
(80955, 6240, 264),
(80956, 6240, 526),
(80957, 6240, 549),
(80958, 6240, 950),
(80959, 6240, 525),
(80960, 6240, 972),
(80961, 6240, 469),
(80962, 6240, 1201),
(80963, 6240, 540),
(80964, 6240, 457),
(80965, 6240, 460),
(80966, 6240, 920),
(80967, 6240, 359),
(80968, 6240, 1005),
(80969, 6241, 950),
(80970, 6241, 357),
(80971, 6241, 614),
(80972, 6241, 1201),
(80973, 6241, 617),
(80974, 6241, 4),
(80975, 6241, 938),
(80976, 6241, 460),
(80977, 6242, 612),
(80978, 6243, 1259),
(80979, 6243, 305),
(80980, 6243, 468),
(80981, 6243, 795),
(80982, 6243, 1007),
(80983, 6243, 119),
(80984, 6243, 914),
(80985, 6243, 470),
(80986, 6243, 755),
(80987, 6243, 885),
(80988, 6243, 303),
(80989, 6243, 1154),
(80990, 6243, 614),
(80991, 6243, 298),
(80992, 6243, 4),
(80993, 6243, 865),
(80994, 6243, 264),
(80995, 6243, 526),
(80996, 6243, 549),
(80997, 6243, 616),
(80998, 6243, 112),
(80999, 6243, 749),
(81000, 6243, 976),
(81001, 6243, 785),
(81002, 6243, 540),
(81003, 6243, 460),
(81004, 6243, 336),
(81005, 6243, 467),
(81006, 6243, 54),
(81007, 6243, 617),
(81008, 6243, 41),
(81009, 6243, 481),
(81010, 6244, 4),
(81011, 6244, 613),
(81012, 6245, 4),
(81013, 6245, 559),
(81014, 6246, 311),
(81015, 6246, 319),
(81016, 6246, 318),
(81017, 6247, 456),
(81018, 6247, 4),
(81019, 6248, 781),
(81020, 6248, 311),
(81021, 6248, 115),
(81022, 6248, 1166),
(81023, 6248, 315),
(81024, 6248, 298),
(81025, 6248, 54),
(81026, 6248, 317),
(81027, 6248, 264),
(81028, 6249, 1167),
(81029, 6249, 109),
(81030, 6249, 116),
(81031, 6249, 456),
(81032, 6249, 877),
(81033, 6249, 957),
(81034, 6249, 4),
(81035, 6249, 938),
(81036, 6249, 264),
(81037, 6250, 109),
(81038, 6250, 305),
(81039, 6250, 1202),
(81040, 6250, 468),
(81041, 6250, 119),
(81042, 6250, 470),
(81043, 6250, 253),
(81044, 6250, 885),
(81045, 6250, 614),
(81046, 6250, 298),
(81047, 6250, 892),
(81048, 6250, 264),
(81049, 6250, 549),
(81050, 6250, 112),
(81051, 6250, 339),
(81052, 6250, 1201),
(81053, 6250, 785),
(81054, 6250, 971),
(81055, 6250, 460),
(81056, 6250, 118),
(81057, 6250, 311),
(81058, 6250, 336),
(81059, 6250, 301),
(81060, 6250, 467),
(81061, 6250, 617),
(81062, 6250, 54),
(81063, 6250, 508),
(81064, 6250, 478),
(81065, 6250, 990),
(81066, 6251, 442),
(81067, 6251, 443),
(81068, 6251, 112),
(81069, 6251, 109),
(81070, 6251, 861),
(81071, 6251, 1202),
(81072, 6251, 1201),
(81073, 6251, 1141),
(81074, 6251, 957),
(81075, 6251, 446),
(81076, 6251, 264),
(81077, 6252, 901),
(81078, 6252, 360),
(81079, 6252, 356),
(81080, 6252, 4),
(81081, 6253, 485),
(81082, 6253, 109),
(81083, 6253, 315),
(81084, 6253, 305),
(81085, 6253, 551),
(81086, 6253, 468),
(81087, 6253, 795),
(81088, 6253, 358),
(81089, 6253, 1166),
(81090, 6253, 253),
(81091, 6253, 885),
(81092, 6253, 614),
(81093, 6253, 298),
(81094, 6253, 4),
(81095, 6253, 317),
(81096, 6253, 264),
(81097, 6253, 526),
(81098, 6253, 549),
(81099, 6253, 781),
(81100, 6253, 1201),
(81101, 6253, 318),
(81102, 6253, 457),
(81103, 6253, 971),
(81104, 6253, 460),
(81105, 6253, 118),
(81106, 6253, 311),
(81107, 6253, 328),
(81108, 6253, 304),
(81109, 6253, 617),
(81110, 6253, 54),
(81111, 6253, 478),
(81112, 6253, 1203),
(81113, 6254, 251),
(81114, 6254, 109),
(81115, 6254, 885),
(81116, 6254, 305),
(81117, 6254, 4),
(81118, 6255, 23),
(81119, 6255, 4),
(81120, 6255, 1169),
(81121, 6256, 311),
(81122, 6256, 862),
(81123, 6256, 109),
(81124, 6256, 339),
(81125, 6256, 317),
(81126, 6256, 892),
(81127, 6256, 264),
(81128, 6257, 1166),
(81129, 6257, 253),
(81130, 6257, 4),
(81131, 6257, 559),
(81132, 6257, 1011),
(81133, 6258, 1166),
(81134, 6258, 4),
(81135, 6258, 17),
(81136, 6259, 1167),
(81137, 6259, 443),
(81138, 6259, 605),
(81139, 6259, 1166),
(81140, 6259, 253),
(81141, 6259, 1201),
(81142, 6259, 120),
(81143, 6259, 797),
(81144, 6259, 446),
(81145, 6259, 441),
(81146, 6259, 264),
(81147, 6260, 901),
(81148, 6260, 553),
(81149, 6260, 360),
(81150, 6260, 356),
(81151, 6260, 4),
(81152, 6260, 242),
(81153, 6260, 559),
(81154, 6261, 356),
(81155, 6261, 1286),
(81156, 6262, 443),
(81157, 6262, 109),
(81158, 6262, 1141),
(81159, 6262, 797),
(81160, 6262, 540),
(81161, 6262, 457),
(81162, 6262, 1007),
(81163, 6262, 455),
(81164, 6262, 442),
(81165, 6262, 1167),
(81166, 6262, 1166),
(81167, 6262, 861),
(81168, 6262, 4),
(81169, 6262, 120),
(81170, 6262, 446),
(81171, 6262, 264),
(81172, 6263, 950),
(81173, 6263, 359),
(81174, 6263, 614),
(81175, 6263, 1201),
(81176, 6263, 4),
(81177, 6264, 968),
(81178, 6264, 443),
(81179, 6264, 109),
(81180, 6264, 305),
(81181, 6264, 1202),
(81182, 6264, 468),
(81183, 6264, 795),
(81184, 6264, 119),
(81185, 6264, 1007),
(81186, 6264, 914),
(81187, 6264, 470),
(81188, 6264, 755),
(81189, 6264, 442),
(81190, 6264, 885),
(81191, 6264, 550),
(81192, 6264, 303),
(81193, 6264, 614),
(81194, 6264, 298),
(81195, 6264, 4),
(81196, 6264, 783),
(81197, 6264, 1264),
(81198, 6264, 440),
(81199, 6264, 526),
(81200, 6264, 264),
(81201, 6264, 549),
(81202, 6264, 616),
(81203, 6264, 112),
(81204, 6264, 749),
(81205, 6264, 976),
(81206, 6264, 1201),
(81207, 6264, 785),
(81208, 6264, 559),
(81209, 6264, 540),
(81210, 6264, 457),
(81211, 6264, 1142),
(81212, 6264, 460),
(81213, 6264, 553),
(81214, 6264, 336),
(81215, 6264, 861),
(81216, 6264, 467),
(81217, 6264, 54),
(81218, 6264, 617),
(81219, 6264, 446),
(81220, 6264, 41),
(81221, 6264, 481),
(81222, 6265, 485),
(81223, 6265, 109),
(81224, 6265, 315),
(81225, 6265, 877),
(81226, 6265, 551),
(81227, 6265, 305),
(81228, 6265, 468),
(81229, 6265, 870),
(81230, 6265, 795),
(81231, 6265, 119),
(81232, 6265, 755),
(81233, 6265, 358),
(81234, 6265, 1166),
(81235, 6265, 297),
(81236, 6265, 353),
(81237, 6265, 885),
(81238, 6265, 614),
(81239, 6265, 298),
(81240, 6265, 4),
(81241, 6265, 317),
(81242, 6265, 982),
(81243, 6265, 892),
(81244, 6265, 264),
(81245, 6265, 526),
(81246, 6265, 549),
(81247, 6265, 950),
(81248, 6265, 781),
(81249, 6265, 112),
(81250, 6265, 116),
(81251, 6265, 916),
(81252, 6265, 357),
(81253, 6265, 339),
(81254, 6265, 1201),
(81255, 6265, 318),
(81256, 6265, 114),
(81257, 6265, 457),
(81258, 6265, 971),
(81259, 6265, 460),
(81260, 6265, 118),
(81261, 6265, 311),
(81262, 6265, 328),
(81263, 6265, 304),
(81264, 6265, 54),
(81265, 6265, 617),
(81266, 6265, 478),
(81267, 6265, 508),
(81268, 6265, 1203),
(81269, 6266, 899),
(81270, 6266, 553),
(81271, 6266, 566),
(81272, 6266, 1013),
(81273, 6267, 336),
(81274, 6267, 115),
(81275, 6267, 953),
(81276, 6267, 304),
(81277, 6267, 298),
(81278, 6268, 326),
(81279, 6268, 112),
(81280, 6268, 109),
(81281, 6268, 329),
(81282, 6268, 339),
(81283, 6268, 116),
(81284, 6268, 785),
(81285, 6268, 119),
(81286, 6268, 460),
(81287, 6268, 251),
(81288, 6268, 336),
(81289, 6268, 297),
(81290, 6268, 614),
(81291, 6268, 301),
(81292, 6268, 298),
(81293, 6268, 467),
(81294, 6268, 617),
(81295, 6268, 54),
(81296, 6268, 478),
(81297, 6268, 892),
(81298, 6269, 442),
(81299, 6269, 1252),
(81300, 6269, 1201),
(81301, 6269, 1141),
(81302, 6269, 54),
(81303, 6269, 952),
(81304, 6269, 793),
(81305, 6269, 1246),
(81306, 6269, 446),
(81307, 6269, 1240),
(81308, 6270, 950),
(81309, 6270, 936),
(81310, 6270, 359),
(81311, 6270, 304),
(81312, 6271, 109),
(81313, 6271, 115),
(81314, 6271, 540),
(81315, 6271, 118),
(81316, 6271, 251),
(81317, 6271, 297),
(81318, 6271, 954),
(81319, 6271, 328),
(81320, 6271, 614),
(81321, 6271, 298),
(81322, 6271, 617),
(81323, 6271, 478),
(81324, 6271, 1005),
(81325, 6271, 264),
(81326, 6271, 526),
(81327, 6271, 549),
(81328, 6272, 109),
(81329, 6272, 443),
(81330, 6272, 1141),
(81331, 6272, 1007),
(81332, 6272, 455),
(81333, 6272, 442),
(81334, 6272, 253),
(81335, 6272, 614),
(81336, 6272, 4),
(81337, 6272, 957),
(81338, 6272, 440),
(81339, 6272, 264),
(81340, 6272, 950),
(81341, 6272, 456),
(81342, 6272, 1258),
(81343, 6272, 1201),
(81344, 6272, 559),
(81345, 6272, 540),
(81346, 6272, 457),
(81347, 6272, 460),
(81348, 6272, 553),
(81349, 6272, 1167),
(81350, 6272, 769),
(81351, 6272, 617),
(81352, 6272, 54),
(81353, 6272, 446),
(81354, 6273, 974),
(81355, 6273, 1224),
(81356, 6273, 785),
(81357, 6273, 133),
(81358, 6273, 460),
(81359, 6273, 470),
(81360, 6273, 336),
(81361, 6273, 1219),
(81362, 6273, 614),
(81363, 6273, 298),
(81364, 6273, 467),
(81365, 6273, 54),
(81366, 6273, 1218),
(81367, 6274, 298),
(81368, 6274, 54),
(81369, 6274, 119),
(81370, 6274, 755),
(81371, 6275, 206),
(81372, 6276, 27),
(81373, 6276, 963),
(81374, 6276, 206),
(81375, 6276, 230),
(81376, 6276, 468),
(81377, 6276, 22),
(81378, 6276, 228),
(81379, 6276, 213),
(81380, 6276, 460),
(81381, 6276, 755),
(81382, 6276, 1056),
(81383, 6276, 12),
(81384, 6276, 614),
(81385, 6276, 769),
(81386, 6276, 1198),
(81387, 6276, 298),
(81388, 6276, 4),
(81389, 6276, 54),
(81390, 6276, 225),
(81391, 6276, 17),
(81392, 6276, 216),
(81393, 6276, 526),
(81394, 6276, 549),
(81395, 6277, 4),
(81396, 6277, 559),
(81397, 6278, 4),
(81398, 6279, 485),
(81399, 6279, 115),
(81400, 6279, 109),
(81401, 6279, 315),
(81402, 6279, 965),
(81403, 6279, 305),
(81404, 6279, 1202),
(81405, 6279, 468),
(81406, 6279, 795),
(81407, 6279, 358),
(81408, 6279, 1166),
(81409, 6279, 763),
(81410, 6279, 253),
(81411, 6279, 885),
(81412, 6279, 550),
(81413, 6279, 614),
(81414, 6279, 298),
(81415, 6279, 4),
(81416, 6279, 317),
(81417, 6279, 264),
(81418, 6279, 526),
(81419, 6279, 549),
(81420, 6279, 781),
(81421, 6279, 966),
(81422, 6279, 112),
(81423, 6279, 116),
(81424, 6279, 1201),
(81425, 6279, 457),
(81426, 6279, 971),
(81427, 6279, 460),
(81428, 6279, 311),
(81429, 6279, 758),
(81430, 6279, 304),
(81431, 6279, 54),
(81432, 6279, 617),
(81433, 6279, 478),
(81434, 6279, 1203),
(81435, 6280, 442),
(81436, 6280, 1201),
(81437, 6280, 1141),
(81438, 6280, 54),
(81439, 6280, 793),
(81440, 6280, 446),
(81441, 6280, 1254),
(81442, 6281, 206),
(81443, 6281, 225),
(81444, 6281, 22),
(81445, 6281, 228),
(81446, 6281, 209),
(81447, 6281, 216),
(81448, 6281, 1056),
(81449, 6282, 4),
(81450, 6283, 4),
(81451, 6283, 559),
(81452, 6283, 1012),
(81453, 6284, 251),
(81454, 6284, 336),
(81455, 6284, 614),
(81456, 6284, 467),
(81457, 6284, 785),
(81458, 6284, 298),
(81459, 6284, 54),
(81460, 6284, 4),
(81461, 6284, 613),
(81462, 6284, 476),
(81463, 6284, 335),
(81464, 6285, 608),
(81465, 6285, 607),
(81466, 6285, 1058),
(81467, 6285, 12),
(81468, 6285, 206),
(81469, 6285, 1057),
(81470, 6285, 22),
(81471, 6285, 33),
(81472, 6286, 553),
(81473, 6286, 4),
(81474, 6286, 559),
(81475, 6286, 944),
(81476, 6287, 4),
(81477, 6287, 559),
(81478, 6288, 32),
(81479, 6289, 4),
(81480, 6289, 559),
(81481, 6290, 862),
(81482, 6290, 109),
(81483, 6290, 116),
(81484, 6290, 339),
(81485, 6290, 1201),
(81486, 6290, 251),
(81487, 6290, 336),
(81488, 6290, 896),
(81489, 6290, 4),
(81490, 6290, 342),
(81491, 6290, 892),
(81492, 6290, 264),
(81493, 6291, 950),
(81494, 6291, 112),
(81495, 6291, 916),
(81496, 6291, 305),
(81497, 6291, 551),
(81498, 6291, 468),
(81499, 6291, 795),
(81500, 6291, 114),
(81501, 6291, 971),
(81502, 6291, 460),
(81503, 6291, 335),
(81504, 6291, 470),
(81505, 6291, 885),
(81506, 6291, 993),
(81507, 6291, 550),
(81508, 6291, 304),
(81509, 6291, 886),
(81510, 6291, 54),
(81511, 6291, 617),
(81512, 6291, 508),
(81513, 6291, 526),
(81514, 6291, 1203),
(81515, 6291, 549),
(81516, 6292, 357),
(81517, 6292, 900),
(81518, 6292, 356),
(81519, 6292, 946),
(81520, 6292, 4),
(81521, 6292, 559),
(81522, 6293, 901),
(81523, 6293, 443),
(81524, 6293, 109),
(81525, 6293, 357),
(81526, 6293, 1202),
(81527, 6293, 1201),
(81528, 6293, 1141),
(81529, 6293, 559),
(81530, 6293, 540),
(81531, 6293, 457),
(81532, 6293, 1007),
(81533, 6293, 442),
(81534, 6293, 553),
(81535, 6293, 900),
(81536, 6293, 861),
(81537, 6293, 356),
(81538, 6293, 4),
(81539, 6293, 440),
(81540, 6293, 446),
(81541, 6293, 264),
(81542, 6294, 1200),
(81543, 6294, 312),
(81544, 6294, 315),
(81545, 6294, 877),
(81546, 6294, 953),
(81547, 6294, 938),
(81548, 6294, 474),
(81549, 6294, 755),
(81550, 6294, 943),
(81551, 6294, 297),
(81552, 6294, 353),
(81553, 6294, 614),
(81554, 6294, 4),
(81555, 6294, 349),
(81556, 6294, 264),
(81557, 6294, 950),
(81558, 6294, 940),
(81559, 6294, 357),
(81560, 6294, 1258),
(81561, 6294, 1201),
(81562, 6294, 927),
(81563, 6294, 114),
(81564, 6294, 540),
(81565, 6294, 311),
(81566, 6294, 923),
(81567, 6294, 359),
(81568, 6294, 618),
(81569, 6294, 328),
(81570, 6294, 304),
(81571, 6294, 617),
(81572, 6294, 54),
(81573, 6294, 941),
(81574, 6294, 1005),
(81575, 6295, 974),
(81576, 6295, 616),
(81577, 6295, 991),
(81578, 6295, 551),
(81579, 6295, 305),
(81580, 6295, 1268),
(81581, 6295, 460),
(81582, 6295, 251),
(81583, 6295, 885),
(81584, 6295, 328),
(81585, 6295, 617),
(81586, 6295, 4),
(81587, 6295, 508),
(81588, 6295, 349),
(81589, 6296, 243),
(81590, 6296, 4),
(81591, 6297, 442),
(81592, 6297, 1202),
(81593, 6297, 1201),
(81594, 6297, 1141),
(81595, 6297, 54),
(81596, 6297, 4),
(81597, 6297, 446),
(81598, 6297, 778),
(81599, 6298, 23),
(81600, 6298, 1167),
(81601, 6298, 1166),
(81602, 6298, 25),
(81603, 6298, 4),
(81604, 6298, 1045),
(81605, 6299, 206),
(81606, 6299, 230),
(81607, 6299, 228),
(81608, 6300, 251),
(81609, 6300, 618),
(81610, 6300, 328),
(81611, 6301, 974),
(81612, 6301, 963),
(81613, 6301, 109),
(81614, 6301, 351),
(81615, 6301, 305),
(81616, 6301, 468),
(81617, 6301, 795),
(81618, 6301, 133),
(81619, 6301, 470),
(81620, 6301, 755),
(81621, 6301, 1230),
(81622, 6301, 885),
(81623, 6301, 550),
(81624, 6301, 614),
(81625, 6301, 1198),
(81626, 6301, 298),
(81627, 6301, 4),
(81628, 6301, 17),
(81629, 6301, 526),
(81630, 6301, 549),
(81631, 6301, 616),
(81632, 6301, 332),
(81633, 6301, 112),
(81634, 6301, 116),
(81635, 6301, 1224),
(81636, 6301, 785),
(81637, 6301, 1201),
(81638, 6301, 1216),
(81639, 6301, 460),
(81640, 6301, 336),
(81641, 6301, 1219),
(81642, 6301, 467),
(81643, 6301, 886),
(81644, 6301, 54),
(81645, 6301, 1218),
(81646, 6302, 485),
(81647, 6302, 112),
(81648, 6302, 360),
(81649, 6302, 1202),
(81650, 6302, 1201),
(81651, 6302, 468),
(81652, 6302, 795),
(81653, 6302, 457),
(81654, 6302, 971),
(81655, 6302, 460),
(81656, 6302, 118),
(81657, 6302, 251),
(81658, 6302, 328),
(81659, 6302, 304),
(81660, 6302, 614),
(81661, 6302, 298),
(81662, 6302, 617),
(81663, 6302, 54),
(81664, 6302, 4),
(81665, 6302, 478),
(81666, 6302, 264),
(81667, 6303, 206),
(81668, 6304, 23),
(81669, 6304, 1167),
(81670, 6304, 1166),
(81671, 6304, 25),
(81672, 6304, 4),
(81673, 6305, 1167),
(81674, 6305, 605),
(81675, 6305, 1166),
(81676, 6305, 315),
(81677, 6305, 253),
(81678, 6305, 35),
(81679, 6305, 748),
(81680, 6305, 446),
(81681, 6305, 441),
(81682, 6305, 264),
(81683, 6306, 456),
(81684, 6306, 1201),
(81685, 6306, 782),
(81686, 6306, 54),
(81687, 6306, 4),
(81688, 6307, 612),
(81689, 6307, 31),
(81690, 6307, 4),
(81691, 6308, 4),
(81692, 6308, 559),
(81693, 6309, 23),
(81694, 6309, 1166),
(81695, 6309, 4),
(81696, 6310, 1219),
(81697, 6310, 1224),
(81698, 6310, 1218),
(81699, 6310, 1216),
(81700, 6310, 133),
(81701, 6310, 1217),
(81702, 6311, 23),
(81703, 6311, 1166),
(81704, 6311, 4),
(81705, 6312, 901),
(81706, 6312, 334),
(81707, 6312, 1259),
(81708, 6312, 1050),
(81709, 6312, 443),
(81710, 6312, 305),
(81711, 6312, 31),
(81712, 6312, 613),
(81713, 6312, 119),
(81714, 6312, 1217),
(81715, 6312, 1048),
(81716, 6312, 1230),
(81717, 6312, 442),
(81718, 6312, 759),
(81719, 6312, 243),
(81720, 6312, 614),
(81721, 6312, 1270),
(81722, 6312, 17),
(81723, 6312, 349),
(81724, 6312, 616),
(81725, 6312, 206),
(81726, 6312, 559),
(81727, 6312, 553),
(81728, 6312, 12),
(81729, 6312, 54),
(81730, 6312, 617),
(81731, 6312, 897),
(81732, 6312, 1141),
(81733, 6312, 1049),
(81734, 6312, 900),
(81735, 6312, 298),
(81736, 6312, 4),
(81737, 6312, 783),
(81738, 6312, 962),
(81739, 6312, 526),
(81740, 6312, 116),
(81741, 6312, 749),
(81742, 6312, 976),
(81743, 6312, 1258),
(81744, 6312, 1246),
(81745, 6312, 1167),
(81746, 6312, 328),
(81747, 6312, 304),
(81748, 6312, 120),
(81749, 6312, 446),
(81750, 6312, 985),
(81751, 6312, 32),
(81752, 6312, 551),
(81753, 6312, 1202),
(81754, 6312, 795),
(81755, 6312, 1007),
(81756, 6312, 248),
(81757, 6312, 133),
(81758, 6312, 935),
(81759, 6312, 755),
(81760, 6312, 251),
(81761, 6312, 1166),
(81762, 6312, 975),
(81763, 6312, 1198),
(81764, 6312, 779),
(81765, 6312, 440),
(81766, 6312, 549),
(81767, 6312, 1224),
(81768, 6312, 797),
(81769, 6312, 457),
(81770, 6312, 335),
(81771, 6312, 460),
(81772, 6312, 467),
(81773, 6312, 508),
(81774, 6312, 963),
(81775, 6312, 974),
(81776, 6312, 109),
(81777, 6312, 468),
(81778, 6312, 1268),
(81779, 6312, 439),
(81780, 6312, 470),
(81781, 6312, 1143),
(81782, 6312, 885),
(81783, 6312, 550),
(81784, 6312, 303),
(81785, 6312, 982),
(81786, 6312, 342),
(81787, 6312, 498),
(81788, 6312, 438),
(81789, 6312, 332),
(81790, 6312, 112),
(81791, 6312, 612),
(81792, 6312, 991),
(81793, 6312, 11),
(81794, 6312, 785),
(81795, 6312, 1201),
(81796, 6312, 1216),
(81797, 6312, 540),
(81798, 6312, 22),
(81799, 6312, 336),
(81800, 6312, 1238),
(81801, 6312, 41),
(81802, 6313, 166),
(81803, 6313, 225),
(81804, 6313, 22),
(81805, 6313, 811),
(81806, 6314, 305),
(81807, 6314, 468),
(81808, 6314, 795),
(81809, 6314, 119),
(81810, 6314, 914),
(81811, 6314, 470),
(81812, 6314, 755),
(81813, 6314, 885),
(81814, 6314, 303),
(81815, 6314, 1154),
(81816, 6314, 614),
(81817, 6314, 298),
(81818, 6314, 865),
(81819, 6314, 264),
(81820, 6314, 526),
(81821, 6314, 549),
(81822, 6314, 616),
(81823, 6314, 112),
(81824, 6314, 749),
(81825, 6314, 785),
(81826, 6314, 336),
(81827, 6314, 467),
(81828, 6314, 617),
(81829, 6314, 54),
(81830, 6314, 41),
(81831, 6314, 481),
(81832, 6315, 336),
(81833, 6315, 109),
(81834, 6315, 1166),
(81835, 6315, 303),
(81836, 6316, 112),
(81837, 6316, 297),
(81838, 6316, 772),
(81839, 6316, 246),
(81840, 6316, 771),
(81841, 6316, 54),
(81842, 6316, 247),
(81843, 6317, 1275),
(81844, 6317, 109),
(81845, 6317, 877),
(81846, 6317, 953),
(81847, 6317, 305),
(81848, 6317, 1201),
(81849, 6317, 938),
(81850, 6317, 336),
(81851, 6317, 359),
(81852, 6317, 885),
(81853, 6317, 328),
(81854, 6317, 298),
(81855, 6317, 264),
(81856, 6318, 442),
(81857, 6318, 320),
(81858, 6318, 112),
(81859, 6318, 115),
(81860, 6318, 1143),
(81861, 6318, 890),
(81862, 6318, 1201),
(81863, 6318, 446),
(81864, 6319, 109);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(81865, 6319, 945),
(81866, 6319, 357),
(81867, 6319, 877),
(81868, 6319, 246),
(81869, 6319, 1201),
(81870, 6319, 298),
(81871, 6319, 4),
(81872, 6319, 938),
(81873, 6319, 264),
(81874, 6320, 899),
(81875, 6320, 861),
(81876, 6320, 1170),
(81877, 6320, 264),
(81878, 6321, 213),
(81879, 6321, 215),
(81880, 6321, 175),
(81881, 6321, 815),
(81882, 6322, 901),
(81883, 6322, 1259),
(81884, 6322, 443),
(81885, 6322, 32),
(81886, 6322, 305),
(81887, 6322, 1202),
(81888, 6322, 795),
(81889, 6322, 613),
(81890, 6322, 1007),
(81891, 6322, 133),
(81892, 6322, 755),
(81893, 6322, 1230),
(81894, 6322, 442),
(81895, 6322, 1166),
(81896, 6322, 243),
(81897, 6322, 614),
(81898, 6322, 1198),
(81899, 6322, 356),
(81900, 6322, 17),
(81901, 6322, 865),
(81902, 6322, 440),
(81903, 6322, 264),
(81904, 6322, 549),
(81905, 6322, 616),
(81906, 6322, 1224),
(81907, 6322, 559),
(81908, 6322, 457),
(81909, 6322, 460),
(81910, 6322, 335),
(81911, 6322, 175),
(81912, 6322, 553),
(81913, 6322, 12),
(81914, 6322, 467),
(81915, 6322, 54),
(81916, 6322, 617),
(81917, 6322, 481),
(81918, 6322, 968),
(81919, 6322, 963),
(81920, 6322, 974),
(81921, 6322, 109),
(81922, 6322, 468),
(81923, 6322, 946),
(81924, 6322, 1141),
(81925, 6322, 483),
(81926, 6322, 439),
(81927, 6322, 470),
(81928, 6322, 900),
(81929, 6322, 297),
(81930, 6322, 885),
(81931, 6322, 550),
(81932, 6322, 303),
(81933, 6322, 298),
(81934, 6322, 4),
(81935, 6322, 783),
(81936, 6322, 526),
(81937, 6322, 438),
(81938, 6322, 749),
(81939, 6322, 357),
(81940, 6322, 976),
(81941, 6322, 11),
(81942, 6322, 1201),
(81943, 6322, 785),
(81944, 6322, 540),
(81945, 6322, 1246),
(81946, 6322, 22),
(81947, 6322, 336),
(81948, 6322, 1167),
(81949, 6322, 861),
(81950, 6322, 1238),
(81951, 6322, 1005),
(81952, 6322, 446),
(81953, 6322, 41),
(81954, 6323, 339),
(81955, 6323, 784),
(81956, 6323, 785),
(81957, 6323, 330),
(81958, 6323, 119),
(81959, 6323, 460),
(81960, 6323, 470),
(81961, 6323, 251),
(81962, 6323, 336),
(81963, 6323, 614),
(81964, 6323, 1198),
(81965, 6323, 467),
(81966, 6323, 298),
(81967, 6323, 4),
(81968, 6323, 54),
(81969, 6323, 617),
(81970, 6323, 17),
(81971, 6323, 892),
(81972, 6323, 549),
(81973, 6324, 251),
(81974, 6324, 298),
(81975, 6324, 335),
(81976, 6325, 4),
(81977, 6325, 559),
(81978, 6325, 1011),
(81979, 6326, 968),
(81980, 6326, 334),
(81981, 6326, 109),
(81982, 6326, 1205),
(81983, 6326, 315),
(81984, 6326, 305),
(81985, 6326, 1202),
(81986, 6326, 468),
(81987, 6326, 938),
(81988, 6326, 613),
(81989, 6326, 905),
(81990, 6326, 470),
(81991, 6326, 755),
(81992, 6326, 899),
(81993, 6326, 320),
(81994, 6326, 297),
(81995, 6326, 885),
(81996, 6326, 353),
(81997, 6326, 550),
(81998, 6326, 614),
(81999, 6326, 1165),
(82000, 6326, 298),
(82001, 6326, 4),
(82002, 6326, 111),
(82003, 6326, 994),
(82004, 6326, 264),
(82005, 6326, 549),
(82006, 6326, 331),
(82007, 6326, 112),
(82008, 6326, 357),
(82009, 6326, 360),
(82010, 6326, 936),
(82011, 6326, 891),
(82012, 6326, 972),
(82013, 6326, 117),
(82014, 6326, 1201),
(82015, 6326, 318),
(82016, 6326, 971),
(82017, 6326, 460),
(82018, 6326, 476),
(82019, 6326, 118),
(82020, 6326, 861),
(82021, 6326, 617),
(82022, 6326, 54),
(82023, 6326, 508),
(82024, 6327, 112),
(82025, 6327, 1171),
(82026, 6327, 109),
(82027, 6327, 116),
(82028, 6327, 255),
(82029, 6327, 938),
(82030, 6327, 470),
(82031, 6327, 899),
(82032, 6327, 861),
(82033, 6327, 786),
(82034, 6327, 54),
(82035, 6327, 4),
(82036, 6327, 111),
(82037, 6327, 264),
(82038, 6327, 549),
(82039, 6328, 311),
(82040, 6328, 525),
(82041, 6328, 1167),
(82042, 6328, 115),
(82043, 6328, 1166),
(82044, 6328, 551),
(82045, 6328, 870),
(82046, 6328, 264),
(82047, 6328, 526),
(82048, 6328, 549),
(82049, 6329, 940),
(82050, 6329, 922),
(82051, 6329, 304),
(82052, 6330, 1113),
(82053, 6330, 251),
(82054, 6330, 1166),
(82055, 6330, 304),
(82056, 6330, 508),
(82057, 6330, 987),
(82058, 6330, 335),
(82059, 6331, 255),
(82060, 6331, 4),
(82061, 6331, 1168),
(82062, 6332, 985),
(82063, 6332, 551),
(82064, 6332, 305),
(82065, 6332, 795),
(82066, 6332, 613),
(82067, 6332, 133),
(82068, 6332, 248),
(82069, 6332, 935),
(82070, 6332, 759),
(82071, 6332, 1166),
(82072, 6332, 614),
(82073, 6332, 1198),
(82074, 6332, 1270),
(82075, 6332, 17),
(82076, 6332, 549),
(82077, 6332, 616),
(82078, 6332, 1281),
(82079, 6332, 460),
(82080, 6332, 335),
(82081, 6332, 1267),
(82082, 6332, 467),
(82083, 6332, 54),
(82084, 6332, 508),
(82085, 6332, 134),
(82086, 6332, 963),
(82087, 6332, 897),
(82088, 6332, 109),
(82089, 6332, 1269),
(82090, 6332, 468),
(82091, 6332, 1268),
(82092, 6332, 330),
(82093, 6332, 470),
(82094, 6332, 1279),
(82095, 6332, 984),
(82096, 6332, 885),
(82097, 6332, 550),
(82098, 6332, 303),
(82099, 6332, 298),
(82100, 6332, 4),
(82101, 6332, 982),
(82102, 6332, 342),
(82103, 6332, 526),
(82104, 6332, 781),
(82105, 6332, 950),
(82106, 6332, 1275),
(82107, 6332, 112),
(82108, 6332, 976),
(82109, 6332, 785),
(82110, 6332, 1201),
(82111, 6332, 336),
(82112, 6332, 304),
(82113, 6332, 1277),
(82114, 6333, 251),
(82115, 6333, 298),
(82116, 6333, 4),
(82117, 6333, 335),
(82118, 6334, 115),
(82119, 6334, 330),
(82120, 6334, 4),
(82121, 6335, 1237),
(82122, 6335, 1258),
(82123, 6335, 135),
(82124, 6337, 901),
(82125, 6337, 443),
(82126, 6337, 32),
(82127, 6337, 965),
(82128, 6337, 305),
(82129, 6337, 1202),
(82130, 6337, 795),
(82131, 6337, 1166),
(82132, 6337, 763),
(82133, 6337, 253),
(82134, 6337, 25),
(82135, 6337, 614),
(82136, 6337, 1198),
(82137, 6337, 17),
(82138, 6337, 440),
(82139, 6337, 264),
(82140, 6337, 549),
(82141, 6337, 966),
(82142, 6337, 797),
(82143, 6337, 457),
(82144, 6337, 971),
(82145, 6337, 460),
(82146, 6337, 553),
(82147, 6337, 12),
(82148, 6337, 764),
(82149, 6337, 758),
(82150, 6337, 954),
(82151, 6337, 54),
(82152, 6337, 617),
(82153, 6337, 441),
(82154, 6337, 485),
(82155, 6337, 115),
(82156, 6337, 109),
(82157, 6337, 315),
(82158, 6337, 468),
(82159, 6337, 358),
(82160, 6337, 900),
(82161, 6337, 885),
(82162, 6337, 550),
(82163, 6337, 298),
(82164, 6337, 4),
(82165, 6337, 1013),
(82166, 6337, 317),
(82167, 6337, 526),
(82168, 6337, 23),
(82169, 6337, 27),
(82170, 6337, 781),
(82171, 6337, 438),
(82172, 6337, 112),
(82173, 6337, 116),
(82174, 6337, 11),
(82175, 6337, 1201),
(82176, 6337, 1199),
(82177, 6337, 1045),
(82178, 6337, 311),
(82179, 6337, 1167),
(82180, 6337, 605),
(82181, 6337, 304),
(82182, 6337, 566),
(82183, 6337, 120),
(82184, 6337, 478),
(82185, 6337, 446),
(82186, 6337, 1203),
(82187, 6338, 551),
(82188, 6338, 305),
(82189, 6338, 1202),
(82190, 6338, 468),
(82191, 6338, 795),
(82192, 6338, 613),
(82193, 6338, 470),
(82194, 6338, 755),
(82195, 6338, 975),
(82196, 6338, 885),
(82197, 6338, 303),
(82198, 6338, 614),
(82199, 6338, 298),
(82200, 6338, 4),
(82201, 6338, 549),
(82202, 6338, 616),
(82203, 6338, 976),
(82204, 6338, 785),
(82205, 6338, 1201),
(82206, 6338, 460),
(82207, 6338, 336),
(82208, 6338, 993),
(82209, 6338, 467),
(82210, 6338, 54),
(82211, 6338, 508),
(82212, 6339, 27),
(82213, 6339, 963),
(82214, 6339, 206),
(82215, 6339, 22),
(82216, 6339, 460),
(82217, 6339, 755),
(82218, 6339, 1056),
(82219, 6339, 12),
(82220, 6339, 816),
(82221, 6339, 614),
(82222, 6339, 1198),
(82223, 6339, 298),
(82224, 6339, 4),
(82225, 6339, 54),
(82226, 6339, 17),
(82227, 6340, 1166),
(82228, 6340, 4),
(82229, 6340, 17),
(82230, 6341, 22),
(82231, 6341, 175),
(82232, 6342, 206),
(82233, 6342, 22),
(82234, 6343, 357),
(82235, 6343, 356),
(82236, 6343, 944),
(82237, 6343, 903),
(82238, 6344, 1167),
(82239, 6344, 264),
(82240, 6345, 862),
(82241, 6345, 112),
(82242, 6345, 109),
(82243, 6345, 468),
(82244, 6345, 1201),
(82245, 6345, 114),
(82246, 6345, 473),
(82247, 6345, 251),
(82248, 6345, 896),
(82249, 6345, 993),
(82250, 6345, 508),
(82251, 6345, 342),
(82252, 6345, 264),
(82253, 6345, 549),
(82254, 6346, 901),
(82255, 6346, 443),
(82256, 6346, 32),
(82257, 6346, 31),
(82258, 6346, 1202),
(82259, 6346, 795),
(82260, 6346, 251),
(82261, 6346, 1166),
(82262, 6346, 25),
(82263, 6346, 614),
(82264, 6346, 17),
(82265, 6346, 440),
(82266, 6346, 264),
(82267, 6346, 797),
(82268, 6346, 1102),
(82269, 6346, 457),
(82270, 6346, 971),
(82271, 6346, 460),
(82272, 6346, 553),
(82273, 6346, 12),
(82274, 6346, 954),
(82275, 6346, 617),
(82276, 6346, 54),
(82277, 6346, 1101),
(82278, 6346, 441),
(82279, 6346, 485),
(82280, 6346, 115),
(82281, 6346, 109),
(82282, 6346, 315),
(82283, 6346, 468),
(82284, 6346, 900),
(82285, 6346, 298),
(82286, 6346, 4),
(82287, 6346, 1013),
(82288, 6346, 23),
(82289, 6346, 438),
(82290, 6346, 112),
(82291, 6346, 612),
(82292, 6346, 116),
(82293, 6346, 11),
(82294, 6346, 1201),
(82295, 6346, 1199),
(82296, 6346, 1167),
(82297, 6346, 605),
(82298, 6346, 328),
(82299, 6346, 304),
(82300, 6346, 566),
(82301, 6346, 120),
(82302, 6346, 478),
(82303, 6346, 446),
(82304, 6347, 950),
(82305, 6347, 862),
(82306, 6347, 339),
(82307, 6347, 795),
(82308, 6347, 460),
(82309, 6347, 614),
(82310, 6347, 54),
(82311, 6347, 4),
(82312, 6347, 617),
(82313, 6347, 892),
(82314, 6347, 264),
(82315, 6347, 549),
(82316, 6348, 901),
(82317, 6348, 109),
(82318, 6348, 360),
(82319, 6348, 315),
(82320, 6348, 318),
(82321, 6348, 330),
(82322, 6348, 242),
(82323, 6348, 795),
(82324, 6348, 540),
(82325, 6348, 252),
(82326, 6348, 613),
(82327, 6348, 335),
(82328, 6348, 944),
(82329, 6348, 476),
(82330, 6348, 1006),
(82331, 6348, 311),
(82332, 6348, 235),
(82333, 6348, 614),
(82334, 6348, 304),
(82335, 6348, 4),
(82336, 6348, 54),
(82337, 6348, 342),
(82338, 6348, 549),
(82339, 6349, 862),
(82340, 6349, 109),
(82341, 6349, 339),
(82342, 6349, 785),
(82343, 6349, 1201),
(82344, 6349, 251),
(82345, 6349, 336),
(82346, 6349, 896),
(82347, 6349, 54),
(82348, 6349, 4),
(82349, 6349, 317),
(82350, 6349, 342),
(82351, 6349, 892),
(82352, 6349, 264),
(82353, 6350, 305),
(82354, 6350, 468),
(82355, 6350, 795),
(82356, 6350, 119),
(82357, 6350, 914),
(82358, 6350, 470),
(82359, 6350, 755),
(82360, 6350, 885),
(82361, 6350, 303),
(82362, 6350, 1154),
(82363, 6350, 614),
(82364, 6350, 298),
(82365, 6350, 865),
(82366, 6350, 264),
(82367, 6350, 526),
(82368, 6350, 549),
(82369, 6350, 616),
(82370, 6350, 112),
(82371, 6350, 749),
(82372, 6350, 976),
(82373, 6350, 785),
(82374, 6350, 460),
(82375, 6350, 336),
(82376, 6350, 467),
(82377, 6350, 54),
(82378, 6350, 617),
(82379, 6350, 41),
(82380, 6350, 481),
(82381, 6351, 862),
(82382, 6351, 443),
(82383, 6351, 305),
(82384, 6351, 31),
(82385, 6351, 1007),
(82386, 6351, 1169),
(82387, 6351, 251),
(82388, 6351, 442),
(82389, 6351, 1166),
(82390, 6351, 614),
(82391, 6351, 1198),
(82392, 6351, 17),
(82393, 6351, 440),
(82394, 6351, 892),
(82395, 6351, 264),
(82396, 6351, 1168),
(82397, 6351, 549),
(82398, 6351, 339),
(82399, 6351, 559),
(82400, 6351, 457),
(82401, 6351, 460),
(82402, 6351, 175),
(82403, 6351, 553),
(82404, 6351, 12),
(82405, 6351, 467),
(82406, 6351, 617),
(82407, 6351, 54),
(82408, 6351, 968),
(82409, 6351, 109),
(82410, 6351, 468),
(82411, 6351, 1141),
(82412, 6351, 473),
(82413, 6351, 470),
(82414, 6351, 885),
(82415, 6351, 299),
(82416, 6351, 298),
(82417, 6351, 4),
(82418, 6351, 498),
(82419, 6351, 23),
(82420, 6351, 438),
(82421, 6351, 612),
(82422, 6351, 11),
(82423, 6351, 785),
(82424, 6351, 1201),
(82425, 6351, 114),
(82426, 6351, 540),
(82427, 6351, 22),
(82428, 6351, 1167),
(82429, 6351, 336),
(82430, 6351, 861),
(82431, 6351, 28),
(82432, 6351, 304),
(82433, 6351, 478),
(82434, 6351, 446),
(82435, 6351, 1011),
(82436, 6352, 1113),
(82437, 6352, 251),
(82438, 6352, 1167),
(82439, 6352, 304),
(82440, 6352, 508),
(82441, 6352, 987),
(82442, 6352, 335),
(82443, 6353, 4),
(82444, 6353, 559),
(82445, 6354, 1201),
(82446, 6354, 255),
(82447, 6354, 4),
(82448, 6355, 612),
(82449, 6355, 4),
(82450, 6356, 1167),
(82451, 6356, 253),
(82452, 6356, 4),
(82453, 6356, 559),
(82454, 6357, 974),
(82455, 6357, 1259),
(82456, 6357, 109),
(82457, 6357, 1269),
(82458, 6357, 351),
(82459, 6357, 305),
(82460, 6357, 468),
(82461, 6357, 795),
(82462, 6357, 133),
(82463, 6357, 470),
(82464, 6357, 885),
(82465, 6357, 550),
(82466, 6357, 614),
(82467, 6357, 298),
(82468, 6357, 4),
(82469, 6357, 526),
(82470, 6357, 549),
(82471, 6357, 616),
(82472, 6357, 332),
(82473, 6357, 112),
(82474, 6357, 116),
(82475, 6357, 785),
(82476, 6357, 1201),
(82477, 6357, 460),
(82478, 6357, 336),
(82479, 6357, 1267),
(82480, 6357, 467),
(82481, 6357, 886),
(82482, 6357, 54),
(82483, 6358, 311),
(82484, 6358, 936),
(82485, 6358, 297),
(82486, 6358, 315),
(82487, 6358, 861),
(82488, 6358, 117),
(82489, 6358, 1202),
(82490, 6358, 1201),
(82491, 6358, 264),
(82492, 6359, 442),
(82493, 6359, 1167),
(82494, 6359, 109),
(82495, 6359, 1141),
(82496, 6359, 446),
(82497, 6359, 884),
(82498, 6359, 264),
(82499, 6360, 109),
(82500, 6360, 936),
(82501, 6360, 1258),
(82502, 6360, 877),
(82503, 6360, 298),
(82504, 6360, 54),
(82505, 6360, 264),
(82506, 6360, 755),
(82507, 6361, 243),
(82508, 6361, 1202),
(82509, 6361, 4),
(82510, 6362, 612),
(82511, 6363, 442),
(82512, 6363, 1167),
(82513, 6363, 112),
(82514, 6363, 109),
(82515, 6363, 243),
(82516, 6363, 1141),
(82517, 6363, 242),
(82518, 6363, 4),
(82519, 6363, 446),
(82520, 6363, 335),
(82521, 6364, 109),
(82522, 6364, 1166),
(82523, 6364, 4),
(82524, 6364, 264),
(82525, 6365, 877),
(82526, 6365, 953),
(82527, 6365, 119),
(82528, 6365, 133),
(82529, 6365, 470),
(82530, 6365, 303),
(82531, 6365, 614),
(82532, 6365, 298),
(82533, 6365, 1273),
(82534, 6365, 1272),
(82535, 6365, 349),
(82536, 6365, 264),
(82537, 6365, 549),
(82538, 6365, 950),
(82539, 6365, 616),
(82540, 6365, 357),
(82541, 6365, 976),
(82542, 6365, 784),
(82543, 6365, 785),
(82544, 6365, 460),
(82545, 6365, 311),
(82546, 6365, 336),
(82547, 6365, 304),
(82548, 6365, 467),
(82549, 6365, 54),
(82550, 6366, 1231),
(82551, 6366, 963),
(82552, 6366, 974),
(82553, 6366, 109),
(82554, 6366, 305),
(82555, 6366, 468),
(82556, 6366, 795),
(82557, 6366, 133),
(82558, 6366, 755),
(82559, 6366, 470),
(82560, 6366, 1217),
(82561, 6366, 1230),
(82562, 6366, 885),
(82563, 6366, 550),
(82564, 6366, 614),
(82565, 6366, 1198),
(82566, 6366, 298),
(82567, 6366, 4),
(82568, 6366, 1273),
(82569, 6366, 17),
(82570, 6366, 1272),
(82571, 6366, 1233),
(82572, 6366, 526),
(82573, 6366, 549),
(82574, 6366, 332),
(82575, 6366, 112),
(82576, 6366, 116),
(82577, 6366, 785),
(82578, 6366, 1201),
(82579, 6366, 1216),
(82580, 6366, 460),
(82581, 6366, 1234),
(82582, 6366, 336),
(82583, 6366, 467),
(82584, 6366, 886),
(82585, 6366, 54),
(82586, 6367, 336),
(82587, 6367, 305),
(82588, 6367, 886),
(82589, 6368, 607),
(82590, 6369, 749),
(82591, 6369, 35),
(82592, 6369, 1202),
(82593, 6369, 745),
(82594, 6369, 938),
(82595, 6369, 540),
(82596, 6369, 1007),
(82597, 6369, 119),
(82598, 6369, 297),
(82599, 6369, 4),
(82600, 6369, 54),
(82601, 6369, 779),
(82602, 6369, 41),
(82603, 6369, 498),
(82604, 6370, 950),
(82605, 6370, 868),
(82606, 6370, 972),
(82607, 6370, 468),
(82608, 6370, 457),
(82609, 6370, 460),
(82610, 6370, 772),
(82611, 6370, 614),
(82612, 6370, 54),
(82613, 6370, 264),
(82614, 6370, 526),
(82615, 6370, 549),
(82616, 6371, 206),
(82617, 6371, 230),
(82618, 6371, 225),
(82619, 6371, 22),
(82620, 6371, 228),
(82621, 6371, 213),
(82622, 6371, 216),
(82623, 6371, 1056),
(82624, 6372, 4),
(82625, 6372, 559),
(82626, 6373, 442),
(82627, 6373, 443),
(82628, 6373, 1202),
(82629, 6373, 120),
(82630, 6373, 797),
(82631, 6373, 446),
(82632, 6373, 1142),
(82633, 6374, 974),
(82634, 6374, 963),
(82635, 6374, 109),
(82636, 6374, 1269),
(82637, 6374, 305),
(82638, 6374, 468),
(82639, 6374, 795),
(82640, 6374, 133),
(82641, 6374, 470),
(82642, 6374, 755),
(82643, 6374, 885),
(82644, 6374, 550),
(82645, 6374, 614),
(82646, 6374, 1198),
(82647, 6374, 298),
(82648, 6374, 4),
(82649, 6374, 1273),
(82650, 6374, 17),
(82651, 6374, 1272),
(82652, 6374, 526),
(82653, 6374, 549),
(82654, 6374, 332),
(82655, 6374, 112),
(82656, 6374, 116),
(82657, 6374, 785),
(82658, 6374, 1201),
(82659, 6374, 460),
(82660, 6374, 336),
(82661, 6374, 1267),
(82662, 6374, 467),
(82663, 6374, 886),
(82664, 6374, 54),
(82665, 6375, 614),
(82666, 6375, 54),
(82667, 6375, 317),
(82668, 6375, 755),
(82669, 6376, 251),
(82670, 6376, 885),
(82671, 6376, 305),
(82672, 6376, 4),
(82673, 6377, 899),
(82674, 6377, 1171),
(82675, 6377, 109),
(82676, 6377, 116),
(82677, 6377, 861),
(82678, 6377, 255),
(82679, 6377, 4),
(82680, 6377, 111),
(82681, 6377, 264),
(82682, 6378, 1167),
(82683, 6378, 896),
(82684, 6378, 617),
(82685, 6378, 342),
(82686, 6379, 747),
(82687, 6379, 109),
(82688, 6379, 339),
(82689, 6379, 35),
(82690, 6379, 784),
(82691, 6379, 1201),
(82692, 6379, 785),
(82693, 6379, 119),
(82694, 6379, 460),
(82695, 6379, 470),
(82696, 6379, 336),
(82697, 6379, 861),
(82698, 6379, 614),
(82699, 6379, 298),
(82700, 6379, 467),
(82701, 6379, 617),
(82702, 6379, 4),
(82703, 6379, 54),
(82704, 6379, 317),
(82705, 6379, 892),
(82706, 6379, 264),
(82707, 6379, 549),
(82708, 6380, 963),
(82709, 6380, 616),
(82710, 6380, 976),
(82711, 6380, 785),
(82712, 6380, 1216),
(82713, 6380, 133),
(82714, 6380, 460),
(82715, 6380, 755),
(82716, 6380, 470),
(82717, 6380, 336),
(82718, 6380, 1219),
(82719, 6380, 550),
(82720, 6380, 614),
(82721, 6380, 303),
(82722, 6380, 1198),
(82723, 6380, 298),
(82724, 6380, 467),
(82725, 6380, 4),
(82726, 6380, 54),
(82727, 6380, 17),
(82728, 6380, 1218),
(82729, 6381, 1201),
(82730, 6381, 4),
(82731, 6382, 963),
(82732, 6382, 1050),
(82733, 6382, 116),
(82734, 6382, 785),
(82735, 6382, 1201),
(82736, 6382, 119),
(82737, 6382, 460),
(82738, 6382, 755),
(82739, 6382, 470),
(82740, 6382, 1048),
(82741, 6382, 336),
(82742, 6382, 1049),
(82743, 6382, 243),
(82744, 6382, 550),
(82745, 6382, 614),
(82746, 6382, 1198),
(82747, 6382, 298),
(82748, 6382, 467),
(82749, 6382, 4),
(82750, 6382, 54),
(82751, 6382, 779),
(82752, 6382, 17),
(82753, 6382, 962),
(82754, 6382, 549),
(82755, 6383, 1167),
(82756, 6383, 112),
(82757, 6383, 109),
(82758, 6383, 1166),
(82759, 6383, 957),
(82760, 6383, 264),
(82761, 6384, 1167),
(82762, 6384, 32),
(82763, 6384, 1244),
(82764, 6384, 1252),
(82765, 6384, 952),
(82766, 6385, 4),
(82767, 6385, 559),
(82768, 6386, 4),
(82769, 6386, 559),
(82770, 6387, 862),
(82771, 6387, 109),
(82772, 6387, 1269),
(82773, 6387, 1268),
(82774, 6387, 795),
(82775, 6387, 1007),
(82776, 6387, 119),
(82777, 6387, 755),
(82778, 6387, 251),
(82779, 6387, 550),
(82780, 6387, 614),
(82781, 6387, 1270),
(82782, 6387, 4),
(82783, 6387, 892),
(82784, 6387, 264),
(82785, 6387, 549),
(82786, 6387, 113),
(82787, 6387, 112),
(82788, 6387, 339),
(82789, 6387, 116),
(82790, 6387, 360),
(82791, 6387, 785),
(82792, 6387, 1000),
(82793, 6387, 114),
(82794, 6387, 540),
(82795, 6387, 460),
(82796, 6387, 964),
(82797, 6387, 336),
(82798, 6387, 1267),
(82799, 6387, 304),
(82800, 6387, 769),
(82801, 6387, 54),
(82802, 6387, 617),
(82803, 6388, 616),
(82804, 6388, 112),
(82805, 6388, 749),
(82806, 6388, 305),
(82807, 6388, 1202),
(82808, 6388, 785),
(82809, 6388, 795),
(82810, 6388, 119),
(82811, 6388, 470),
(82812, 6388, 755),
(82813, 6388, 336),
(82814, 6388, 885),
(82815, 6388, 303),
(82816, 6388, 614),
(82817, 6388, 467),
(82818, 6388, 298),
(82819, 6388, 54),
(82820, 6388, 617),
(82821, 6388, 41),
(82822, 6388, 481),
(82823, 6389, 1200),
(82824, 6389, 443),
(82825, 6389, 112),
(82826, 6389, 109),
(82827, 6389, 357),
(82828, 6389, 784),
(82829, 6389, 1141),
(82830, 6389, 559),
(82831, 6389, 540),
(82832, 6389, 457),
(82833, 6389, 1007),
(82834, 6389, 899),
(82835, 6389, 442),
(82836, 6389, 553),
(82837, 6389, 336),
(82838, 6389, 1166),
(82839, 6389, 861),
(82840, 6389, 4),
(82841, 6389, 54),
(82842, 6389, 440),
(82843, 6389, 245),
(82844, 6389, 446),
(82845, 6389, 264),
(82846, 6390, 4),
(82847, 6391, 166),
(82848, 6391, 225),
(82849, 6392, 4),
(82850, 6392, 559),
(82851, 6393, 311),
(82852, 6393, 862),
(82853, 6393, 339),
(82854, 6393, 253),
(82855, 6393, 1201),
(82856, 6393, 617),
(82857, 6393, 892),
(82858, 6393, 264),
(82859, 6394, 1271),
(82860, 6394, 1273),
(82861, 6394, 133),
(82862, 6395, 950),
(82863, 6395, 253),
(82864, 6395, 359),
(82865, 6395, 614),
(82866, 6395, 1201),
(82867, 6395, 617),
(82868, 6395, 460),
(82869, 6396, 1200),
(82870, 6396, 109),
(82871, 6396, 890),
(82872, 6396, 468),
(82873, 6396, 938),
(82874, 6396, 460),
(82875, 6396, 320),
(82876, 6396, 304),
(82877, 6396, 299),
(82878, 6396, 614),
(82879, 6396, 298),
(82880, 6396, 617),
(82881, 6396, 4),
(82882, 6396, 526),
(82883, 6397, 963),
(82884, 6397, 109),
(82885, 6397, 305),
(82886, 6397, 468),
(82887, 6397, 795),
(82888, 6397, 133),
(82889, 6397, 755),
(82890, 6397, 470),
(82891, 6397, 885),
(82892, 6397, 614),
(82893, 6397, 298),
(82894, 6397, 4),
(82895, 6397, 526),
(82896, 6397, 549),
(82897, 6397, 332),
(82898, 6397, 112),
(82899, 6397, 116),
(82900, 6397, 1224),
(82901, 6397, 1221),
(82902, 6397, 785),
(82903, 6397, 1201),
(82904, 6397, 1216),
(82905, 6397, 460),
(82906, 6397, 336),
(82907, 6397, 1219),
(82908, 6397, 467),
(82909, 6397, 886),
(82910, 6397, 54),
(82911, 6397, 1218),
(82912, 6398, 963),
(82913, 6398, 1259),
(82914, 6398, 616),
(82915, 6398, 976),
(82916, 6398, 991),
(82917, 6398, 305),
(82918, 6398, 785),
(82919, 6398, 468),
(82920, 6398, 540),
(82921, 6398, 457),
(82922, 6398, 1007),
(82923, 6398, 460),
(82924, 6398, 755),
(82925, 6398, 470),
(82926, 6398, 336),
(82927, 6398, 885),
(82928, 6398, 550),
(82929, 6398, 614),
(82930, 6398, 303),
(82931, 6398, 298),
(82932, 6398, 467),
(82933, 6398, 54),
(82934, 6398, 508),
(82935, 6399, 781),
(82936, 6399, 112),
(82937, 6399, 315),
(82938, 6399, 1201),
(82939, 6399, 318),
(82940, 6399, 795),
(82941, 6399, 118),
(82942, 6399, 311),
(82943, 6399, 1166),
(82944, 6399, 298),
(82945, 6399, 54),
(82946, 6399, 4),
(82947, 6399, 317),
(82948, 6399, 264),
(82949, 6400, 4),
(82950, 6401, 974),
(82951, 6401, 616),
(82952, 6401, 991),
(82953, 6401, 551),
(82954, 6401, 305),
(82955, 6401, 460),
(82956, 6401, 251),
(82957, 6401, 885),
(82958, 6401, 328),
(82959, 6401, 1270),
(82960, 6401, 617),
(82961, 6401, 4),
(82962, 6401, 508),
(82963, 6401, 349),
(82964, 6402, 1166),
(82965, 6402, 253),
(82966, 6402, 4),
(82967, 6402, 559),
(82968, 6402, 1011),
(82969, 6403, 901),
(82970, 6403, 1050),
(82971, 6403, 1259),
(82972, 6403, 443),
(82973, 6403, 32),
(82974, 6403, 305),
(82975, 6403, 877),
(82976, 6403, 1202),
(82977, 6403, 795),
(82978, 6403, 938),
(82979, 6403, 613),
(82980, 6403, 119),
(82981, 6403, 1007),
(82982, 6403, 133),
(82983, 6403, 755),
(82984, 6403, 1048),
(82985, 6403, 1230),
(82986, 6403, 442),
(82987, 6403, 1166),
(82988, 6403, 243),
(82989, 6403, 614),
(82990, 6403, 1198),
(82991, 6403, 779),
(82992, 6403, 17),
(82993, 6403, 440),
(82994, 6403, 264),
(82995, 6403, 549),
(82996, 6403, 1224),
(82997, 6403, 559),
(82998, 6403, 457),
(82999, 6403, 460),
(83000, 6403, 944),
(83001, 6403, 175),
(83002, 6403, 907),
(83003, 6403, 553),
(83004, 6403, 12),
(83005, 6403, 467),
(83006, 6403, 54),
(83007, 6403, 963),
(83008, 6403, 974),
(83009, 6403, 115),
(83010, 6403, 109),
(83011, 6403, 246),
(83012, 6403, 468),
(83013, 6403, 1141),
(83014, 6403, 483),
(83015, 6403, 439),
(83016, 6403, 470),
(83017, 6403, 1049),
(83018, 6403, 900),
(83019, 6403, 885),
(83020, 6403, 550),
(83021, 6403, 298),
(83022, 6403, 4),
(83023, 6403, 962),
(83024, 6403, 498),
(83025, 6403, 438),
(83026, 6403, 112),
(83027, 6403, 116),
(83028, 6403, 749),
(83029, 6403, 1258),
(83030, 6403, 11),
(83031, 6403, 785),
(83032, 6403, 1201),
(83033, 6403, 1216),
(83034, 6403, 540),
(83035, 6403, 1246),
(83036, 6403, 22),
(83037, 6403, 336),
(83038, 6403, 1167),
(83039, 6403, 1238),
(83040, 6403, 446),
(83041, 6403, 41),
(83042, 6404, 109),
(83043, 6404, 1202),
(83044, 6404, 119),
(83045, 6404, 1008),
(83046, 6404, 967),
(83047, 6404, 320),
(83048, 6404, 253),
(83049, 6404, 614),
(83050, 6404, 1198),
(83051, 6404, 298),
(83052, 6404, 4),
(83053, 6404, 17),
(83054, 6404, 892),
(83055, 6404, 549),
(83056, 6404, 112),
(83057, 6404, 339),
(83058, 6404, 116),
(83059, 6404, 890),
(83060, 6404, 785),
(83061, 6404, 114),
(83062, 6404, 540),
(83063, 6404, 460),
(83064, 6404, 336),
(83065, 6404, 301),
(83066, 6404, 304),
(83067, 6404, 467),
(83068, 6404, 54),
(83069, 6404, 617),
(83070, 6404, 478),
(83071, 6405, 297),
(83072, 6405, 1057),
(83073, 6405, 298),
(83074, 6405, 54),
(83075, 6405, 934),
(83076, 6405, 119),
(83077, 6405, 755),
(83078, 6406, 920),
(83079, 6406, 1058),
(83080, 6406, 1267),
(83081, 6406, 359),
(83082, 6406, 243),
(83083, 6406, 1057),
(83084, 6406, 255),
(83085, 6406, 4),
(83086, 6406, 938),
(83087, 6406, 1199),
(83088, 6406, 248),
(83089, 6407, 862),
(83090, 6407, 109),
(83091, 6407, 443),
(83092, 6407, 1202),
(83093, 6407, 1141),
(83094, 6407, 473),
(83095, 6407, 119),
(83096, 6407, 1007),
(83097, 6407, 442),
(83098, 6407, 1166),
(83099, 6407, 253),
(83100, 6407, 550),
(83101, 6407, 614),
(83102, 6407, 4),
(83103, 6407, 440),
(83104, 6407, 498),
(83105, 6407, 264),
(83106, 6407, 549),
(83107, 6407, 112),
(83108, 6407, 784),
(83109, 6407, 1201),
(83110, 6407, 559),
(83111, 6407, 114),
(83112, 6407, 540),
(83113, 6407, 457),
(83114, 6407, 335),
(83115, 6407, 460),
(83116, 6407, 553),
(83117, 6407, 1167),
(83118, 6407, 336),
(83119, 6407, 861),
(83120, 6407, 617),
(83121, 6407, 54),
(83122, 6407, 446),
(83123, 6408, 4),
(83124, 6408, 466),
(83125, 6409, 901),
(83126, 6409, 862),
(83127, 6409, 443),
(83128, 6409, 32),
(83129, 6409, 31),
(83130, 6409, 795),
(83131, 6409, 119),
(83132, 6409, 1007),
(83133, 6409, 967),
(83134, 6409, 251),
(83135, 6409, 1166),
(83136, 6409, 614),
(83137, 6409, 356),
(83138, 6409, 1198),
(83139, 6409, 17),
(83140, 6409, 440),
(83141, 6409, 892),
(83142, 6409, 264),
(83143, 6409, 549),
(83144, 6409, 206),
(83145, 6409, 339),
(83146, 6409, 456),
(83147, 6409, 784),
(83148, 6409, 559),
(83149, 6409, 457),
(83150, 6409, 460),
(83151, 6409, 553),
(83152, 6409, 12),
(83153, 6409, 467),
(83154, 6409, 54),
(83155, 6409, 617),
(83156, 6409, 508),
(83157, 6409, 441),
(83158, 6409, 968),
(83159, 6409, 109),
(83160, 6409, 115),
(83161, 6409, 468),
(83162, 6409, 330),
(83163, 6409, 473),
(83164, 6409, 455),
(83165, 6409, 470),
(83166, 6409, 900),
(83167, 6409, 984),
(83168, 6409, 298),
(83169, 6409, 4),
(83170, 6409, 498),
(83171, 6409, 526),
(83172, 6409, 23),
(83173, 6409, 950),
(83174, 6409, 27),
(83175, 6409, 781),
(83176, 6409, 868),
(83177, 6409, 438),
(83178, 6409, 525),
(83179, 6409, 113),
(83180, 6409, 112),
(83181, 6409, 612),
(83182, 6409, 357),
(83183, 6409, 11),
(83184, 6409, 1201),
(83185, 6409, 785),
(83186, 6409, 540),
(83187, 6409, 22),
(83188, 6409, 500),
(83189, 6409, 1167),
(83190, 6409, 336),
(83191, 6409, 861),
(83192, 6409, 328),
(83193, 6409, 28),
(83194, 6409, 304),
(83195, 6409, 1005),
(83196, 6409, 446),
(83197, 6410, 607),
(83198, 6411, 4),
(83199, 6411, 559),
(83200, 6412, 608),
(83201, 6412, 1058),
(83202, 6412, 12),
(83203, 6412, 1063),
(83204, 6412, 32),
(83205, 6412, 1064),
(83206, 6412, 22),
(83207, 6412, 175),
(83208, 6413, 4),
(83209, 6413, 559),
(83210, 6414, 113),
(83211, 6414, 897),
(83212, 6414, 112),
(83213, 6414, 109),
(83214, 6414, 116),
(83215, 6414, 117),
(83216, 6414, 1201),
(83217, 6414, 114),
(83218, 6414, 795),
(83219, 6414, 867),
(83220, 6414, 304),
(83221, 6414, 54),
(83222, 6414, 342),
(83223, 6414, 264),
(83224, 6415, 920),
(83225, 6415, 1058),
(83226, 6415, 1267),
(83227, 6415, 243),
(83228, 6415, 1057),
(83229, 6415, 255),
(83230, 6415, 4),
(83231, 6415, 248),
(83232, 6416, 950),
(83233, 6416, 112),
(83234, 6416, 109),
(83235, 6416, 1269),
(83236, 6416, 877),
(83237, 6416, 938),
(83238, 6416, 248),
(83239, 6416, 1166),
(83240, 6416, 297),
(83241, 6416, 359),
(83242, 6416, 1270),
(83243, 6416, 111),
(83244, 6416, 264),
(83245, 6417, 862),
(83246, 6417, 339),
(83247, 6417, 785),
(83248, 6417, 460),
(83249, 6417, 251),
(83250, 6417, 336),
(83251, 6417, 253),
(83252, 6417, 614),
(83253, 6417, 467),
(83254, 6417, 298),
(83255, 6417, 617),
(83256, 6417, 4),
(83257, 6417, 54),
(83258, 6417, 478),
(83259, 6417, 892),
(83260, 6417, 264),
(83261, 6418, 206),
(83262, 6418, 228),
(83263, 6419, 228),
(83264, 6419, 175),
(83265, 6420, 242),
(83266, 6420, 4),
(83267, 6420, 335),
(83268, 6421, 901),
(83269, 6421, 1166),
(83270, 6421, 32),
(83271, 6421, 356),
(83272, 6421, 4),
(83273, 6422, 1274),
(83274, 6422, 1271),
(83275, 6422, 109),
(83276, 6422, 1269),
(83277, 6422, 551),
(83278, 6422, 468),
(83279, 6422, 255),
(83280, 6422, 955),
(83281, 6422, 1268),
(83282, 6422, 938),
(83283, 6422, 248),
(83284, 6422, 470),
(83285, 6422, 863),
(83286, 6422, 1166),
(83287, 6422, 297),
(83288, 6422, 243),
(83289, 6422, 614),
(83290, 6422, 298),
(83291, 6422, 1270),
(83292, 6422, 4),
(83293, 6422, 1273),
(83294, 6422, 994),
(83295, 6422, 1272),
(83296, 6422, 264),
(83297, 6422, 331),
(83298, 6422, 549),
(83299, 6422, 950),
(83300, 6422, 357),
(83301, 6422, 936),
(83302, 6422, 1201),
(83303, 6422, 540),
(83304, 6422, 1199),
(83305, 6422, 118),
(83306, 6422, 335),
(83307, 6422, 311),
(83308, 6422, 1267),
(83309, 6422, 1051),
(83310, 6422, 467),
(83311, 6422, 617),
(83312, 6422, 508),
(83313, 6422, 478),
(83314, 6422, 1005),
(83315, 6423, 4),
(83316, 6423, 559),
(83317, 6424, 901),
(83318, 6424, 1259),
(83319, 6424, 1050),
(83320, 6424, 862),
(83321, 6424, 443),
(83322, 6424, 32),
(83323, 6424, 305),
(83324, 6424, 1202),
(83325, 6424, 795),
(83326, 6424, 613),
(83327, 6424, 119),
(83328, 6424, 1007),
(83329, 6424, 133),
(83330, 6424, 935),
(83331, 6424, 755),
(83332, 6424, 1008),
(83333, 6424, 1048),
(83334, 6424, 1230),
(83335, 6424, 442),
(83336, 6424, 1166),
(83337, 6424, 975),
(83338, 6424, 243),
(83339, 6424, 614),
(83340, 6424, 1198),
(83341, 6424, 17),
(83342, 6424, 440),
(83343, 6424, 264),
(83344, 6424, 549),
(83345, 6424, 616),
(83346, 6424, 1224),
(83347, 6424, 559),
(83348, 6424, 457),
(83349, 6424, 335),
(83350, 6424, 460),
(83351, 6424, 175),
(83352, 6424, 553),
(83353, 6424, 12),
(83354, 6424, 1267),
(83355, 6424, 301),
(83356, 6424, 467),
(83357, 6424, 54),
(83358, 6424, 617),
(83359, 6424, 134),
(83360, 6424, 963),
(83361, 6424, 974),
(83362, 6424, 109),
(83363, 6424, 1269),
(83364, 6424, 953),
(83365, 6424, 468),
(83366, 6424, 439),
(83367, 6424, 473),
(83368, 6424, 470),
(83369, 6424, 1049),
(83370, 6424, 900),
(83371, 6424, 297),
(83372, 6424, 885),
(83373, 6424, 550),
(83374, 6424, 303),
(83375, 6424, 298),
(83376, 6424, 4),
(83377, 6424, 783),
(83378, 6424, 962),
(83379, 6424, 526),
(83380, 6424, 498),
(83381, 6424, 781),
(83382, 6424, 438),
(83383, 6424, 116),
(83384, 6424, 749),
(83385, 6424, 976),
(83386, 6424, 1258),
(83387, 6424, 11),
(83388, 6424, 785),
(83389, 6424, 1201),
(83390, 6424, 1216),
(83391, 6424, 540),
(83392, 6424, 1246),
(83393, 6424, 22),
(83394, 6424, 1142),
(83395, 6424, 336),
(83396, 6424, 1167),
(83397, 6424, 861),
(83398, 6424, 1238),
(83399, 6424, 28),
(83400, 6424, 304),
(83401, 6424, 1005),
(83402, 6424, 446),
(83403, 6424, 41),
(83404, 6425, 1167),
(83405, 6425, 612),
(83406, 6425, 4),
(83407, 6426, 950),
(83408, 6426, 112),
(83409, 6426, 109),
(83410, 6426, 877),
(83411, 6426, 938),
(83412, 6426, 613),
(83413, 6426, 248),
(83414, 6426, 476),
(83415, 6426, 1167),
(83416, 6426, 1267),
(83417, 6426, 297),
(83418, 6426, 1289),
(83419, 6426, 359),
(83420, 6426, 243),
(83421, 6426, 614),
(83422, 6426, 1270),
(83423, 6426, 4),
(83424, 6426, 54),
(83425, 6426, 111),
(83426, 6426, 264),
(83427, 6426, 549),
(83428, 6426, 776),
(83429, 6427, 443),
(83430, 6427, 1202),
(83431, 6427, 305),
(83432, 6427, 551),
(83433, 6427, 795),
(83434, 6427, 967),
(83435, 6427, 442),
(83436, 6427, 1166),
(83437, 6427, 614),
(83438, 6427, 440),
(83439, 6427, 892),
(83440, 6427, 903),
(83441, 6427, 264),
(83442, 6427, 549),
(83443, 6427, 360),
(83444, 6427, 339),
(83445, 6427, 456),
(83446, 6427, 318),
(83447, 6427, 457),
(83448, 6427, 971),
(83449, 6427, 460),
(83450, 6427, 944),
(83451, 6427, 118),
(83452, 6427, 553),
(83453, 6427, 359),
(83454, 6427, 617),
(83455, 6427, 54),
(83456, 6427, 508),
(83457, 6427, 485),
(83458, 6427, 109),
(83459, 6427, 315),
(83460, 6427, 468),
(83461, 6427, 1141),
(83462, 6427, 455),
(83463, 6427, 358),
(83464, 6427, 470),
(83465, 6427, 896),
(83466, 6427, 297),
(83467, 6427, 353),
(83468, 6427, 885),
(83469, 6427, 298),
(83470, 6427, 4),
(83471, 6427, 1013),
(83472, 6427, 317),
(83473, 6427, 342),
(83474, 6427, 526),
(83475, 6427, 781),
(83476, 6427, 1201),
(83477, 6427, 114),
(83478, 6427, 902),
(83479, 6427, 311),
(83480, 6427, 1167),
(83481, 6427, 328),
(83482, 6427, 993),
(83483, 6427, 304),
(83484, 6427, 566),
(83485, 6427, 446),
(83486, 6427, 1203),
(83487, 6428, 319),
(83488, 6429, 950),
(83489, 6429, 1274),
(83490, 6429, 616),
(83491, 6429, 1271),
(83492, 6429, 357),
(83493, 6429, 877),
(83494, 6429, 953),
(83495, 6429, 785),
(83496, 6429, 119),
(83497, 6429, 133),
(83498, 6429, 311),
(83499, 6429, 336),
(83500, 6429, 304),
(83501, 6429, 303),
(83502, 6429, 54),
(83503, 6429, 349),
(83504, 6429, 264),
(83505, 6430, 297),
(83506, 6430, 35),
(83507, 6430, 1202),
(83508, 6430, 745),
(83509, 6430, 4),
(83510, 6430, 54),
(83511, 6430, 779),
(83512, 6430, 938),
(83513, 6431, 305),
(83514, 6431, 551),
(83515, 6431, 1202),
(83516, 6431, 468),
(83517, 6431, 470),
(83518, 6431, 494),
(83519, 6431, 885),
(83520, 6431, 614),
(83521, 6431, 303),
(83522, 6431, 4),
(83523, 6431, 498),
(83524, 6431, 264),
(83525, 6431, 950),
(83526, 6431, 616),
(83527, 6431, 1258),
(83528, 6431, 972),
(83529, 6431, 785),
(83530, 6431, 489),
(83531, 6431, 460),
(83532, 6431, 118),
(83533, 6431, 336),
(83534, 6431, 467),
(83535, 6431, 617),
(83536, 6431, 54),
(83537, 6431, 883),
(83538, 6432, 4),
(83539, 6432, 559),
(83540, 6433, 940),
(83541, 6433, 921),
(83542, 6433, 330),
(83543, 6434, 963),
(83544, 6434, 614),
(83545, 6434, 298),
(83546, 6434, 54),
(83547, 6434, 1254),
(83548, 6434, 460),
(83549, 6434, 755),
(83550, 6435, 297),
(83551, 6435, 551),
(83552, 6435, 614),
(83553, 6435, 4),
(83554, 6435, 613),
(83555, 6435, 470),
(83556, 6435, 476),
(83557, 6436, 974),
(83558, 6436, 332),
(83559, 6436, 109),
(83560, 6436, 1258),
(83561, 6436, 991),
(83562, 6436, 985),
(83563, 6436, 305),
(83564, 6436, 785),
(83565, 6436, 468),
(83566, 6436, 460),
(83567, 6436, 470),
(83568, 6436, 336),
(83569, 6436, 885),
(83570, 6436, 614),
(83571, 6436, 298),
(83572, 6436, 467),
(83573, 6436, 54),
(83574, 6436, 508),
(83575, 6436, 549),
(83576, 6437, 1202),
(83577, 6437, 305),
(83578, 6437, 551),
(83579, 6437, 795),
(83580, 6437, 894),
(83581, 6437, 613),
(83582, 6437, 119),
(83583, 6437, 133),
(83584, 6437, 755),
(83585, 6437, 899),
(83586, 6437, 1230),
(83587, 6437, 1166),
(83588, 6437, 243),
(83589, 6437, 614),
(83590, 6437, 1198),
(83591, 6437, 17),
(83592, 6437, 549),
(83593, 6437, 1224),
(83594, 6437, 460),
(83595, 6437, 335),
(83596, 6437, 118),
(83597, 6437, 467),
(83598, 6437, 54),
(83599, 6437, 508),
(83600, 6437, 963),
(83601, 6437, 109),
(83602, 6437, 468),
(83603, 6437, 483),
(83604, 6437, 992),
(83605, 6437, 470),
(83606, 6437, 297),
(83607, 6437, 885),
(83608, 6437, 550),
(83609, 6437, 298),
(83610, 6437, 4),
(83611, 6437, 317),
(83612, 6437, 342),
(83613, 6437, 781),
(83614, 6437, 332),
(83615, 6437, 112),
(83616, 6437, 116),
(83617, 6437, 991),
(83618, 6437, 785),
(83619, 6437, 1201),
(83620, 6437, 1216),
(83621, 6437, 540),
(83622, 6437, 336),
(83623, 6437, 304),
(83624, 6437, 1005),
(83625, 6438, 901),
(83626, 6438, 443),
(83627, 6438, 32),
(83628, 6438, 31),
(83629, 6438, 1202),
(83630, 6438, 795),
(83631, 6438, 251),
(83632, 6438, 1166),
(83633, 6438, 253),
(83634, 6438, 25),
(83635, 6438, 614),
(83636, 6438, 1198),
(83637, 6438, 17),
(83638, 6438, 440),
(83639, 6438, 264),
(83640, 6438, 797),
(83641, 6438, 457),
(83642, 6438, 971),
(83643, 6438, 460),
(83644, 6438, 118),
(83645, 6438, 553),
(83646, 6438, 12),
(83647, 6438, 954),
(83648, 6438, 617),
(83649, 6438, 54),
(83650, 6438, 441),
(83651, 6438, 485),
(83652, 6438, 109),
(83653, 6438, 315),
(83654, 6438, 468),
(83655, 6438, 900),
(83656, 6438, 550),
(83657, 6438, 298),
(83658, 6438, 4),
(83659, 6438, 1013),
(83660, 6438, 23),
(83661, 6438, 27),
(83662, 6438, 438),
(83663, 6438, 112),
(83664, 6438, 612),
(83665, 6438, 11),
(83666, 6438, 1201),
(83667, 6438, 1199),
(83668, 6438, 1045),
(83669, 6438, 1167),
(83670, 6438, 605),
(83671, 6438, 328),
(83672, 6438, 304),
(83673, 6438, 566),
(83674, 6438, 120),
(83675, 6438, 478),
(83676, 6438, 446),
(83677, 6439, 4),
(83678, 6439, 559),
(83679, 6440, 242),
(83680, 6440, 4),
(83681, 6441, 32),
(83682, 6441, 4),
(83683, 6442, 1167),
(83684, 6442, 253),
(83685, 6442, 4),
(83686, 6442, 559),
(83687, 6443, 311),
(83688, 6443, 936),
(83689, 6443, 315),
(83690, 6443, 861),
(83691, 6443, 117),
(83692, 6443, 1202),
(83693, 6443, 298),
(83694, 6443, 1201),
(83695, 6443, 264),
(83696, 6444, 781),
(83697, 6444, 115),
(83698, 6444, 357),
(83699, 6444, 305),
(83700, 6444, 1201),
(83701, 6444, 1268),
(83702, 6444, 902),
(83703, 6444, 358),
(83704, 6444, 867),
(83705, 6444, 944),
(83706, 6444, 118),
(83707, 6444, 1166),
(83708, 6444, 885),
(83709, 6444, 359),
(83710, 6444, 304),
(83711, 6444, 356),
(83712, 6444, 1270),
(83713, 6444, 617),
(83714, 6444, 54),
(83715, 6444, 4),
(83716, 6444, 1203),
(83717, 6444, 264),
(83718, 6444, 903),
(83719, 6445, 117),
(83720, 6445, 551),
(83721, 6445, 468),
(83722, 6445, 938),
(83723, 6445, 540),
(83724, 6445, 613),
(83725, 6445, 1199),
(83726, 6445, 470),
(83727, 6445, 476),
(83728, 6445, 297),
(83729, 6445, 614),
(83730, 6445, 4),
(83731, 6445, 1005),
(83732, 6445, 264),
(83733, 6445, 549),
(83734, 6446, 885),
(83735, 6446, 305),
(83736, 6446, 54),
(83737, 6446, 4),
(83738, 6446, 795),
(83739, 6447, 442),
(83740, 6447, 109),
(83741, 6447, 861),
(83742, 6447, 1202),
(83743, 6447, 1201),
(83744, 6447, 1141),
(83745, 6447, 446),
(83746, 6447, 264),
(83747, 6448, 175),
(83748, 6449, 612),
(83749, 6450, 950),
(83750, 6450, 112),
(83751, 6450, 109),
(83752, 6450, 1269),
(83753, 6450, 877),
(83754, 6450, 1268),
(83755, 6450, 938),
(83756, 6450, 248),
(83757, 6450, 1167),
(83758, 6450, 297),
(83759, 6450, 359),
(83760, 6450, 111),
(83761, 6450, 264),
(83762, 6451, 1166),
(83763, 6451, 786),
(83764, 6451, 54),
(83765, 6451, 317),
(83766, 6452, 862),
(83767, 6452, 109),
(83768, 6452, 264),
(83769, 6453, 963),
(83770, 6453, 1166),
(83771, 6453, 614),
(83772, 6453, 298),
(83773, 6453, 4),
(83774, 6453, 54),
(83775, 6453, 17),
(83776, 6453, 1216),
(83777, 6453, 460),
(83778, 6453, 755),
(83779, 6454, 991),
(83780, 6454, 885),
(83781, 6454, 305),
(83782, 6454, 468),
(83783, 6454, 1000),
(83784, 6454, 508),
(83785, 6454, 460),
(83786, 6454, 964),
(83787, 6455, 336),
(83788, 6455, 109),
(83789, 6455, 885),
(83790, 6455, 328),
(83791, 6455, 877),
(83792, 6455, 953),
(83793, 6455, 305),
(83794, 6455, 298),
(83795, 6455, 1268),
(83796, 6455, 264),
(83797, 6456, 950),
(83798, 6456, 357),
(83799, 6456, 953),
(83800, 6456, 305),
(83801, 6456, 468),
(83802, 6456, 938),
(83803, 6456, 457),
(83804, 6456, 455),
(83805, 6456, 460),
(83806, 6456, 885),
(83807, 6456, 614),
(83808, 6456, 1165),
(83809, 6456, 4),
(83810, 6456, 617),
(83811, 6456, 465),
(83812, 6457, 311),
(83813, 6457, 298),
(83814, 6457, 318),
(83815, 6458, 297),
(83816, 6458, 116),
(83817, 6458, 885),
(83818, 6458, 305),
(83819, 6458, 54),
(83820, 6458, 4),
(83821, 6458, 317),
(83822, 6458, 795),
(83823, 6459, 901),
(83824, 6459, 443),
(83825, 6459, 109),
(83826, 6459, 360),
(83827, 6459, 1202),
(83828, 6459, 1201),
(83829, 6459, 1141),
(83830, 6459, 559),
(83831, 6459, 540),
(83832, 6459, 457),
(83833, 6459, 1007),
(83834, 6459, 442),
(83835, 6459, 553),
(83836, 6459, 900),
(83837, 6459, 861),
(83838, 6459, 356),
(83839, 6459, 4),
(83840, 6459, 440),
(83841, 6459, 446),
(83842, 6459, 264),
(83843, 6460, 616),
(83844, 6460, 336),
(83845, 6460, 303),
(83846, 6460, 551),
(83847, 6460, 1202),
(83848, 6460, 785),
(83849, 6460, 467),
(83850, 6460, 489),
(83851, 6460, 54),
(83852, 6460, 4),
(83853, 6460, 470),
(83854, 6461, 109),
(83855, 6461, 305),
(83856, 6461, 1202),
(83857, 6461, 468),
(83858, 6461, 119),
(83859, 6461, 1007),
(83860, 6461, 1008),
(83861, 6461, 470),
(83862, 6461, 253),
(83863, 6461, 885),
(83864, 6461, 614),
(83865, 6461, 550),
(83866, 6461, 298),
(83867, 6461, 892),
(83868, 6461, 264),
(83869, 6461, 526),
(83870, 6461, 549),
(83871, 6461, 112),
(83872, 6461, 749),
(83873, 6461, 339),
(83874, 6461, 1201),
(83875, 6461, 785),
(83876, 6461, 114),
(83877, 6461, 540),
(83878, 6461, 971),
(83879, 6461, 335),
(83880, 6461, 460),
(83881, 6461, 118),
(83882, 6461, 311),
(83883, 6461, 336),
(83884, 6461, 328),
(83885, 6461, 301),
(83886, 6461, 467),
(83887, 6461, 617),
(83888, 6461, 54),
(83889, 6461, 508),
(83890, 6461, 478),
(83891, 6461, 990),
(83892, 6461, 41),
(83893, 6462, 115),
(83894, 6462, 330),
(83895, 6462, 4),
(83896, 6462, 526),
(83897, 6462, 549),
(83898, 6463, 339),
(83899, 6463, 1202),
(83900, 6463, 785),
(83901, 6463, 336),
(83902, 6463, 253),
(83903, 6463, 614),
(83904, 6463, 467),
(83905, 6463, 298),
(83906, 6463, 54),
(83907, 6463, 617),
(83908, 6463, 478),
(83909, 6463, 892),
(83910, 6464, 339),
(83911, 6464, 885),
(83912, 6464, 305),
(83913, 6464, 54),
(83914, 6464, 4),
(83915, 6464, 119),
(83916, 6464, 892),
(83917, 6464, 755),
(83918, 6465, 23),
(83919, 6465, 901),
(83920, 6465, 27),
(83921, 6465, 32),
(83922, 6465, 1199),
(83923, 6465, 1045),
(83924, 6465, 1167),
(83925, 6465, 12),
(83926, 6465, 1166),
(83927, 6465, 900),
(83928, 6465, 25),
(83929, 6465, 1198),
(83930, 6465, 4),
(83931, 6465, 17),
(83932, 6466, 116),
(83933, 6466, 785),
(83934, 6466, 460),
(83935, 6466, 755),
(83936, 6466, 470),
(83937, 6466, 1048),
(83938, 6466, 336),
(83939, 6466, 614),
(83940, 6466, 1198),
(83941, 6466, 298),
(83942, 6466, 467),
(83943, 6466, 4),
(83944, 6466, 54),
(83945, 6466, 17),
(83946, 6466, 962),
(83947, 6466, 549),
(83948, 6467, 175),
(83949, 6468, 566),
(83950, 6468, 1057),
(83951, 6468, 1014),
(83952, 6469, 974),
(83953, 6469, 963),
(83954, 6469, 109),
(83955, 6469, 1269),
(83956, 6469, 351),
(83957, 6469, 305),
(83958, 6469, 468),
(83959, 6469, 795),
(83960, 6469, 133),
(83961, 6469, 470),
(83962, 6469, 755),
(83963, 6469, 1230),
(83964, 6469, 885),
(83965, 6469, 550),
(83966, 6469, 614),
(83967, 6469, 298),
(83968, 6469, 4),
(83969, 6469, 1233),
(83970, 6469, 526),
(83971, 6469, 549),
(83972, 6469, 616),
(83973, 6469, 332),
(83974, 6469, 112),
(83975, 6469, 116),
(83976, 6469, 1224),
(83977, 6469, 785),
(83978, 6469, 1201),
(83979, 6469, 460),
(83980, 6469, 336),
(83981, 6469, 1227),
(83982, 6469, 1267),
(83983, 6469, 467),
(83984, 6469, 886),
(83985, 6469, 54),
(83986, 6470, 332),
(83987, 6470, 885),
(83988, 6470, 305),
(83989, 6471, 899),
(83990, 6471, 109),
(83991, 6471, 359),
(83992, 6471, 877),
(83993, 6471, 1201),
(83994, 6471, 938),
(83995, 6471, 264),
(83996, 6472, 901),
(83997, 6472, 553),
(83998, 6472, 900),
(83999, 6472, 4),
(84000, 6472, 559),
(84001, 6473, 963),
(84002, 6473, 109),
(84003, 6473, 305),
(84004, 6473, 1007),
(84005, 6473, 470),
(84006, 6473, 755),
(84007, 6473, 863),
(84008, 6473, 235),
(84009, 6473, 885),
(84010, 6473, 550),
(84011, 6473, 303),
(84012, 6473, 614),
(84013, 6473, 298),
(84014, 6473, 264),
(84015, 6473, 549),
(84016, 6473, 616),
(84017, 6473, 976),
(84018, 6473, 1258),
(84019, 6473, 785),
(84020, 6473, 540),
(84021, 6473, 460),
(84022, 6473, 907),
(84023, 6473, 336),
(84024, 6473, 304),
(84025, 6473, 467),
(84026, 6473, 54),
(84027, 6473, 310),
(84028, 6474, 336),
(84029, 6474, 614),
(84030, 6474, 785),
(84031, 6474, 298),
(84032, 6474, 54),
(84033, 6475, 32),
(84034, 6476, 616),
(84035, 6476, 963),
(84036, 6476, 976),
(84037, 6476, 785),
(84038, 6476, 460),
(84039, 6476, 470),
(84040, 6476, 755),
(84041, 6476, 500),
(84042, 6476, 336),
(84043, 6476, 1166),
(84044, 6476, 303),
(84045, 6476, 614),
(84046, 6476, 467),
(84047, 6476, 298),
(84048, 6476, 4),
(84049, 6476, 54),
(84050, 6476, 17),
(84051, 6477, 109),
(84052, 6477, 1269),
(84053, 6477, 877),
(84054, 6477, 551),
(84055, 6477, 1268),
(84056, 6477, 938),
(84057, 6477, 613),
(84058, 6477, 1293),
(84059, 6477, 119),
(84060, 6477, 248),
(84061, 6477, 755),
(84062, 6477, 899),
(84063, 6477, 1166),
(84064, 6477, 297),
(84065, 6477, 353),
(84066, 6477, 243),
(84067, 6477, 550),
(84068, 6477, 614),
(84069, 6477, 1270),
(84070, 6477, 4),
(84071, 6477, 111),
(84072, 6477, 264),
(84073, 6477, 549),
(84074, 6477, 950),
(84075, 6477, 112),
(84076, 6477, 749),
(84077, 6477, 114),
(84078, 6477, 476),
(84079, 6477, 1167),
(84080, 6477, 1267),
(84081, 6477, 1289),
(84082, 6477, 359),
(84083, 6477, 54),
(84084, 6477, 1291),
(84085, 6477, 41),
(84086, 6477, 776),
(84087, 6478, 109),
(84088, 6478, 255),
(84089, 6478, 4),
(84090, 6478, 1169),
(84091, 6479, 109),
(84092, 6479, 115),
(84093, 6479, 315),
(84094, 6479, 551),
(84095, 6479, 305),
(84096, 6479, 468),
(84097, 6479, 330),
(84098, 6479, 795),
(84099, 6479, 119),
(84100, 6479, 755),
(84101, 6479, 1006),
(84102, 6479, 896),
(84103, 6479, 984),
(84104, 6479, 253),
(84105, 6479, 885),
(84106, 6479, 614),
(84107, 6479, 4),
(84108, 6479, 317),
(84109, 6479, 860),
(84110, 6479, 342),
(84111, 6479, 892),
(84112, 6479, 264),
(84113, 6479, 526),
(84114, 6479, 549),
(84115, 6479, 339),
(84116, 6479, 360),
(84117, 6479, 116),
(84118, 6479, 1201),
(84119, 6479, 540),
(84120, 6479, 460),
(84121, 6479, 311),
(84122, 6479, 993),
(84123, 6479, 886),
(84124, 6479, 54),
(84125, 6479, 617),
(84126, 6479, 508),
(84127, 6480, 920),
(84128, 6480, 1058),
(84129, 6480, 109),
(84130, 6480, 297),
(84131, 6480, 1201),
(84132, 6480, 4),
(84133, 6480, 1056),
(84134, 6481, 553),
(84135, 6481, 954),
(84136, 6481, 566),
(84137, 6481, 1013),
(84138, 6482, 251),
(84139, 6482, 862),
(84140, 6482, 116),
(84141, 6482, 339),
(84142, 6482, 1269),
(84143, 6482, 769),
(84144, 6482, 1270),
(84145, 6482, 54),
(84146, 6482, 4),
(84147, 6482, 892),
(84148, 6482, 264),
(84149, 6483, 32),
(84150, 6483, 4),
(84151, 6484, 251),
(84152, 6484, 336),
(84153, 6484, 332),
(84154, 6484, 862),
(84155, 6484, 109),
(84156, 6484, 339),
(84157, 6484, 304),
(84158, 6484, 4),
(84159, 6484, 317),
(84160, 6484, 892),
(84161, 6484, 264),
(84162, 6485, 326),
(84163, 6485, 112),
(84164, 6485, 109),
(84165, 6485, 115),
(84166, 6485, 116),
(84167, 6485, 304),
(84168, 6485, 298),
(84169, 6485, 119),
(84170, 6485, 335),
(84171, 6486, 4),
(84172, 6486, 559),
(84173, 6487, 950),
(84174, 6487, 920),
(84175, 6487, 1058),
(84176, 6487, 297),
(84177, 6487, 359),
(84178, 6487, 877),
(84179, 6487, 1057),
(84180, 6487, 264),
(84181, 6488, 1167),
(84182, 6488, 1166),
(84183, 6488, 360),
(84184, 6488, 4),
(84185, 6489, 607),
(84186, 6490, 115),
(84187, 6490, 315),
(84188, 6490, 305),
(84189, 6490, 468),
(84190, 6490, 795),
(84191, 6490, 1007),
(84192, 6490, 119),
(84193, 6490, 455),
(84194, 6490, 470),
(84195, 6490, 755),
(84196, 6490, 759),
(84197, 6490, 1166),
(84198, 6490, 896),
(84199, 6490, 885),
(84200, 6490, 303),
(84201, 6490, 614),
(84202, 6490, 298),
(84203, 6490, 4),
(84204, 6490, 982),
(84205, 6490, 342),
(84206, 6490, 498),
(84207, 6490, 549),
(84208, 6490, 616),
(84209, 6490, 112),
(84210, 6490, 916),
(84211, 6490, 976),
(84212, 6490, 785),
(84213, 6490, 1201),
(84214, 6490, 927),
(84215, 6490, 540),
(84216, 6490, 457),
(84217, 6490, 460),
(84218, 6490, 336),
(84219, 6490, 993),
(84220, 6490, 467),
(84221, 6490, 54),
(84222, 6490, 508),
(84223, 6491, 963),
(84224, 6491, 613),
(84225, 6491, 133),
(84226, 6491, 755),
(84227, 6491, 1217),
(84228, 6491, 1230),
(84229, 6491, 251),
(84230, 6491, 614),
(84231, 6491, 1198),
(84232, 6491, 298),
(84233, 6491, 4),
(84234, 6491, 17),
(84235, 6491, 549),
(84236, 6491, 116),
(84237, 6491, 1224),
(84238, 6491, 785),
(84239, 6491, 1216),
(84240, 6491, 460),
(84241, 6491, 476),
(84242, 6491, 335),
(84243, 6491, 336),
(84244, 6491, 1219),
(84245, 6491, 467),
(84246, 6491, 54),
(84247, 6491, 1218),
(84248, 6492, 1167),
(84249, 6492, 109),
(84250, 6492, 1166),
(84251, 6492, 936),
(84252, 6492, 359),
(84253, 6492, 885),
(84254, 6492, 877),
(84255, 6492, 305),
(84256, 6492, 938),
(84257, 6492, 264),
(84258, 6493, 112),
(84259, 6493, 109),
(84260, 6493, 749),
(84261, 6493, 1201),
(84262, 6493, 540),
(84263, 6493, 119),
(84264, 6493, 1007),
(84265, 6493, 1008),
(84266, 6493, 251),
(84267, 6493, 253),
(84268, 6493, 328),
(84269, 6493, 550),
(84270, 6493, 301),
(84271, 6493, 614),
(84272, 6493, 957),
(84273, 6493, 617),
(84274, 6493, 4),
(84275, 6493, 478),
(84276, 6493, 41),
(84277, 6493, 264),
(84278, 6493, 549),
(84279, 6494, 862),
(84280, 6494, 109),
(84281, 6494, 116),
(84282, 6494, 339),
(84283, 6494, 360),
(84284, 6494, 795),
(84285, 6494, 119),
(84286, 6494, 251),
(84287, 6494, 54),
(84288, 6494, 4),
(84289, 6494, 892),
(84290, 6494, 264),
(84291, 6495, 781),
(84292, 6495, 485),
(84293, 6495, 113),
(84294, 6495, 109),
(84295, 6495, 112),
(84296, 6495, 115),
(84297, 6495, 1201),
(84298, 6495, 468),
(84299, 6495, 119),
(84300, 6495, 971),
(84301, 6495, 460),
(84302, 6495, 118),
(84303, 6495, 251),
(84304, 6495, 1166),
(84305, 6495, 328),
(84306, 6495, 304),
(84307, 6495, 614),
(84308, 6495, 298),
(84309, 6495, 617),
(84310, 6495, 54),
(84311, 6495, 478),
(84312, 6495, 498),
(84313, 6495, 264),
(84314, 6496, 963),
(84315, 6496, 116),
(84316, 6496, 1224),
(84317, 6496, 785),
(84318, 6496, 133),
(84319, 6496, 460),
(84320, 6496, 755),
(84321, 6496, 470),
(84322, 6496, 1217),
(84323, 6496, 1230),
(84324, 6496, 336),
(84325, 6496, 1219),
(84326, 6496, 614),
(84327, 6496, 298),
(84328, 6496, 467),
(84329, 6496, 54),
(84330, 6496, 1218),
(84331, 6496, 549),
(84332, 6497, 950),
(84333, 6497, 109),
(84334, 6497, 456),
(84335, 6497, 457),
(84336, 6497, 455),
(84337, 6497, 460),
(84338, 6497, 1166),
(84339, 6497, 253),
(84340, 6497, 614),
(84341, 6497, 4),
(84342, 6497, 617),
(84343, 6497, 957),
(84344, 6497, 264),
(84345, 6498, 4),
(84346, 6498, 559),
(84347, 6499, 950),
(84348, 6499, 616),
(84349, 6499, 303),
(84350, 6499, 54),
(84351, 6499, 795),
(84352, 6500, 907),
(84353, 6500, 356),
(84354, 6501, 23),
(84355, 6501, 1167),
(84356, 6501, 4),
(84357, 6502, 12),
(84358, 6502, 166),
(84359, 6502, 1198),
(84360, 6502, 1165),
(84361, 6502, 4),
(84362, 6502, 17),
(84363, 6502, 22),
(84364, 6503, 862),
(84365, 6503, 109),
(84366, 6503, 468),
(84367, 6503, 795),
(84368, 6503, 894),
(84369, 6503, 251),
(84370, 6503, 896),
(84371, 6503, 550),
(84372, 6503, 299),
(84373, 6503, 614),
(84374, 6503, 298),
(84375, 6503, 4),
(84376, 6503, 317),
(84377, 6503, 342),
(84378, 6503, 892),
(84379, 6503, 264),
(84380, 6503, 549),
(84381, 6503, 950),
(84382, 6503, 339),
(84383, 6503, 116),
(84384, 6503, 1201),
(84385, 6503, 785),
(84386, 6503, 114),
(84387, 6503, 460),
(84388, 6503, 336),
(84389, 6503, 993),
(84390, 6503, 304),
(84391, 6503, 467),
(84392, 6503, 54),
(84393, 6503, 617),
(84394, 6503, 478),
(84395, 6503, 508),
(84396, 6504, 112),
(84397, 6504, 115),
(84398, 6504, 945),
(84399, 6504, 304),
(84400, 6504, 246),
(84401, 6504, 118),
(84402, 6504, 264),
(84403, 6505, 332),
(84404, 6505, 862),
(84405, 6505, 109),
(84406, 6505, 339),
(84407, 6505, 785),
(84408, 6505, 470),
(84409, 6505, 251),
(84410, 6505, 336),
(84411, 6505, 614),
(84412, 6505, 304),
(84413, 6505, 467),
(84414, 6505, 298),
(84415, 6505, 4),
(84416, 6505, 54),
(84417, 6505, 317),
(84418, 6505, 892),
(84419, 6505, 264),
(84420, 6506, 747),
(84421, 6506, 35),
(84422, 6506, 551),
(84423, 6506, 508),
(84424, 6506, 317),
(84425, 6506, 982),
(84426, 6506, 526),
(84427, 6507, 1220),
(84428, 6507, 974),
(84429, 6507, 616),
(84430, 6507, 1269),
(84431, 6507, 351),
(84432, 6507, 785),
(84433, 6507, 133),
(84434, 6507, 460),
(84435, 6507, 470),
(84436, 6507, 336),
(84437, 6507, 1222),
(84438, 6507, 550),
(84439, 6507, 614),
(84440, 6507, 1198),
(84441, 6507, 1223),
(84442, 6507, 298),
(84443, 6507, 467),
(84444, 6507, 4),
(84445, 6507, 54),
(84446, 6507, 17),
(84447, 6508, 4),
(84448, 6508, 559),
(84449, 6509, 326),
(84450, 6509, 109),
(84451, 6509, 443),
(84452, 6509, 35),
(84453, 6509, 877),
(84454, 6509, 468),
(84455, 6509, 1204),
(84456, 6509, 938),
(84457, 6509, 119),
(84458, 6509, 473),
(84459, 6509, 1008),
(84460, 6509, 470),
(84461, 6509, 442),
(84462, 6509, 297),
(84463, 6509, 614),
(84464, 6509, 298),
(84465, 6509, 4),
(84466, 6509, 783),
(84467, 6509, 440),
(84468, 6509, 1206),
(84469, 6509, 892),
(84470, 6509, 498),
(84471, 6509, 526),
(84472, 6509, 264),
(84473, 6509, 549),
(84474, 6509, 112),
(84475, 6509, 339),
(84476, 6509, 116),
(84477, 6509, 746),
(84478, 6509, 1201),
(84479, 6509, 785),
(84480, 6509, 559),
(84481, 6509, 114),
(84482, 6509, 540),
(84483, 6509, 457),
(84484, 6509, 444),
(84485, 6509, 1142),
(84486, 6509, 460),
(84487, 6509, 553),
(84488, 6509, 336),
(84489, 6509, 301),
(84490, 6509, 467),
(84491, 6509, 54),
(84492, 6509, 617),
(84493, 6509, 1005),
(84494, 6509, 1011),
(84495, 6510, 612),
(84496, 6511, 175),
(84497, 6512, 112),
(84498, 6512, 116),
(84499, 6512, 795),
(84500, 6512, 119),
(84501, 6512, 755),
(84502, 6512, 251),
(84503, 6512, 618),
(84504, 6512, 328),
(84505, 6512, 614),
(84506, 6512, 304),
(84507, 6512, 298),
(84508, 6512, 54),
(84509, 6513, 612),
(84510, 6514, 1058),
(84511, 6514, 109),
(84512, 6514, 551),
(84513, 6514, 877),
(84514, 6514, 1056),
(84515, 6514, 920),
(84516, 6514, 297),
(84517, 6514, 508),
(84518, 6514, 982),
(84519, 6514, 264),
(84520, 6514, 526),
(84521, 6514, 549),
(84522, 6515, 336),
(84523, 6515, 1167),
(84524, 6515, 109),
(84525, 6515, 242),
(84526, 6515, 4),
(84527, 6516, 109),
(84528, 6516, 315),
(84529, 6516, 305),
(84530, 6516, 1201),
(84531, 6516, 311),
(84532, 6516, 896),
(84533, 6516, 885),
(84534, 6516, 886),
(84535, 6516, 317),
(84536, 6516, 860),
(84537, 6516, 342),
(84538, 6516, 264),
(84539, 6517, 968),
(84540, 6517, 485),
(84541, 6517, 115),
(84542, 6517, 315),
(84543, 6517, 305),
(84544, 6517, 551),
(84545, 6517, 1202),
(84546, 6517, 468),
(84547, 6517, 983),
(84548, 6517, 795),
(84549, 6517, 358),
(84550, 6517, 1166),
(84551, 6517, 297),
(84552, 6517, 253),
(84553, 6517, 885),
(84554, 6517, 771),
(84555, 6517, 614),
(84556, 6517, 298),
(84557, 6517, 783),
(84558, 6517, 317),
(84559, 6517, 264),
(84560, 6517, 526),
(84561, 6517, 549),
(84562, 6517, 112),
(84563, 6517, 1201),
(84564, 6517, 114),
(84565, 6517, 540),
(84566, 6517, 457),
(84567, 6517, 971),
(84568, 6517, 460),
(84569, 6517, 118),
(84570, 6517, 311),
(84571, 6517, 1167),
(84572, 6517, 772),
(84573, 6517, 618),
(84574, 6517, 304),
(84575, 6517, 617),
(84576, 6517, 54),
(84577, 6517, 478),
(84578, 6517, 508),
(84579, 6517, 1005),
(84580, 6518, 525),
(84581, 6518, 551),
(84582, 6518, 467),
(84583, 6518, 298),
(84584, 6518, 1201),
(84585, 6518, 54),
(84586, 6518, 894),
(84587, 6518, 119),
(84588, 6518, 342),
(84589, 6518, 755),
(84590, 6518, 470),
(84591, 6518, 549),
(84592, 6519, 251),
(84593, 6519, 336),
(84594, 6519, 614),
(84595, 6519, 785),
(84596, 6519, 298),
(84597, 6519, 467),
(84598, 6519, 54),
(84599, 6519, 4),
(84600, 6519, 613),
(84601, 6519, 476),
(84602, 6519, 335),
(84603, 6520, 23),
(84604, 6520, 901),
(84605, 6520, 357),
(84606, 6520, 32),
(84607, 6520, 1199),
(84608, 6520, 1045),
(84609, 6520, 1167),
(84610, 6520, 12),
(84611, 6520, 1166),
(84612, 6520, 900),
(84613, 6520, 954),
(84614, 6520, 25),
(84615, 6520, 4),
(84616, 6520, 17),
(84617, 6521, 320),
(84618, 6521, 109),
(84619, 6521, 890),
(84620, 6521, 769),
(84621, 6521, 298),
(84622, 6521, 54),
(84623, 6522, 112),
(84624, 6522, 1202),
(84625, 6522, 298),
(84626, 6522, 54),
(84627, 6522, 795),
(84628, 6522, 755),
(84629, 6523, 109),
(84630, 6523, 243),
(84631, 6523, 1202),
(84632, 6523, 298),
(84633, 6523, 4),
(84634, 6523, 335),
(84635, 6524, 901),
(84636, 6524, 1167),
(84637, 6524, 297),
(84638, 6524, 508);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(84639, 6524, 540),
(84640, 6524, 987),
(84641, 6524, 1005),
(84642, 6525, 357),
(84643, 6525, 900),
(84644, 6526, 4),
(84645, 6526, 559),
(84646, 6527, 901),
(84647, 6527, 443),
(84648, 6527, 109),
(84649, 6527, 1202),
(84650, 6527, 305),
(84651, 6527, 1201),
(84652, 6527, 1141),
(84653, 6527, 559),
(84654, 6527, 795),
(84655, 6527, 540),
(84656, 6527, 457),
(84657, 6527, 1007),
(84658, 6527, 442),
(84659, 6527, 553),
(84660, 6527, 900),
(84661, 6527, 861),
(84662, 6527, 885),
(84663, 6527, 912),
(84664, 6527, 4),
(84665, 6527, 54),
(84666, 6527, 440),
(84667, 6527, 446),
(84668, 6527, 264),
(84669, 6528, 901),
(84670, 6528, 1166),
(84671, 6528, 32),
(84672, 6528, 356),
(84673, 6528, 4),
(84674, 6529, 974),
(84675, 6529, 1259),
(84676, 6529, 616),
(84677, 6529, 116),
(84678, 6529, 976),
(84679, 6529, 1269),
(84680, 6529, 785),
(84681, 6529, 133),
(84682, 6529, 460),
(84683, 6529, 470),
(84684, 6529, 755),
(84685, 6529, 336),
(84686, 6529, 1267),
(84687, 6529, 550),
(84688, 6529, 614),
(84689, 6529, 298),
(84690, 6529, 467),
(84691, 6529, 54),
(84692, 6529, 549),
(84693, 6530, 868),
(84694, 6530, 442),
(84695, 6530, 109),
(84696, 6530, 1166),
(84697, 6530, 446),
(84698, 6530, 1142),
(84699, 6530, 264),
(84700, 6531, 781),
(84701, 6531, 311),
(84702, 6531, 1166),
(84703, 6531, 315),
(84704, 6531, 885),
(84705, 6531, 305),
(84706, 6531, 617),
(84707, 6531, 54),
(84708, 6531, 318),
(84709, 6531, 317),
(84710, 6532, 963),
(84711, 6532, 1259),
(84712, 6532, 305),
(84713, 6532, 1202),
(84714, 6532, 468),
(84715, 6532, 483),
(84716, 6532, 795),
(84717, 6532, 613),
(84718, 6532, 755),
(84719, 6532, 470),
(84720, 6532, 885),
(84721, 6532, 550),
(84722, 6532, 614),
(84723, 6532, 303),
(84724, 6532, 298),
(84725, 6532, 4),
(84726, 6532, 549),
(84727, 6532, 616),
(84728, 6532, 976),
(84729, 6532, 785),
(84730, 6532, 1201),
(84731, 6532, 460),
(84732, 6532, 336),
(84733, 6532, 467),
(84734, 6532, 54),
(84735, 6533, 311),
(84736, 6533, 301),
(84737, 6534, 4),
(84738, 6534, 559),
(84739, 6535, 1167),
(84740, 6535, 243),
(84741, 6535, 1202),
(84742, 6535, 782),
(84743, 6535, 54),
(84744, 6535, 779),
(84745, 6535, 4),
(84746, 6535, 317),
(84747, 6535, 540),
(84748, 6535, 1007),
(84749, 6535, 119),
(84750, 6535, 498),
(84751, 6536, 963),
(84752, 6536, 974),
(84753, 6536, 109),
(84754, 6536, 1269),
(84755, 6536, 351),
(84756, 6536, 305),
(84757, 6536, 468),
(84758, 6536, 795),
(84759, 6536, 133),
(84760, 6536, 755),
(84761, 6536, 470),
(84762, 6536, 1230),
(84763, 6536, 885),
(84764, 6536, 550),
(84765, 6536, 614),
(84766, 6536, 1198),
(84767, 6536, 298),
(84768, 6536, 4),
(84769, 6536, 17),
(84770, 6536, 526),
(84771, 6536, 549),
(84772, 6536, 616),
(84773, 6536, 332),
(84774, 6536, 112),
(84775, 6536, 116),
(84776, 6536, 1224),
(84777, 6536, 785),
(84778, 6536, 1201),
(84779, 6536, 460),
(84780, 6536, 336),
(84781, 6536, 1267),
(84782, 6536, 1219),
(84783, 6536, 467),
(84784, 6536, 886),
(84785, 6536, 54),
(84786, 6536, 1218),
(84787, 6537, 243),
(84788, 6537, 1201),
(84789, 6537, 4),
(84790, 6537, 613),
(84791, 6538, 862),
(84792, 6538, 877),
(84793, 6538, 305),
(84794, 6538, 938),
(84795, 6538, 795),
(84796, 6538, 119),
(84797, 6538, 1007),
(84798, 6538, 755),
(84799, 6538, 967),
(84800, 6538, 251),
(84801, 6538, 614),
(84802, 6538, 1270),
(84803, 6538, 892),
(84804, 6538, 264),
(84805, 6538, 549),
(84806, 6538, 339),
(84807, 6538, 360),
(84808, 6538, 460),
(84809, 6538, 964),
(84810, 6538, 1267),
(84811, 6538, 359),
(84812, 6538, 886),
(84813, 6538, 54),
(84814, 6538, 617),
(84815, 6538, 508),
(84816, 6538, 968),
(84817, 6538, 109),
(84818, 6538, 1269),
(84819, 6538, 468),
(84820, 6538, 1268),
(84821, 6538, 473),
(84822, 6538, 885),
(84823, 6538, 550),
(84824, 6538, 4),
(84825, 6538, 498),
(84826, 6538, 526),
(84827, 6538, 950),
(84828, 6538, 332),
(84829, 6538, 113),
(84830, 6538, 112),
(84831, 6538, 749),
(84832, 6538, 116),
(84833, 6538, 991),
(84834, 6538, 1201),
(84835, 6538, 785),
(84836, 6538, 242),
(84837, 6538, 1000),
(84838, 6538, 114),
(84839, 6538, 540),
(84840, 6538, 500),
(84841, 6538, 336),
(84842, 6538, 769),
(84843, 6538, 304),
(84844, 6538, 478),
(84845, 6538, 41),
(84846, 6539, 304),
(84847, 6539, 894),
(84848, 6539, 342),
(84849, 6540, 4),
(84850, 6540, 559),
(84851, 6541, 330),
(84852, 6541, 4),
(84853, 6542, 781),
(84854, 6542, 311),
(84855, 6542, 1166),
(84856, 6542, 315),
(84857, 6542, 298),
(84858, 6542, 54),
(84859, 6542, 318),
(84860, 6542, 317),
(84861, 6542, 264),
(84862, 6543, 109),
(84863, 6543, 885),
(84864, 6543, 246),
(84865, 6543, 305),
(84866, 6544, 974),
(84867, 6544, 963),
(84868, 6544, 109),
(84869, 6544, 305),
(84870, 6544, 468),
(84871, 6544, 1268),
(84872, 6544, 795),
(84873, 6544, 133),
(84874, 6544, 470),
(84875, 6544, 755),
(84876, 6544, 1217),
(84877, 6544, 1230),
(84878, 6544, 885),
(84879, 6544, 550),
(84880, 6544, 614),
(84881, 6544, 1198),
(84882, 6544, 1270),
(84883, 6544, 298),
(84884, 6544, 4),
(84885, 6544, 17),
(84886, 6544, 526),
(84887, 6544, 549),
(84888, 6544, 332),
(84889, 6544, 112),
(84890, 6544, 116),
(84891, 6544, 1224),
(84892, 6544, 785),
(84893, 6544, 1201),
(84894, 6544, 460),
(84895, 6544, 336),
(84896, 6544, 467),
(84897, 6544, 886),
(84898, 6544, 54),
(84899, 6545, 612),
(84900, 6546, 608),
(84901, 6546, 1058),
(84902, 6547, 443),
(84903, 6547, 1202),
(84904, 6547, 938),
(84905, 6547, 119),
(84906, 6547, 1007),
(84907, 6547, 755),
(84908, 6547, 967),
(84909, 6547, 442),
(84910, 6547, 253),
(84911, 6547, 614),
(84912, 6547, 1198),
(84913, 6547, 957),
(84914, 6547, 17),
(84915, 6547, 440),
(84916, 6547, 111),
(84917, 6547, 264),
(84918, 6547, 549),
(84919, 6547, 456),
(84920, 6547, 559),
(84921, 6547, 457),
(84922, 6547, 460),
(84923, 6547, 553),
(84924, 6547, 12),
(84925, 6547, 54),
(84926, 6547, 617),
(84927, 6547, 963),
(84928, 6547, 109),
(84929, 6547, 468),
(84930, 6547, 1141),
(84931, 6547, 455),
(84932, 6547, 1056),
(84933, 6547, 297),
(84934, 6547, 353),
(84935, 6547, 298),
(84936, 6547, 4),
(84937, 6547, 783),
(84938, 6547, 526),
(84939, 6547, 27),
(84940, 6547, 950),
(84941, 6547, 438),
(84942, 6547, 749),
(84943, 6547, 1258),
(84944, 6547, 11),
(84945, 6547, 1201),
(84946, 6547, 540),
(84947, 6547, 22),
(84948, 6547, 168),
(84949, 6547, 861),
(84950, 6547, 769),
(84951, 6547, 446),
(84952, 6547, 41),
(84953, 6548, 1050),
(84954, 6548, 525),
(84955, 6548, 116),
(84956, 6548, 551),
(84957, 6548, 785),
(84958, 6548, 1201),
(84959, 6548, 894),
(84960, 6548, 119),
(84961, 6548, 460),
(84962, 6548, 755),
(84963, 6548, 470),
(84964, 6548, 1048),
(84965, 6548, 1049),
(84966, 6548, 336),
(84967, 6548, 614),
(84968, 6548, 298),
(84969, 6548, 467),
(84970, 6548, 54),
(84971, 6548, 962),
(84972, 6548, 342),
(84973, 6548, 549),
(84974, 6549, 963),
(84975, 6549, 116),
(84976, 6549, 305),
(84977, 6549, 785),
(84978, 6549, 468),
(84979, 6549, 483),
(84980, 6549, 1216),
(84981, 6549, 613),
(84982, 6549, 460),
(84983, 6549, 755),
(84984, 6549, 476),
(84985, 6549, 335),
(84986, 6549, 251),
(84987, 6549, 336),
(84988, 6549, 885),
(84989, 6549, 614),
(84990, 6549, 1198),
(84991, 6549, 298),
(84992, 6549, 467),
(84993, 6549, 4),
(84994, 6549, 54),
(84995, 6549, 17),
(84996, 6549, 549),
(84997, 6550, 443),
(84998, 6550, 32),
(84999, 6550, 1204),
(85000, 6550, 1141),
(85001, 6550, 793),
(85002, 6550, 794),
(85003, 6550, 442),
(85004, 6550, 1166),
(85005, 6550, 166),
(85006, 6550, 1244),
(85007, 6550, 614),
(85008, 6550, 1198),
(85009, 6550, 4),
(85010, 6550, 17),
(85011, 6550, 440),
(85012, 6550, 1206),
(85013, 6550, 1168),
(85014, 6550, 1248),
(85015, 6550, 950),
(85016, 6550, 438),
(85017, 6550, 972),
(85018, 6550, 11),
(85019, 6550, 1252),
(85020, 6550, 1201),
(85021, 6550, 952),
(85022, 6550, 22),
(85023, 6550, 1246),
(85024, 6550, 457),
(85025, 6550, 444),
(85026, 6550, 1142),
(85027, 6550, 460),
(85028, 6550, 1167),
(85029, 6550, 12),
(85030, 6550, 1238),
(85031, 6550, 54),
(85032, 6550, 1240),
(85033, 6550, 446),
(85034, 6551, 1220),
(85035, 6551, 974),
(85036, 6551, 109),
(85037, 6551, 351),
(85038, 6551, 305),
(85039, 6551, 468),
(85040, 6551, 795),
(85041, 6551, 133),
(85042, 6551, 470),
(85043, 6551, 1222),
(85044, 6551, 885),
(85045, 6551, 614),
(85046, 6551, 1223),
(85047, 6551, 298),
(85048, 6551, 4),
(85049, 6551, 526),
(85050, 6551, 549),
(85051, 6551, 616),
(85052, 6551, 332),
(85053, 6551, 112),
(85054, 6551, 116),
(85055, 6551, 785),
(85056, 6551, 1201),
(85057, 6551, 460),
(85058, 6551, 336),
(85059, 6551, 467),
(85060, 6551, 886),
(85061, 6551, 54),
(85062, 6552, 781),
(85063, 6552, 759),
(85064, 6552, 916),
(85065, 6552, 885),
(85066, 6552, 305),
(85067, 6552, 1201),
(85068, 6552, 54),
(85069, 6552, 4),
(85070, 6552, 358),
(85071, 6552, 1203),
(85072, 6553, 485),
(85073, 6553, 109),
(85074, 6553, 315),
(85075, 6553, 305),
(85076, 6553, 551),
(85077, 6553, 468),
(85078, 6553, 795),
(85079, 6553, 358),
(85080, 6553, 1166),
(85081, 6553, 896),
(85082, 6553, 885),
(85083, 6553, 614),
(85084, 6553, 298),
(85085, 6553, 4),
(85086, 6553, 317),
(85087, 6553, 111),
(85088, 6553, 342),
(85089, 6553, 264),
(85090, 6553, 526),
(85091, 6553, 549),
(85092, 6553, 781),
(85093, 6553, 116),
(85094, 6553, 1201),
(85095, 6553, 318),
(85096, 6553, 114),
(85097, 6553, 971),
(85098, 6553, 460),
(85099, 6553, 118),
(85100, 6553, 311),
(85101, 6553, 328),
(85102, 6553, 993),
(85103, 6553, 304),
(85104, 6553, 617),
(85105, 6553, 54),
(85106, 6553, 508),
(85107, 6553, 478),
(85108, 6553, 1203),
(85109, 6554, 251),
(85110, 6554, 862),
(85111, 6554, 339),
(85112, 6554, 769),
(85113, 6554, 1270),
(85114, 6554, 54),
(85115, 6554, 892),
(85116, 6554, 264),
(85117, 6555, 443),
(85118, 6555, 315),
(85119, 6555, 35),
(85120, 6555, 748),
(85121, 6555, 887),
(85122, 6555, 320),
(85123, 6555, 1167),
(85124, 6555, 605),
(85125, 6555, 1166),
(85126, 6555, 861),
(85127, 6555, 446),
(85128, 6555, 441),
(85129, 6555, 264),
(85130, 6556, 974),
(85131, 6556, 109),
(85132, 6556, 551),
(85133, 6556, 305),
(85134, 6556, 468),
(85135, 6556, 1268),
(85136, 6556, 755),
(85137, 6556, 251),
(85138, 6556, 885),
(85139, 6556, 298),
(85140, 6556, 1270),
(85141, 6556, 4),
(85142, 6556, 349),
(85143, 6556, 549),
(85144, 6556, 332),
(85145, 6556, 616),
(85146, 6556, 112),
(85147, 6556, 749),
(85148, 6556, 991),
(85149, 6556, 460),
(85150, 6556, 328),
(85151, 6556, 617),
(85152, 6556, 54),
(85153, 6556, 508),
(85154, 6556, 41),
(85155, 6557, 963),
(85156, 6557, 551),
(85157, 6557, 305),
(85158, 6557, 468),
(85159, 6557, 470),
(85160, 6557, 755),
(85161, 6557, 885),
(85162, 6557, 550),
(85163, 6557, 303),
(85164, 6557, 614),
(85165, 6557, 298),
(85166, 6557, 526),
(85167, 6557, 549),
(85168, 6557, 616),
(85169, 6557, 749),
(85170, 6557, 976),
(85171, 6557, 785),
(85172, 6557, 1201),
(85173, 6557, 460),
(85174, 6557, 336),
(85175, 6557, 993),
(85176, 6557, 467),
(85177, 6557, 54),
(85178, 6557, 617),
(85179, 6557, 508),
(85180, 6557, 41),
(85181, 6557, 481),
(85182, 6558, 175),
(85183, 6559, 304),
(85184, 6559, 114),
(85185, 6560, 311),
(85186, 6560, 319),
(85187, 6560, 315),
(85188, 6560, 318),
(85189, 6561, 899),
(85190, 6561, 553),
(85191, 6561, 566),
(85192, 6561, 1013),
(85193, 6562, 963),
(85194, 6562, 443),
(85195, 6562, 109),
(85196, 6562, 1202),
(85197, 6562, 1141),
(85198, 6562, 228),
(85199, 6562, 209),
(85200, 6562, 1007),
(85201, 6562, 470),
(85202, 6562, 755),
(85203, 6562, 1056),
(85204, 6562, 442),
(85205, 6562, 550),
(85206, 6562, 303),
(85207, 6562, 614),
(85208, 6562, 1198),
(85209, 6562, 298),
(85210, 6562, 4),
(85211, 6562, 225),
(85212, 6562, 17),
(85213, 6562, 440),
(85214, 6562, 216),
(85215, 6562, 264),
(85216, 6562, 438),
(85217, 6562, 616),
(85218, 6562, 360),
(85219, 6562, 976),
(85220, 6562, 11),
(85221, 6562, 785),
(85222, 6562, 1201),
(85223, 6562, 559),
(85224, 6562, 540),
(85225, 6562, 22),
(85226, 6562, 457),
(85227, 6562, 460),
(85228, 6562, 944),
(85229, 6562, 175),
(85230, 6562, 336),
(85231, 6562, 553),
(85232, 6562, 12),
(85233, 6562, 861),
(85234, 6562, 816),
(85235, 6562, 467),
(85236, 6562, 54),
(85237, 6562, 446),
(85238, 6563, 1259),
(85239, 6563, 616),
(85240, 6563, 112),
(85241, 6563, 749),
(85242, 6563, 976),
(85243, 6563, 305),
(85244, 6563, 785),
(85245, 6563, 795),
(85246, 6563, 119),
(85247, 6563, 914),
(85248, 6563, 460),
(85249, 6563, 470),
(85250, 6563, 755),
(85251, 6563, 336),
(85252, 6563, 885),
(85253, 6563, 303),
(85254, 6563, 614),
(85255, 6563, 467),
(85256, 6563, 298),
(85257, 6563, 617),
(85258, 6563, 54),
(85259, 6563, 41),
(85260, 6564, 963),
(85261, 6564, 351),
(85262, 6564, 985),
(85263, 6564, 305),
(85264, 6564, 551),
(85265, 6564, 468),
(85266, 6564, 795),
(85267, 6564, 755),
(85268, 6564, 470),
(85269, 6564, 885),
(85270, 6564, 614),
(85271, 6564, 303),
(85272, 6564, 1198),
(85273, 6564, 298),
(85274, 6564, 4),
(85275, 6564, 17),
(85276, 6564, 526),
(85277, 6564, 488),
(85278, 6564, 616),
(85279, 6564, 116),
(85280, 6564, 1258),
(85281, 6564, 784),
(85282, 6564, 785),
(85283, 6564, 460),
(85284, 6564, 336),
(85285, 6564, 907),
(85286, 6564, 467),
(85287, 6564, 54),
(85288, 6564, 617),
(85289, 6564, 508),
(85290, 6565, 443),
(85291, 6565, 305),
(85292, 6565, 468),
(85293, 6565, 613),
(85294, 6565, 885),
(85295, 6565, 614),
(85296, 6565, 1057),
(85297, 6565, 1165),
(85298, 6565, 4),
(85299, 6565, 17),
(85300, 6565, 440),
(85301, 6565, 249),
(85302, 6565, 788),
(85303, 6565, 950),
(85304, 6565, 438),
(85305, 6565, 525),
(85306, 6565, 972),
(85307, 6565, 11),
(85308, 6565, 1201),
(85309, 6565, 22),
(85310, 6565, 457),
(85311, 6565, 460),
(85312, 6565, 1014),
(85313, 6565, 553),
(85314, 6565, 12),
(85315, 6565, 566),
(85316, 6565, 54),
(85317, 6565, 446),
(85318, 6565, 441),
(85319, 6566, 968),
(85320, 6566, 862),
(85321, 6566, 1201),
(85322, 6566, 468),
(85323, 6566, 457),
(85324, 6566, 473),
(85325, 6566, 755),
(85326, 6566, 460),
(85327, 6566, 251),
(85328, 6566, 253),
(85329, 6566, 614),
(85330, 6566, 54),
(85331, 6566, 4),
(85332, 6566, 617),
(85333, 6566, 498),
(85334, 6566, 264),
(85335, 6566, 526),
(85336, 6566, 549),
(85337, 6567, 899),
(85338, 6567, 297),
(85339, 6567, 353),
(85340, 6567, 4),
(85341, 6567, 559),
(85342, 6567, 245),
(85343, 6567, 118),
(85344, 6568, 862),
(85345, 6568, 877),
(85346, 6568, 305),
(85347, 6568, 938),
(85348, 6568, 795),
(85349, 6568, 1007),
(85350, 6568, 119),
(85351, 6568, 755),
(85352, 6568, 967),
(85353, 6568, 251),
(85354, 6568, 1166),
(85355, 6568, 614),
(85356, 6568, 1270),
(85357, 6568, 892),
(85358, 6568, 264),
(85359, 6568, 549),
(85360, 6568, 339),
(85361, 6568, 360),
(85362, 6568, 460),
(85363, 6568, 964),
(85364, 6568, 1267),
(85365, 6568, 359),
(85366, 6568, 886),
(85367, 6568, 617),
(85368, 6568, 54),
(85369, 6568, 508),
(85370, 6568, 968),
(85371, 6568, 109),
(85372, 6568, 1269),
(85373, 6568, 468),
(85374, 6568, 1268),
(85375, 6568, 896),
(85376, 6568, 885),
(85377, 6568, 550),
(85378, 6568, 4),
(85379, 6568, 342),
(85380, 6568, 526),
(85381, 6568, 950),
(85382, 6568, 781),
(85383, 6568, 113),
(85384, 6568, 112),
(85385, 6568, 116),
(85386, 6568, 991),
(85387, 6568, 1201),
(85388, 6568, 785),
(85389, 6568, 1000),
(85390, 6568, 114),
(85391, 6568, 540),
(85392, 6568, 500),
(85393, 6568, 1167),
(85394, 6568, 336),
(85395, 6568, 304),
(85396, 6568, 769),
(85397, 6568, 478),
(85398, 6569, 781),
(85399, 6569, 315),
(85400, 6569, 551),
(85401, 6569, 1201),
(85402, 6569, 318),
(85403, 6569, 795),
(85404, 6569, 118),
(85405, 6569, 311),
(85406, 6569, 1166),
(85407, 6569, 253),
(85408, 6569, 614),
(85409, 6569, 298),
(85410, 6569, 54),
(85411, 6569, 4),
(85412, 6569, 617),
(85413, 6569, 317),
(85414, 6569, 478),
(85415, 6569, 508),
(85416, 6569, 982),
(85417, 6569, 264),
(85418, 6569, 526),
(85419, 6569, 549),
(85420, 6570, 943),
(85421, 6570, 297),
(85422, 6570, 614),
(85423, 6570, 304),
(85424, 6571, 357),
(85425, 6571, 900),
(85426, 6571, 356),
(85427, 6571, 946),
(85428, 6571, 4),
(85429, 6571, 559),
(85430, 6572, 862),
(85431, 6572, 318),
(85432, 6572, 264),
(85433, 6573, 612),
(85434, 6573, 1168),
(85435, 6574, 553),
(85436, 6574, 4),
(85437, 6574, 559),
(85438, 6575, 566),
(85439, 6575, 1057),
(85440, 6575, 1014),
(85441, 6576, 243),
(85442, 6576, 4),
(85443, 6577, 109),
(85444, 6577, 115),
(85445, 6577, 315),
(85446, 6577, 551),
(85447, 6577, 305),
(85448, 6577, 468),
(85449, 6577, 330),
(85450, 6577, 795),
(85451, 6577, 984),
(85452, 6577, 896),
(85453, 6577, 253),
(85454, 6577, 885),
(85455, 6577, 614),
(85456, 6577, 4),
(85457, 6577, 317),
(85458, 6577, 860),
(85459, 6577, 342),
(85460, 6577, 264),
(85461, 6577, 526),
(85462, 6577, 549),
(85463, 6577, 360),
(85464, 6577, 116),
(85465, 6577, 1201),
(85466, 6577, 460),
(85467, 6577, 311),
(85468, 6577, 993),
(85469, 6577, 886),
(85470, 6577, 54),
(85471, 6577, 617),
(85472, 6577, 508),
(85473, 6578, 1104),
(85474, 6578, 936),
(85475, 6578, 972),
(85476, 6578, 614),
(85477, 6578, 877),
(85478, 6578, 298),
(85479, 6578, 111),
(85480, 6578, 917),
(85481, 6578, 460),
(85482, 6578, 264),
(85483, 6579, 897),
(85484, 6579, 109),
(85485, 6579, 342),
(85486, 6580, 1267),
(85487, 6580, 298),
(85488, 6580, 248),
(85489, 6581, 974),
(85490, 6581, 109),
(85491, 6581, 351),
(85492, 6581, 305),
(85493, 6581, 468),
(85494, 6581, 795),
(85495, 6581, 133),
(85496, 6581, 470),
(85497, 6581, 1217),
(85498, 6581, 1230),
(85499, 6581, 885),
(85500, 6581, 550),
(85501, 6581, 614),
(85502, 6581, 298),
(85503, 6581, 4),
(85504, 6581, 526),
(85505, 6581, 549),
(85506, 6581, 616),
(85507, 6581, 332),
(85508, 6581, 112),
(85509, 6581, 116),
(85510, 6581, 1224),
(85511, 6581, 785),
(85512, 6581, 1201),
(85513, 6581, 460),
(85514, 6581, 336),
(85515, 6581, 1219),
(85516, 6581, 467),
(85517, 6581, 886),
(85518, 6581, 54),
(85519, 6581, 1218),
(85520, 6582, 1167),
(85521, 6582, 900),
(85522, 6582, 32),
(85523, 6582, 4),
(85524, 6583, 781),
(85525, 6583, 1275),
(85526, 6583, 134),
(85527, 6583, 963),
(85528, 6583, 785),
(85529, 6583, 1268),
(85530, 6583, 133),
(85531, 6583, 460),
(85532, 6583, 470),
(85533, 6583, 1279),
(85534, 6583, 336),
(85535, 6583, 1166),
(85536, 6583, 614),
(85537, 6583, 1270),
(85538, 6583, 298),
(85539, 6583, 467),
(85540, 6583, 54),
(85541, 6584, 900),
(85542, 6584, 1258),
(85543, 6584, 359),
(85544, 6584, 356),
(85545, 6584, 902),
(85546, 6585, 166),
(85547, 6585, 225),
(85548, 6585, 22),
(85549, 6585, 215),
(85550, 6586, 485),
(85551, 6586, 109),
(85552, 6586, 443),
(85553, 6586, 315),
(85554, 6586, 468),
(85555, 6586, 795),
(85556, 6586, 1166),
(85557, 6586, 253),
(85558, 6586, 614),
(85559, 6586, 298),
(85560, 6586, 4),
(85561, 6586, 1013),
(85562, 6586, 317),
(85563, 6586, 440),
(85564, 6586, 264),
(85565, 6586, 781),
(85566, 6586, 112),
(85567, 6586, 360),
(85568, 6586, 1201),
(85569, 6586, 797),
(85570, 6586, 457),
(85571, 6586, 971),
(85572, 6586, 460),
(85573, 6586, 118),
(85574, 6586, 500),
(85575, 6586, 311),
(85576, 6586, 553),
(85577, 6586, 1167),
(85578, 6586, 605),
(85579, 6586, 328),
(85580, 6586, 304),
(85581, 6586, 566),
(85582, 6586, 617),
(85583, 6586, 54),
(85584, 6586, 120),
(85585, 6586, 478),
(85586, 6586, 446),
(85587, 6586, 441),
(85588, 6587, 608),
(85589, 6587, 1058),
(85590, 6587, 206),
(85591, 6587, 22),
(85592, 6588, 616),
(85593, 6588, 963),
(85594, 6588, 112),
(85595, 6588, 976),
(85596, 6588, 785),
(85597, 6588, 114),
(85598, 6588, 247),
(85599, 6588, 460),
(85600, 6588, 470),
(85601, 6588, 755),
(85602, 6588, 336),
(85603, 6588, 550),
(85604, 6588, 303),
(85605, 6588, 614),
(85606, 6588, 304),
(85607, 6588, 467),
(85608, 6588, 298),
(85609, 6588, 54),
(85610, 6588, 349),
(85611, 6589, 781),
(85612, 6589, 305),
(85613, 6589, 1201),
(85614, 6589, 358),
(85615, 6589, 118),
(85616, 6589, 885),
(85617, 6589, 304),
(85618, 6589, 617),
(85619, 6589, 54),
(85620, 6589, 4),
(85621, 6589, 1203),
(85622, 6589, 264),
(85623, 6590, 357),
(85624, 6590, 900),
(85625, 6590, 356),
(85626, 6590, 946),
(85627, 6591, 109),
(85628, 6591, 330),
(85629, 6591, 317),
(85630, 6592, 530),
(85631, 6592, 862),
(85632, 6592, 109),
(85633, 6592, 116),
(85634, 6592, 551),
(85635, 6592, 877),
(85636, 6592, 1201),
(85637, 6592, 938),
(85638, 6592, 795),
(85639, 6592, 119),
(85640, 6592, 899),
(85641, 6592, 853),
(85642, 6592, 359),
(85643, 6592, 54),
(85644, 6592, 317),
(85645, 6592, 508),
(85646, 6592, 982),
(85647, 6592, 264),
(85648, 6592, 998),
(85649, 6592, 240),
(85650, 6592, 526),
(85651, 6592, 549),
(85652, 6593, 243),
(85653, 6593, 1201),
(85654, 6593, 4),
(85655, 6594, 901),
(85656, 6594, 359),
(85657, 6594, 902),
(85658, 6595, 963),
(85659, 6595, 116),
(85660, 6595, 1224),
(85661, 6595, 785),
(85662, 6595, 133),
(85663, 6595, 460),
(85664, 6595, 755),
(85665, 6595, 470),
(85666, 6595, 336),
(85667, 6595, 614),
(85668, 6595, 298),
(85669, 6595, 467),
(85670, 6595, 54),
(85671, 6595, 1233),
(85672, 6595, 549),
(85673, 6596, 616),
(85674, 6596, 336),
(85675, 6596, 784),
(85676, 6596, 303),
(85677, 6596, 54),
(85678, 6597, 963),
(85679, 6597, 109),
(85680, 6597, 986),
(85681, 6597, 315),
(85682, 6597, 551),
(85683, 6597, 1202),
(85684, 6597, 305),
(85685, 6597, 468),
(85686, 6597, 483),
(85687, 6597, 795),
(85688, 6597, 613),
(85689, 6597, 133),
(85690, 6597, 755),
(85691, 6597, 470),
(85692, 6597, 1169),
(85693, 6597, 1230),
(85694, 6597, 1166),
(85695, 6597, 885),
(85696, 6597, 550),
(85697, 6597, 614),
(85698, 6597, 786),
(85699, 6597, 298),
(85700, 6597, 4),
(85701, 6597, 17),
(85702, 6597, 317),
(85703, 6597, 1168),
(85704, 6597, 549),
(85705, 6597, 327),
(85706, 6597, 781),
(85707, 6597, 1250),
(85708, 6597, 1224),
(85709, 6597, 1201),
(85710, 6597, 337),
(85711, 6597, 1216),
(85712, 6597, 902),
(85713, 6597, 460),
(85714, 6597, 1167),
(85715, 6597, 336),
(85716, 6597, 497),
(85717, 6597, 467),
(85718, 6597, 54),
(85719, 6597, 508),
(85720, 6598, 616),
(85721, 6598, 976),
(85722, 6598, 305),
(85723, 6598, 468),
(85724, 6598, 795),
(85725, 6598, 613),
(85726, 6598, 1216),
(85727, 6598, 248),
(85728, 6598, 935),
(85729, 6598, 335),
(85730, 6598, 460),
(85731, 6598, 755),
(85732, 6598, 1217),
(85733, 6598, 885),
(85734, 6598, 304),
(85735, 6598, 303),
(85736, 6598, 614),
(85737, 6598, 298),
(85738, 6598, 54),
(85739, 6598, 508),
(85740, 6598, 982),
(85741, 6598, 549),
(85742, 6599, 212),
(85743, 6599, 851),
(85744, 6599, 1057),
(85745, 6599, 22),
(85746, 6599, 231),
(85747, 6600, 974),
(85748, 6600, 1224),
(85749, 6600, 785),
(85750, 6600, 1216),
(85751, 6600, 133),
(85752, 6600, 460),
(85753, 6600, 470),
(85754, 6600, 336),
(85755, 6600, 1219),
(85756, 6600, 614),
(85757, 6600, 298),
(85758, 6600, 467),
(85759, 6600, 54),
(85760, 6600, 1218),
(85761, 6601, 781),
(85762, 6601, 134),
(85763, 6601, 1166),
(85764, 6601, 1267),
(85765, 6601, 1269),
(85766, 6601, 54),
(85767, 6602, 4),
(85768, 6602, 559),
(85769, 6602, 1011),
(85770, 6603, 297),
(85771, 6603, 246),
(85772, 6603, 242),
(85773, 6604, 116),
(85774, 6604, 297),
(85775, 6604, 54),
(85776, 6604, 4),
(85777, 6604, 317),
(85778, 6604, 795),
(85779, 6605, 297),
(85780, 6605, 769),
(85781, 6605, 54),
(85782, 6605, 1254),
(85783, 6606, 360),
(85784, 6606, 357),
(85785, 6606, 356),
(85786, 6606, 902),
(85787, 6606, 944),
(85788, 6606, 903),
(85789, 6607, 974),
(85790, 6607, 305),
(85791, 6607, 468),
(85792, 6607, 795),
(85793, 6607, 613),
(85794, 6607, 251),
(85795, 6607, 885),
(85796, 6607, 614),
(85797, 6607, 1198),
(85798, 6607, 298),
(85799, 6607, 4),
(85800, 6607, 17),
(85801, 6607, 526),
(85802, 6607, 549),
(85803, 6607, 116),
(85804, 6607, 1258),
(85805, 6607, 785),
(85806, 6607, 1201),
(85807, 6607, 460),
(85808, 6607, 476),
(85809, 6607, 335),
(85810, 6607, 336),
(85811, 6607, 467),
(85812, 6607, 886),
(85813, 6607, 54),
(85814, 6608, 862),
(85815, 6608, 339),
(85816, 6608, 551),
(85817, 6608, 785),
(85818, 6608, 460),
(85819, 6608, 251),
(85820, 6608, 336),
(85821, 6608, 993),
(85822, 6608, 618),
(85823, 6608, 304),
(85824, 6608, 299),
(85825, 6608, 614),
(85826, 6608, 467),
(85827, 6608, 298),
(85828, 6608, 617),
(85829, 6608, 4),
(85830, 6608, 54),
(85831, 6608, 478),
(85832, 6608, 508),
(85833, 6608, 892),
(85834, 6608, 264),
(85835, 6609, 901),
(85836, 6609, 109),
(85837, 6609, 315),
(85838, 6609, 877),
(85839, 6609, 246),
(85840, 6609, 330),
(85841, 6609, 297),
(85842, 6609, 353),
(85843, 6609, 264),
(85844, 6609, 549),
(85845, 6609, 950),
(85846, 6609, 112),
(85847, 6609, 116),
(85848, 6609, 117),
(85849, 6609, 318),
(85850, 6609, 242),
(85851, 6609, 540),
(85852, 6609, 987),
(85853, 6609, 944),
(85854, 6609, 335),
(85855, 6609, 311),
(85856, 6609, 1167),
(85857, 6609, 359),
(85858, 6609, 508),
(85859, 6609, 1005),
(85860, 6610, 305),
(85861, 6610, 1202),
(85862, 6610, 551),
(85863, 6610, 468),
(85864, 6610, 795),
(85865, 6610, 119),
(85866, 6610, 885),
(85867, 6610, 303),
(85868, 6610, 614),
(85869, 6610, 298),
(85870, 6610, 982),
(85871, 6610, 526),
(85872, 6610, 549),
(85873, 6610, 950),
(85874, 6610, 616),
(85875, 6610, 112),
(85876, 6610, 357),
(85877, 6610, 749),
(85878, 6610, 976),
(85879, 6610, 784),
(85880, 6610, 773),
(85881, 6610, 1201),
(85882, 6610, 460),
(85883, 6610, 336),
(85884, 6610, 617),
(85885, 6610, 54),
(85886, 6610, 508),
(85887, 6610, 41),
(85888, 6611, 206),
(85889, 6611, 228),
(85890, 6612, 109),
(85891, 6612, 468),
(85892, 6612, 613),
(85893, 6612, 470),
(85894, 6612, 1169),
(85895, 6612, 1166),
(85896, 6612, 253),
(85897, 6612, 243),
(85898, 6612, 614),
(85899, 6612, 298),
(85900, 6612, 4),
(85901, 6612, 498),
(85902, 6612, 549),
(85903, 6612, 1168),
(85904, 6612, 525),
(85905, 6612, 1171),
(85906, 6612, 116),
(85907, 6612, 785),
(85908, 6612, 1201),
(85909, 6612, 1170),
(85910, 6612, 335),
(85911, 6612, 476),
(85912, 6612, 1172),
(85913, 6612, 336),
(85914, 6612, 1167),
(85915, 6612, 54),
(85916, 6613, 899),
(85917, 6613, 109),
(85918, 6613, 456),
(85919, 6613, 359),
(85920, 6613, 877),
(85921, 6613, 1201),
(85922, 6613, 4),
(85923, 6613, 938),
(85924, 6613, 264),
(85925, 6614, 553),
(85926, 6614, 954),
(85927, 6614, 566),
(85928, 6614, 1013),
(85929, 6615, 4),
(85930, 6615, 559),
(85931, 6616, 109),
(85932, 6616, 243),
(85933, 6616, 298),
(85934, 6616, 4),
(85935, 6616, 335),
(85936, 6616, 470),
(85937, 6616, 549),
(85938, 6617, 950),
(85939, 6617, 332),
(85940, 6617, 974),
(85941, 6617, 616),
(85942, 6617, 112),
(85943, 6617, 109),
(85944, 6617, 749),
(85945, 6617, 795),
(85946, 6617, 460),
(85947, 6617, 251),
(85948, 6617, 328),
(85949, 6617, 1270),
(85950, 6617, 298),
(85951, 6617, 4),
(85952, 6617, 617),
(85953, 6617, 54),
(85954, 6617, 349),
(85955, 6617, 41),
(85956, 6618, 243),
(85957, 6618, 4),
(85958, 6619, 950),
(85959, 6619, 112),
(85960, 6619, 109),
(85961, 6619, 877),
(85962, 6619, 1268),
(85963, 6619, 938),
(85964, 6619, 613),
(85965, 6619, 248),
(85966, 6619, 476),
(85967, 6619, 1267),
(85968, 6619, 1166),
(85969, 6619, 297),
(85970, 6619, 1289),
(85971, 6619, 359),
(85972, 6619, 243),
(85973, 6619, 614),
(85974, 6619, 4),
(85975, 6619, 54),
(85976, 6619, 111),
(85977, 6619, 264),
(85978, 6619, 549),
(85979, 6619, 776),
(85980, 6620, 901),
(85981, 6620, 1166),
(85982, 6620, 32),
(85983, 6620, 356),
(85984, 6620, 4),
(85985, 6621, 4),
(85986, 6621, 559),
(85987, 6622, 485),
(85988, 6622, 109),
(85989, 6622, 305),
(85990, 6622, 1202),
(85991, 6622, 468),
(85992, 6622, 795),
(85993, 6622, 119),
(85994, 6622, 358),
(85995, 6622, 755),
(85996, 6622, 470),
(85997, 6622, 885),
(85998, 6622, 298),
(85999, 6622, 4),
(86000, 6622, 892),
(86001, 6622, 264),
(86002, 6622, 526),
(86003, 6622, 549),
(86004, 6622, 781),
(86005, 6622, 112),
(86006, 6622, 339),
(86007, 6622, 1201),
(86008, 6622, 971),
(86009, 6622, 460),
(86010, 6622, 118),
(86011, 6622, 304),
(86012, 6622, 617),
(86013, 6622, 54),
(86014, 6622, 1203),
(86015, 6623, 112),
(86016, 6623, 115),
(86017, 6623, 916),
(86018, 6623, 315),
(86019, 6623, 305),
(86020, 6623, 468),
(86021, 6623, 1201),
(86022, 6623, 795),
(86023, 6623, 119),
(86024, 6623, 759),
(86025, 6623, 896),
(86026, 6623, 885),
(86027, 6623, 993),
(86028, 6623, 54),
(86029, 6623, 508),
(86030, 6623, 342),
(86031, 6623, 549),
(86032, 6624, 862),
(86033, 6624, 109),
(86034, 6624, 264),
(86035, 6625, 4),
(86036, 6625, 559),
(86037, 6625, 1012),
(86038, 6626, 1200),
(86039, 6626, 963),
(86040, 6626, 1269),
(86041, 6626, 351),
(86042, 6626, 1202),
(86043, 6626, 1268),
(86044, 6626, 795),
(86045, 6626, 938),
(86046, 6626, 119),
(86047, 6626, 133),
(86048, 6626, 470),
(86049, 6626, 550),
(86050, 6626, 614),
(86051, 6626, 303),
(86052, 6626, 1198),
(86053, 6626, 298),
(86054, 6626, 1270),
(86055, 6626, 4),
(86056, 6626, 17),
(86057, 6626, 111),
(86058, 6626, 950),
(86059, 6626, 332),
(86060, 6626, 616),
(86061, 6626, 112),
(86062, 6626, 357),
(86063, 6626, 360),
(86064, 6626, 1258),
(86065, 6626, 976),
(86066, 6626, 784),
(86067, 6626, 1201),
(86068, 6626, 460),
(86069, 6626, 336),
(86070, 6626, 1267),
(86071, 6626, 304),
(86072, 6626, 467),
(86073, 6626, 54),
(86074, 6627, 4),
(86075, 6627, 559),
(86076, 6628, 781),
(86077, 6628, 109),
(86078, 6628, 1201),
(86079, 6628, 468),
(86080, 6628, 540),
(86081, 6628, 358),
(86082, 6628, 1167),
(86083, 6628, 1166),
(86084, 6628, 297),
(86085, 6628, 253),
(86086, 6628, 614),
(86087, 6628, 298),
(86088, 6628, 617),
(86089, 6628, 54),
(86090, 6628, 478),
(86091, 6628, 1005),
(86092, 6628, 264),
(86093, 6628, 549),
(86094, 6629, 1259),
(86095, 6629, 503),
(86096, 6629, 305),
(86097, 6629, 1202),
(86098, 6629, 795),
(86099, 6629, 613),
(86100, 6629, 119),
(86101, 6629, 1007),
(86102, 6629, 133),
(86103, 6629, 755),
(86104, 6629, 1230),
(86105, 6629, 975),
(86106, 6629, 243),
(86107, 6629, 1154),
(86108, 6629, 614),
(86109, 6629, 865),
(86110, 6629, 264),
(86111, 6629, 549),
(86112, 6629, 616),
(86113, 6629, 1224),
(86114, 6629, 335),
(86115, 6629, 460),
(86116, 6629, 467),
(86117, 6629, 54),
(86118, 6629, 617),
(86119, 6629, 481),
(86120, 6629, 979),
(86121, 6629, 963),
(86122, 6629, 974),
(86123, 6629, 109),
(86124, 6629, 468),
(86125, 6629, 914),
(86126, 6629, 470),
(86127, 6629, 885),
(86128, 6629, 303),
(86129, 6629, 550),
(86130, 6629, 298),
(86131, 6629, 783),
(86132, 6629, 4),
(86133, 6629, 526),
(86134, 6629, 112),
(86135, 6629, 749),
(86136, 6629, 976),
(86137, 6629, 1201),
(86138, 6629, 785),
(86139, 6629, 540),
(86140, 6629, 500),
(86141, 6629, 336),
(86142, 6629, 304),
(86143, 6629, 41),
(86144, 6630, 946),
(86145, 6630, 4),
(86146, 6630, 559),
(86147, 6631, 109),
(86148, 6631, 116),
(86149, 6631, 243),
(86150, 6631, 614),
(86151, 6631, 298),
(86152, 6631, 4),
(86153, 6631, 335),
(86154, 6632, 1269),
(86155, 6632, 304),
(86156, 6632, 114),
(86157, 6632, 248),
(86158, 6633, 4),
(86159, 6634, 553),
(86160, 6634, 556),
(86161, 6635, 1165),
(86162, 6635, 4),
(86163, 6635, 17),
(86164, 6636, 612),
(86165, 6637, 243),
(86166, 6637, 4),
(86167, 6638, 206),
(86168, 6638, 230),
(86169, 6638, 225),
(86170, 6639, 1172),
(86171, 6639, 109),
(86172, 6639, 243),
(86173, 6639, 298),
(86174, 6639, 4),
(86175, 6639, 335),
(86176, 6640, 109),
(86177, 6640, 443),
(86178, 6640, 1202),
(86179, 6640, 1141),
(86180, 6640, 1007),
(86181, 6640, 455),
(86182, 6640, 442),
(86183, 6640, 253),
(86184, 6640, 614),
(86185, 6640, 4),
(86186, 6640, 957),
(86187, 6640, 440),
(86188, 6640, 264),
(86189, 6640, 950),
(86190, 6640, 456),
(86191, 6640, 1201),
(86192, 6640, 559),
(86193, 6640, 797),
(86194, 6640, 540),
(86195, 6640, 457),
(86196, 6640, 460),
(86197, 6640, 553),
(86198, 6640, 617),
(86199, 6640, 120),
(86200, 6640, 446),
(86201, 6641, 336),
(86202, 6641, 112),
(86203, 6641, 784),
(86204, 6641, 785),
(86205, 6641, 298),
(86206, 6641, 1270),
(86207, 6641, 54),
(86208, 6641, 248),
(86209, 6642, 901),
(86210, 6642, 357),
(86211, 6642, 360),
(86212, 6642, 356),
(86213, 6642, 946),
(86214, 6643, 874),
(86215, 6643, 319),
(86216, 6643, 1201),
(86217, 6643, 118),
(86218, 6643, 264),
(86219, 6643, 331),
(86220, 6644, 1058),
(86221, 6644, 297),
(86222, 6644, 614),
(86223, 6645, 109),
(86224, 6645, 1202),
(86225, 6645, 228),
(86226, 6645, 119),
(86227, 6645, 1008),
(86228, 6645, 1056),
(86229, 6645, 967),
(86230, 6645, 320),
(86231, 6645, 1166),
(86232, 6645, 253),
(86233, 6645, 614),
(86234, 6645, 1198),
(86235, 6645, 298),
(86236, 6645, 4),
(86237, 6645, 17),
(86238, 6645, 892),
(86239, 6645, 216),
(86240, 6645, 549),
(86241, 6645, 23),
(86242, 6645, 27),
(86243, 6645, 112),
(86244, 6645, 206),
(86245, 6645, 339),
(86246, 6645, 116),
(86247, 6645, 890),
(86248, 6645, 785),
(86249, 6645, 114),
(86250, 6645, 540),
(86251, 6645, 22),
(86252, 6645, 460),
(86253, 6645, 1167),
(86254, 6645, 336),
(86255, 6645, 12),
(86256, 6645, 28),
(86257, 6645, 301),
(86258, 6645, 304),
(86259, 6645, 467),
(86260, 6645, 54),
(86261, 6645, 617),
(86262, 6645, 478),
(86263, 6646, 950),
(86264, 6646, 360),
(86265, 6646, 936),
(86266, 6646, 1258),
(86267, 6646, 877),
(86268, 6646, 795),
(86269, 6646, 899),
(86270, 6646, 614),
(86271, 6646, 304),
(86272, 6646, 298),
(86273, 6646, 54),
(86274, 6646, 941),
(86275, 6646, 264),
(86276, 6646, 492),
(86277, 6647, 968),
(86278, 6647, 1259),
(86279, 6647, 109),
(86280, 6647, 305),
(86281, 6647, 468),
(86282, 6647, 946),
(86283, 6647, 795),
(86284, 6647, 1007),
(86285, 6647, 470),
(86286, 6647, 755),
(86287, 6647, 863),
(86288, 6647, 885),
(86289, 6647, 550),
(86290, 6647, 303),
(86291, 6647, 614),
(86292, 6647, 298),
(86293, 6647, 783),
(86294, 6647, 498),
(86295, 6647, 264),
(86296, 6647, 526),
(86297, 6647, 549),
(86298, 6647, 616),
(86299, 6647, 112),
(86300, 6647, 749),
(86301, 6647, 976),
(86302, 6647, 1258),
(86303, 6647, 1201),
(86304, 6647, 785),
(86305, 6647, 540),
(86306, 6647, 457),
(86307, 6647, 460),
(86308, 6647, 336),
(86309, 6647, 304),
(86310, 6647, 467),
(86311, 6647, 54),
(86312, 6647, 617),
(86313, 6647, 41),
(86314, 6648, 612),
(86315, 6649, 1050),
(86316, 6649, 109),
(86317, 6649, 1202),
(86318, 6649, 795),
(86319, 6649, 119),
(86320, 6649, 755),
(86321, 6649, 470),
(86322, 6649, 1048),
(86323, 6649, 1049),
(86324, 6649, 243),
(86325, 6649, 614),
(86326, 6649, 298),
(86327, 6649, 4),
(86328, 6649, 962),
(86329, 6649, 549),
(86330, 6649, 112),
(86331, 6649, 116),
(86332, 6649, 785),
(86333, 6649, 1201),
(86334, 6649, 460),
(86335, 6649, 335),
(86336, 6649, 336),
(86337, 6649, 467),
(86338, 6649, 54),
(86339, 6650, 4),
(86340, 6650, 559),
(86341, 6651, 315),
(86342, 6651, 885),
(86343, 6651, 305),
(86344, 6651, 318),
(86345, 6652, 1275),
(86346, 6652, 1282),
(86347, 6652, 133),
(86348, 6653, 612),
(86349, 6653, 4),
(86350, 6654, 1200),
(86351, 6654, 332),
(86352, 6654, 109),
(86353, 6654, 297),
(86354, 6654, 353),
(86355, 6654, 359),
(86356, 6654, 877),
(86357, 6654, 4),
(86358, 6654, 938),
(86359, 6654, 111),
(86360, 6654, 264),
(86361, 6655, 612),
(86362, 6656, 251),
(86363, 6656, 862),
(86364, 6656, 339),
(86365, 6656, 1269),
(86366, 6656, 769),
(86367, 6656, 54),
(86368, 6656, 4),
(86369, 6656, 892),
(86370, 6656, 264),
(86371, 6657, 166),
(86372, 6658, 1274),
(86373, 6658, 109),
(86374, 6658, 1269),
(86375, 6658, 255),
(86376, 6658, 1268),
(86377, 6658, 248),
(86378, 6658, 470),
(86379, 6658, 863),
(86380, 6658, 297),
(86381, 6658, 243),
(86382, 6658, 614),
(86383, 6658, 298),
(86384, 6658, 1270),
(86385, 6658, 4),
(86386, 6658, 1273),
(86387, 6658, 1272),
(86388, 6658, 264),
(86389, 6658, 549),
(86390, 6658, 118),
(86391, 6658, 335),
(86392, 6658, 1267),
(86393, 6658, 1051),
(86394, 6658, 467),
(86395, 6658, 617),
(86396, 6658, 478),
(86397, 6659, 315),
(86398, 6659, 551),
(86399, 6659, 305),
(86400, 6659, 877),
(86401, 6659, 468),
(86402, 6659, 119),
(86403, 6659, 755),
(86404, 6659, 1166),
(86405, 6659, 297),
(86406, 6659, 353),
(86407, 6659, 885),
(86408, 6659, 614),
(86409, 6659, 4),
(86410, 6659, 317),
(86411, 6659, 982),
(86412, 6659, 526),
(86413, 6659, 264),
(86414, 6659, 549),
(86415, 6659, 950),
(86416, 6659, 781),
(86417, 6659, 357),
(86418, 6659, 1201),
(86419, 6659, 318),
(86420, 6659, 114),
(86421, 6659, 971),
(86422, 6659, 460),
(86423, 6659, 311),
(86424, 6659, 617),
(86425, 6659, 54),
(86426, 6659, 478),
(86427, 6659, 508),
(86428, 6660, 1220),
(86429, 6660, 963),
(86430, 6660, 551),
(86431, 6660, 305),
(86432, 6660, 1202),
(86433, 6660, 468),
(86434, 6660, 795),
(86435, 6660, 613),
(86436, 6660, 470),
(86437, 6660, 755),
(86438, 6660, 975),
(86439, 6660, 885),
(86440, 6660, 550),
(86441, 6660, 303),
(86442, 6660, 614),
(86443, 6660, 298),
(86444, 6660, 4),
(86445, 6660, 549),
(86446, 6660, 616),
(86447, 6660, 976),
(86448, 6660, 785),
(86449, 6660, 1201),
(86450, 6660, 460),
(86451, 6660, 336),
(86452, 6660, 993),
(86453, 6660, 467),
(86454, 6660, 54),
(86455, 6660, 508),
(86456, 6661, 336),
(86457, 6661, 116),
(86458, 6661, 467),
(86459, 6661, 298),
(86460, 6661, 785),
(86461, 6661, 54),
(86462, 6661, 755),
(86463, 6661, 470),
(86464, 6662, 974),
(86465, 6662, 1259),
(86466, 6662, 1050),
(86467, 6662, 116),
(86468, 6662, 985),
(86469, 6662, 785),
(86470, 6662, 468),
(86471, 6662, 460),
(86472, 6662, 470),
(86473, 6662, 755),
(86474, 6662, 1048),
(86475, 6662, 1167),
(86476, 6662, 336),
(86477, 6662, 1049),
(86478, 6662, 550),
(86479, 6662, 614),
(86480, 6662, 298),
(86481, 6662, 467),
(86482, 6662, 4),
(86483, 6662, 54),
(86484, 6662, 17),
(86485, 6662, 508),
(86486, 6662, 962),
(86487, 6662, 549),
(86488, 6663, 311),
(86489, 6663, 109),
(86490, 6663, 116),
(86491, 6663, 315),
(86492, 6663, 304),
(86493, 6663, 298),
(86494, 6664, 32),
(86495, 6665, 771),
(86496, 6665, 246),
(86497, 6665, 298),
(86498, 6665, 54),
(86499, 6666, 311),
(86500, 6666, 862),
(86501, 6666, 339),
(86502, 6666, 253),
(86503, 6666, 1201),
(86504, 6666, 892),
(86505, 6666, 264),
(86506, 6667, 901),
(86507, 6667, 360),
(86508, 6667, 4),
(86509, 6668, 113),
(86510, 6668, 112),
(86511, 6668, 109),
(86512, 6668, 246),
(86513, 6668, 877),
(86514, 6668, 953),
(86515, 6668, 1201),
(86516, 6668, 255),
(86517, 6668, 330),
(86518, 6668, 119),
(86519, 6668, 755),
(86520, 6668, 442),
(86521, 6668, 1167),
(86522, 6668, 1166),
(86523, 6668, 1267),
(86524, 6668, 1143),
(86525, 6668, 297),
(86526, 6668, 353),
(86527, 6668, 298),
(86528, 6668, 4),
(86529, 6668, 54),
(86530, 6668, 446),
(86531, 6668, 264),
(86532, 6669, 4),
(86533, 6669, 559),
(86534, 6670, 963),
(86535, 6670, 351),
(86536, 6670, 985),
(86537, 6670, 305),
(86538, 6670, 551),
(86539, 6670, 468),
(86540, 6670, 795),
(86541, 6670, 755),
(86542, 6670, 470),
(86543, 6670, 885),
(86544, 6670, 550),
(86545, 6670, 614),
(86546, 6670, 303),
(86547, 6670, 298),
(86548, 6670, 526),
(86549, 6670, 616),
(86550, 6670, 488),
(86551, 6670, 116),
(86552, 6670, 1258),
(86553, 6670, 976),
(86554, 6670, 784),
(86555, 6670, 785),
(86556, 6670, 460),
(86557, 6670, 336),
(86558, 6670, 907),
(86559, 6670, 467),
(86560, 6670, 617),
(86561, 6670, 54),
(86562, 6670, 508),
(86563, 6671, 251),
(86564, 6671, 862),
(86565, 6671, 116),
(86566, 6671, 339),
(86567, 6671, 769),
(86568, 6671, 1270),
(86569, 6671, 54),
(86570, 6671, 1268),
(86571, 6671, 892),
(86572, 6671, 264),
(86573, 6672, 950),
(86574, 6672, 109),
(86575, 6672, 1201),
(86576, 6672, 468),
(86577, 6672, 938),
(86578, 6672, 119),
(86579, 6672, 460),
(86580, 6672, 1166),
(86581, 6672, 328),
(86582, 6672, 359),
(86583, 6672, 614),
(86584, 6672, 617),
(86585, 6672, 4),
(86586, 6672, 957),
(86587, 6672, 264),
(86588, 6672, 526),
(86589, 6672, 549),
(86590, 6673, 612),
(86591, 6674, 974),
(86592, 6674, 109),
(86593, 6674, 351),
(86594, 6674, 305),
(86595, 6674, 468),
(86596, 6674, 795),
(86597, 6674, 133),
(86598, 6674, 470),
(86599, 6674, 1230),
(86600, 6674, 885),
(86601, 6674, 550),
(86602, 6674, 614),
(86603, 6674, 298),
(86604, 6674, 4),
(86605, 6674, 1233),
(86606, 6674, 526),
(86607, 6674, 549),
(86608, 6674, 616),
(86609, 6674, 332),
(86610, 6674, 112),
(86611, 6674, 116),
(86612, 6674, 1258),
(86613, 6674, 1224),
(86614, 6674, 785),
(86615, 6674, 1201),
(86616, 6674, 460),
(86617, 6674, 336),
(86618, 6674, 1227),
(86619, 6674, 467),
(86620, 6674, 886),
(86621, 6674, 54),
(86622, 6675, 945),
(86623, 6675, 359),
(86624, 6675, 246),
(86625, 6675, 905),
(86626, 6675, 245),
(86627, 6676, 553),
(86628, 6676, 4),
(86629, 6676, 559),
(86630, 6676, 1011),
(86631, 6677, 862),
(86632, 6677, 339),
(86633, 6677, 1202),
(86634, 6677, 785),
(86635, 6677, 1201),
(86636, 6677, 311),
(86637, 6677, 336),
(86638, 6677, 253),
(86639, 6677, 614),
(86640, 6677, 467),
(86641, 6677, 54),
(86642, 6677, 617),
(86643, 6677, 478),
(86644, 6677, 892),
(86645, 6677, 264),
(86646, 6678, 612),
(86647, 6679, 485),
(86648, 6679, 109),
(86649, 6679, 315),
(86650, 6679, 305),
(86651, 6679, 551),
(86652, 6679, 468),
(86653, 6679, 795),
(86654, 6679, 455),
(86655, 6679, 358),
(86656, 6679, 1166),
(86657, 6679, 253),
(86658, 6679, 885),
(86659, 6679, 614),
(86660, 6679, 298),
(86661, 6679, 4),
(86662, 6679, 317),
(86663, 6679, 264),
(86664, 6679, 526),
(86665, 6679, 549),
(86666, 6679, 781),
(86667, 6679, 112),
(86668, 6679, 456),
(86669, 6679, 1201),
(86670, 6679, 457),
(86671, 6679, 971),
(86672, 6679, 460),
(86673, 6679, 118),
(86674, 6679, 867),
(86675, 6679, 311),
(86676, 6679, 304),
(86677, 6679, 617),
(86678, 6679, 54),
(86679, 6679, 478),
(86680, 6679, 1203),
(86681, 6680, 1200),
(86682, 6680, 109),
(86683, 6680, 877),
(86684, 6680, 551),
(86685, 6680, 305),
(86686, 6680, 468),
(86687, 6680, 938),
(86688, 6680, 358),
(86689, 6680, 1166),
(86690, 6680, 297),
(86691, 6680, 984),
(86692, 6680, 243),
(86693, 6680, 353),
(86694, 6680, 885),
(86695, 6680, 614),
(86696, 6680, 4),
(86697, 6680, 111),
(86698, 6680, 264),
(86699, 6680, 549),
(86700, 6680, 950),
(86701, 6680, 332),
(86702, 6680, 112),
(86703, 6680, 1201),
(86704, 6680, 460),
(86705, 6680, 764),
(86706, 6680, 359),
(86707, 6680, 54),
(86708, 6680, 617),
(86709, 6680, 508),
(86710, 6681, 1230),
(86711, 6681, 1219),
(86712, 6681, 1224),
(86713, 6681, 1218),
(86714, 6681, 1216),
(86715, 6681, 133),
(86716, 6681, 1217),
(86717, 6682, 1166),
(86718, 6682, 1267),
(86719, 6682, 297),
(86720, 6682, 359),
(86721, 6682, 877),
(86722, 6682, 1268),
(86723, 6682, 938),
(86724, 6682, 111),
(86725, 6682, 248),
(86726, 6682, 264),
(86727, 6683, 251),
(86728, 6683, 1201),
(86729, 6683, 4),
(86730, 6684, 360),
(86731, 6684, 900),
(86732, 6684, 356),
(86733, 6684, 4),
(86734, 6684, 559),
(86735, 6685, 251),
(86736, 6685, 112),
(86737, 6685, 109),
(86738, 6685, 304),
(86739, 6685, 1201),
(86740, 6685, 4),
(86741, 6685, 957),
(86742, 6685, 264),
(86743, 6686, 109),
(86744, 6686, 468),
(86745, 6686, 613),
(86746, 6686, 755),
(86747, 6686, 470),
(86748, 6686, 1169),
(86749, 6686, 1166),
(86750, 6686, 253),
(86751, 6686, 243),
(86752, 6686, 303),
(86753, 6686, 614),
(86754, 6686, 298),
(86755, 6686, 4),
(86756, 6686, 1254),
(86757, 6686, 349),
(86758, 6686, 498),
(86759, 6686, 1168),
(86760, 6686, 549),
(86761, 6686, 616),
(86762, 6686, 525),
(86763, 6686, 112),
(86764, 6686, 1171),
(86765, 6686, 116),
(86766, 6686, 976),
(86767, 6686, 785),
(86768, 6686, 1201),
(86769, 6686, 1170),
(86770, 6686, 114),
(86771, 6686, 1199),
(86772, 6686, 460),
(86773, 6686, 335),
(86774, 6686, 476),
(86775, 6686, 1172),
(86776, 6686, 336),
(86777, 6686, 1167),
(86778, 6686, 467),
(86779, 6686, 54),
(86780, 6687, 205),
(86781, 6687, 22),
(86782, 6687, 1056),
(86783, 6688, 862),
(86784, 6688, 443),
(86785, 6688, 32),
(86786, 6688, 1202),
(86787, 6688, 305),
(86788, 6688, 795),
(86789, 6688, 119),
(86790, 6688, 1007),
(86791, 6688, 967),
(86792, 6688, 442),
(86793, 6688, 1166),
(86794, 6688, 253),
(86795, 6688, 614),
(86796, 6688, 1198),
(86797, 6688, 17),
(86798, 6688, 440),
(86799, 6688, 892),
(86800, 6688, 264),
(86801, 6688, 549),
(86802, 6688, 206),
(86803, 6688, 339),
(86804, 6688, 784),
(86805, 6688, 559),
(86806, 6688, 457),
(86807, 6688, 460),
(86808, 6688, 553),
(86809, 6688, 12),
(86810, 6688, 467),
(86811, 6688, 54),
(86812, 6688, 617),
(86813, 6688, 109),
(86814, 6688, 610),
(86815, 6688, 468),
(86816, 6688, 1141),
(86817, 6688, 232),
(86818, 6688, 473),
(86819, 6688, 885),
(86820, 6688, 550),
(86821, 6688, 298),
(86822, 6688, 4),
(86823, 6688, 526),
(86824, 6688, 498),
(86825, 6688, 23),
(86826, 6688, 27),
(86827, 6688, 950),
(86828, 6688, 438),
(86829, 6688, 112),
(86830, 6688, 116),
(86831, 6688, 11),
(86832, 6688, 785),
(86833, 6688, 1201),
(86834, 6688, 114),
(86835, 6688, 540),
(86836, 6688, 22),
(86837, 6688, 1167),
(86838, 6688, 336),
(86839, 6688, 861),
(86840, 6688, 328),
(86841, 6688, 28),
(86842, 6688, 304),
(86843, 6688, 478),
(86844, 6688, 446),
(86845, 6689, 1167),
(86846, 6689, 1166),
(86847, 6689, 612),
(86848, 6689, 31),
(86849, 6689, 4),
(86850, 6689, 242),
(86851, 6690, 974),
(86852, 6690, 109),
(86853, 6690, 351),
(86854, 6690, 305),
(86855, 6690, 468),
(86856, 6690, 795),
(86857, 6690, 133),
(86858, 6690, 470),
(86859, 6690, 1230),
(86860, 6690, 885),
(86861, 6690, 550),
(86862, 6690, 614),
(86863, 6690, 1198),
(86864, 6690, 298),
(86865, 6690, 4),
(86866, 6690, 17),
(86867, 6690, 1233),
(86868, 6690, 526),
(86869, 6690, 549),
(86870, 6690, 616),
(86871, 6690, 332),
(86872, 6690, 112),
(86873, 6690, 116),
(86874, 6690, 1258),
(86875, 6690, 1224),
(86876, 6690, 785),
(86877, 6690, 1201),
(86878, 6690, 460),
(86879, 6690, 336),
(86880, 6690, 1227),
(86881, 6690, 467),
(86882, 6690, 886),
(86883, 6690, 54),
(86884, 6691, 985),
(86885, 6691, 305),
(86886, 6691, 468),
(86887, 6691, 1007),
(86888, 6691, 119),
(86889, 6691, 755),
(86890, 6691, 885),
(86891, 6691, 550),
(86892, 6691, 614),
(86893, 6691, 303),
(86894, 6691, 298),
(86895, 6691, 4),
(86896, 6691, 950),
(86897, 6691, 616),
(86898, 6691, 329),
(86899, 6691, 972),
(86900, 6691, 784),
(86901, 6691, 484),
(86902, 6691, 489),
(86903, 6691, 785),
(86904, 6691, 540),
(86905, 6691, 460),
(86906, 6691, 500),
(86907, 6691, 336),
(86908, 6691, 328),
(86909, 6691, 1051),
(86910, 6691, 467),
(86911, 6691, 617),
(86912, 6691, 54),
(86913, 6691, 508),
(86914, 6692, 4),
(86915, 6692, 559),
(86916, 6693, 297),
(86917, 6693, 328),
(86918, 6693, 614),
(86919, 6693, 4),
(86920, 6693, 613),
(86921, 6693, 476),
(86922, 6694, 4),
(86923, 6694, 559),
(86924, 6695, 4),
(86925, 6695, 559),
(86926, 6696, 336),
(86927, 6696, 112),
(86928, 6696, 109),
(86929, 6696, 303),
(86930, 6696, 785),
(86931, 6696, 54),
(86932, 6696, 119),
(86933, 6696, 245),
(86934, 6697, 901),
(86935, 6697, 963),
(86936, 6697, 32),
(86937, 6697, 31),
(86938, 6697, 755),
(86939, 6697, 1166),
(86940, 6697, 900),
(86941, 6697, 614),
(86942, 6697, 1198),
(86943, 6697, 298),
(86944, 6697, 356),
(86945, 6697, 4),
(86946, 6697, 17),
(86947, 6697, 903),
(86948, 6697, 612),
(86949, 6697, 1258),
(86950, 6697, 902),
(86951, 6697, 22),
(86952, 6697, 460),
(86953, 6697, 175),
(86954, 6697, 1167),
(86955, 6697, 12),
(86956, 6697, 359),
(86957, 6697, 54),
(86958, 6698, 899),
(86959, 6699, 336),
(86960, 6699, 525),
(86961, 6699, 467),
(86962, 6699, 785),
(86963, 6699, 298),
(86964, 6699, 468),
(86965, 6699, 1201),
(86966, 6699, 54),
(86967, 6699, 470),
(86968, 6700, 1259),
(86969, 6700, 1050),
(86970, 6700, 443),
(86971, 6700, 1202),
(86972, 6700, 1007),
(86973, 6700, 119),
(86974, 6700, 133),
(86975, 6700, 755),
(86976, 6700, 1048),
(86977, 6700, 1230),
(86978, 6700, 442),
(86979, 6700, 243),
(86980, 6700, 614),
(86981, 6700, 1198),
(86982, 6700, 779),
(86983, 6700, 17),
(86984, 6700, 440),
(86985, 6700, 549),
(86986, 6700, 1224),
(86987, 6700, 559),
(86988, 6700, 457),
(86989, 6700, 460),
(86990, 6700, 175),
(86991, 6700, 553),
(86992, 6700, 12),
(86993, 6700, 467),
(86994, 6700, 54),
(86995, 6700, 963),
(86996, 6700, 974),
(86997, 6700, 1141),
(86998, 6700, 439),
(86999, 6700, 470),
(87000, 6700, 1049),
(87001, 6700, 550),
(87002, 6700, 298),
(87003, 6700, 4),
(87004, 6700, 962),
(87005, 6700, 498),
(87006, 6700, 438),
(87007, 6700, 112),
(87008, 6700, 116),
(87009, 6700, 749),
(87010, 6700, 1258),
(87011, 6700, 11),
(87012, 6700, 785),
(87013, 6700, 1201),
(87014, 6700, 1216),
(87015, 6700, 540),
(87016, 6700, 1246),
(87017, 6700, 22),
(87018, 6700, 336),
(87019, 6700, 1238),
(87020, 6700, 446),
(87021, 6700, 41),
(87022, 6701, 320),
(87023, 6701, 890),
(87024, 6701, 305),
(87025, 6701, 886),
(87026, 6702, 612),
(87027, 6703, 332),
(87028, 6703, 974),
(87029, 6703, 616),
(87030, 6703, 112),
(87031, 6703, 109),
(87032, 6703, 749),
(87033, 6703, 460),
(87034, 6703, 755),
(87035, 6703, 251),
(87036, 6703, 328),
(87037, 6703, 1270),
(87038, 6703, 298),
(87039, 6703, 4),
(87040, 6703, 617),
(87041, 6703, 54),
(87042, 6703, 349),
(87043, 6703, 41),
(87044, 6704, 963),
(87045, 6704, 616),
(87046, 6704, 112),
(87047, 6704, 109),
(87048, 6704, 976),
(87049, 6704, 785),
(87050, 6704, 468),
(87051, 6704, 460),
(87052, 6704, 755),
(87053, 6704, 470),
(87054, 6704, 336),
(87055, 6704, 550),
(87056, 6704, 614),
(87057, 6704, 303),
(87058, 6704, 304),
(87059, 6704, 298),
(87060, 6704, 467),
(87061, 6704, 54),
(87062, 6704, 617),
(87063, 6704, 245),
(87064, 6704, 549),
(87065, 6705, 612),
(87066, 6706, 553),
(87067, 6706, 4),
(87068, 6706, 559),
(87069, 6706, 944),
(87070, 6707, 963),
(87071, 6707, 305),
(87072, 6707, 468),
(87073, 6707, 483),
(87074, 6707, 795),
(87075, 6707, 613),
(87076, 6707, 133),
(87077, 6707, 935),
(87078, 6707, 755),
(87079, 6707, 470),
(87080, 6707, 1230),
(87081, 6707, 885),
(87082, 6707, 550),
(87083, 6707, 303),
(87084, 6707, 614),
(87085, 6707, 298),
(87086, 6707, 4),
(87087, 6707, 549),
(87088, 6707, 616),
(87089, 6707, 976),
(87090, 6707, 1224),
(87091, 6707, 785),
(87092, 6707, 1201),
(87093, 6707, 1216),
(87094, 6707, 335),
(87095, 6707, 460),
(87096, 6707, 336),
(87097, 6707, 304),
(87098, 6707, 467),
(87099, 6707, 54),
(87100, 6708, 954),
(87101, 6708, 304),
(87102, 6708, 54),
(87103, 6708, 4),
(87104, 6708, 795),
(87105, 6709, 912),
(87106, 6709, 356),
(87107, 6710, 4),
(87108, 6710, 559),
(87109, 6711, 900),
(87110, 6712, 1220),
(87111, 6712, 974),
(87112, 6712, 616),
(87113, 6712, 351),
(87114, 6712, 785),
(87115, 6712, 133),
(87116, 6712, 460),
(87117, 6712, 470),
(87118, 6712, 1217),
(87119, 6712, 336),
(87120, 6712, 1227),
(87121, 6712, 1219),
(87122, 6712, 550),
(87123, 6712, 614),
(87124, 6712, 1198),
(87125, 6712, 298),
(87126, 6712, 467),
(87127, 6712, 4),
(87128, 6712, 54),
(87129, 6712, 17),
(87130, 6712, 1218),
(87131, 6712, 1233),
(87132, 6713, 251),
(87133, 6713, 862),
(87134, 6713, 109),
(87135, 6713, 896),
(87136, 6713, 339),
(87137, 6713, 1201),
(87138, 6713, 4),
(87139, 6713, 317),
(87140, 6713, 342),
(87141, 6713, 892),
(87142, 6713, 264),
(87143, 6714, 901),
(87144, 6714, 357),
(87145, 6715, 109),
(87146, 6715, 243),
(87147, 6715, 242),
(87148, 6715, 4),
(87149, 6715, 335),
(87150, 6716, 781),
(87151, 6716, 485),
(87152, 6716, 112),
(87153, 6716, 109),
(87154, 6716, 315),
(87155, 6716, 1201),
(87156, 6716, 795),
(87157, 6716, 118),
(87158, 6716, 311),
(87159, 6716, 1166),
(87160, 6716, 253),
(87161, 6716, 328),
(87162, 6716, 614),
(87163, 6716, 298),
(87164, 6716, 4),
(87165, 6716, 54),
(87166, 6716, 617),
(87167, 6716, 317),
(87168, 6716, 478),
(87169, 6716, 264),
(87170, 6717, 901),
(87171, 6717, 1166),
(87172, 6717, 360),
(87173, 6717, 32),
(87174, 6717, 4),
(87175, 6718, 950),
(87176, 6718, 945),
(87177, 6718, 357),
(87178, 6718, 877),
(87179, 6718, 246),
(87180, 6718, 304),
(87181, 6718, 264),
(87182, 6719, 862),
(87183, 6719, 525),
(87184, 6719, 339),
(87185, 6719, 785),
(87186, 6719, 468),
(87187, 6719, 1201),
(87188, 6719, 470),
(87189, 6719, 251),
(87190, 6719, 336),
(87191, 6719, 614),
(87192, 6719, 467),
(87193, 6719, 298),
(87194, 6719, 54),
(87195, 6719, 892),
(87196, 6719, 264),
(87197, 6720, 566),
(87198, 6720, 1057),
(87199, 6720, 1014),
(87200, 6721, 963),
(87201, 6721, 109),
(87202, 6721, 985),
(87203, 6721, 305),
(87204, 6721, 468),
(87205, 6721, 755),
(87206, 6721, 470),
(87207, 6721, 885),
(87208, 6721, 614),
(87209, 6721, 1198),
(87210, 6721, 298),
(87211, 6721, 4),
(87212, 6721, 17),
(87213, 6721, 549),
(87214, 6721, 332),
(87215, 6721, 116),
(87216, 6721, 991),
(87217, 6721, 785),
(87218, 6721, 460),
(87219, 6721, 336),
(87220, 6721, 467),
(87221, 6721, 54),
(87222, 6721, 1256),
(87223, 6721, 508),
(87224, 6722, 206),
(87225, 6722, 230),
(87226, 6722, 22),
(87227, 6722, 228),
(87228, 6722, 215),
(87229, 6722, 213),
(87230, 6722, 216),
(87231, 6722, 1056),
(87232, 6723, 304),
(87233, 6723, 1273),
(87234, 6723, 114),
(87235, 6723, 248),
(87236, 6724, 357),
(87237, 6724, 4),
(87238, 6724, 944),
(87239, 6725, 901),
(87240, 6725, 359),
(87241, 6725, 4),
(87242, 6725, 559),
(87243, 6725, 903),
(87244, 6726, 27),
(87245, 6726, 1199),
(87246, 6727, 4),
(87247, 6727, 559),
(87248, 6728, 251),
(87249, 6728, 525),
(87250, 6728, 862),
(87251, 6728, 468),
(87252, 6728, 1201),
(87253, 6728, 473),
(87254, 6728, 264),
(87255, 6729, 862),
(87256, 6729, 339),
(87257, 6729, 785),
(87258, 6729, 894),
(87259, 6729, 251),
(87260, 6729, 336),
(87261, 6729, 614),
(87262, 6729, 467),
(87263, 6729, 298),
(87264, 6729, 4),
(87265, 6729, 54),
(87266, 6729, 617),
(87267, 6729, 478),
(87268, 6729, 892),
(87269, 6729, 342),
(87270, 6729, 264),
(87271, 6730, 1167),
(87272, 6730, 1166),
(87273, 6730, 612),
(87274, 6730, 31),
(87275, 6730, 4),
(87276, 6731, 950),
(87277, 6731, 332),
(87278, 6731, 112),
(87279, 6731, 109),
(87280, 6731, 1201),
(87281, 6731, 795),
(87282, 6731, 119),
(87283, 6731, 251),
(87284, 6731, 328),
(87285, 6731, 243),
(87286, 6731, 4),
(87287, 6731, 54),
(87288, 6731, 779),
(87289, 6732, 443),
(87290, 6732, 112),
(87291, 6732, 749),
(87292, 6732, 1202),
(87293, 6732, 1201),
(87294, 6732, 1141),
(87295, 6732, 540),
(87296, 6732, 119),
(87297, 6732, 1007),
(87298, 6732, 442),
(87299, 6732, 243),
(87300, 6732, 54),
(87301, 6732, 779),
(87302, 6732, 4),
(87303, 6732, 446),
(87304, 6732, 41),
(87305, 6732, 498),
(87306, 6733, 442),
(87307, 6733, 443),
(87308, 6733, 109),
(87309, 6733, 877),
(87310, 6733, 1201),
(87311, 6733, 1141),
(87312, 6733, 938),
(87313, 6733, 446),
(87314, 6733, 264),
(87315, 6734, 612),
(87316, 6735, 968),
(87317, 6735, 862),
(87318, 6735, 443),
(87319, 6735, 551),
(87320, 6735, 468),
(87321, 6735, 1141),
(87322, 6735, 613),
(87323, 6735, 473),
(87324, 6735, 470),
(87325, 6735, 251),
(87326, 6735, 442),
(87327, 6735, 945),
(87328, 6735, 243),
(87329, 6735, 614),
(87330, 6735, 4),
(87331, 6735, 440),
(87332, 6735, 498),
(87333, 6735, 264),
(87334, 6735, 549),
(87335, 6735, 331),
(87336, 6735, 525),
(87337, 6735, 117),
(87338, 6735, 1201),
(87339, 6735, 457),
(87340, 6735, 460),
(87341, 6735, 476),
(87342, 6735, 944),
(87343, 6735, 311),
(87344, 6735, 319),
(87345, 6735, 328),
(87346, 6735, 359),
(87347, 6735, 446),
(87348, 6736, 551),
(87349, 6736, 304),
(87350, 6736, 298),
(87351, 6736, 470),
(87352, 6737, 984),
(87353, 6737, 551),
(87354, 6737, 298),
(87355, 6737, 508),
(87356, 6737, 526),
(87357, 6738, 877),
(87358, 6738, 953),
(87359, 6738, 304),
(87360, 6738, 1270),
(87361, 6738, 1268),
(87362, 6738, 314),
(87363, 6738, 264),
(87364, 6739, 12),
(87365, 6739, 22),
(87366, 6739, 1056),
(87367, 6740, 1269),
(87368, 6740, 298),
(87369, 6740, 248),
(87370, 6741, 1113),
(87371, 6741, 551),
(87372, 6741, 305),
(87373, 6741, 1201),
(87374, 6741, 756),
(87375, 6741, 915),
(87376, 6741, 468),
(87377, 6741, 987),
(87378, 6741, 460),
(87379, 6741, 1167),
(87380, 6741, 1166),
(87381, 6741, 297),
(87382, 6741, 353),
(87383, 6741, 885),
(87384, 6741, 614),
(87385, 6741, 617),
(87386, 6741, 957),
(87387, 6741, 54),
(87388, 6741, 508),
(87389, 6742, 612),
(87390, 6743, 1220),
(87391, 6743, 974),
(87392, 6743, 616),
(87393, 6743, 351),
(87394, 6743, 785),
(87395, 6743, 133),
(87396, 6743, 460),
(87397, 6743, 470),
(87398, 6743, 1217),
(87399, 6743, 336),
(87400, 6743, 1219),
(87401, 6743, 550),
(87402, 6743, 614),
(87403, 6743, 298),
(87404, 6743, 467),
(87405, 6743, 54),
(87406, 6743, 1218),
(87407, 6744, 993),
(87408, 6744, 551),
(87409, 6744, 1201),
(87410, 6744, 508),
(87411, 6744, 526);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(87412, 6745, 485),
(87413, 6745, 109),
(87414, 6745, 315),
(87415, 6745, 305),
(87416, 6745, 551),
(87417, 6745, 468),
(87418, 6745, 795),
(87419, 6745, 358),
(87420, 6745, 759),
(87421, 6745, 1166),
(87422, 6745, 253),
(87423, 6745, 885),
(87424, 6745, 614),
(87425, 6745, 298),
(87426, 6745, 4),
(87427, 6745, 317),
(87428, 6745, 982),
(87429, 6745, 264),
(87430, 6745, 526),
(87431, 6745, 549),
(87432, 6745, 781),
(87433, 6745, 1201),
(87434, 6745, 318),
(87435, 6745, 971),
(87436, 6745, 460),
(87437, 6745, 118),
(87438, 6745, 311),
(87439, 6745, 328),
(87440, 6745, 304),
(87441, 6745, 617),
(87442, 6745, 54),
(87443, 6745, 478),
(87444, 6745, 508),
(87445, 6745, 1203),
(87446, 6746, 950),
(87447, 6746, 901),
(87448, 6746, 359),
(87449, 6747, 553),
(87450, 6747, 1167),
(87451, 6747, 1166),
(87452, 6747, 253),
(87453, 6747, 4),
(87454, 6747, 559),
(87455, 6748, 612),
(87456, 6749, 336),
(87457, 6749, 339),
(87458, 6749, 297),
(87459, 6749, 614),
(87460, 6749, 301),
(87461, 6749, 785),
(87462, 6749, 298),
(87463, 6749, 54),
(87464, 6749, 119),
(87465, 6749, 892),
(87466, 6750, 485),
(87467, 6750, 305),
(87468, 6750, 468),
(87469, 6750, 119),
(87470, 6750, 455),
(87471, 6750, 358),
(87472, 6750, 755),
(87473, 6750, 885),
(87474, 6750, 4),
(87475, 6750, 892),
(87476, 6750, 264),
(87477, 6750, 526),
(87478, 6750, 549),
(87479, 6750, 781),
(87480, 6750, 339),
(87481, 6750, 456),
(87482, 6750, 1201),
(87483, 6750, 457),
(87484, 6750, 971),
(87485, 6750, 460),
(87486, 6750, 118),
(87487, 6750, 1167),
(87488, 6750, 304),
(87489, 6750, 617),
(87490, 6750, 54),
(87491, 6750, 1203),
(87492, 6751, 963),
(87493, 6751, 109),
(87494, 6751, 305),
(87495, 6751, 468),
(87496, 6751, 795),
(87497, 6751, 133),
(87498, 6751, 755),
(87499, 6751, 470),
(87500, 6751, 1217),
(87501, 6751, 1230),
(87502, 6751, 885),
(87503, 6751, 614),
(87504, 6751, 1198),
(87505, 6751, 298),
(87506, 6751, 4),
(87507, 6751, 17),
(87508, 6751, 526),
(87509, 6751, 549),
(87510, 6751, 332),
(87511, 6751, 112),
(87512, 6751, 116),
(87513, 6751, 1224),
(87514, 6751, 785),
(87515, 6751, 1201),
(87516, 6751, 460),
(87517, 6751, 336),
(87518, 6751, 1219),
(87519, 6751, 467),
(87520, 6751, 886),
(87521, 6751, 54),
(87522, 6751, 1218),
(87523, 6752, 4),
(87524, 6752, 559),
(87525, 6753, 553),
(87526, 6753, 4),
(87527, 6753, 559),
(87528, 6754, 963),
(87529, 6754, 614),
(87530, 6754, 298),
(87531, 6754, 54),
(87532, 6754, 540),
(87533, 6754, 1007),
(87534, 6754, 460),
(87535, 6754, 755),
(87536, 6755, 116),
(87537, 6755, 297),
(87538, 6755, 54),
(87539, 6755, 4),
(87540, 6755, 795),
(87541, 6756, 4),
(87542, 6756, 559),
(87543, 6757, 950),
(87544, 6757, 936),
(87545, 6757, 359),
(87546, 6757, 614),
(87547, 6757, 304),
(87548, 6758, 443),
(87549, 6758, 109),
(87550, 6758, 1141),
(87551, 6758, 559),
(87552, 6758, 797),
(87553, 6758, 540),
(87554, 6758, 457),
(87555, 6758, 1007),
(87556, 6758, 442),
(87557, 6758, 553),
(87558, 6758, 1167),
(87559, 6758, 1166),
(87560, 6758, 861),
(87561, 6758, 4),
(87562, 6758, 120),
(87563, 6758, 440),
(87564, 6758, 446),
(87565, 6758, 264),
(87566, 6758, 1011),
(87567, 6759, 862),
(87568, 6759, 109),
(87569, 6759, 339),
(87570, 6759, 116),
(87571, 6759, 991),
(87572, 6759, 551),
(87573, 6759, 1202),
(87574, 6759, 785),
(87575, 6759, 336),
(87576, 6759, 253),
(87577, 6759, 614),
(87578, 6759, 467),
(87579, 6759, 298),
(87580, 6759, 4),
(87581, 6759, 54),
(87582, 6759, 617),
(87583, 6759, 317),
(87584, 6759, 508),
(87585, 6759, 478),
(87586, 6759, 892),
(87587, 6759, 264),
(87588, 6760, 115),
(87589, 6760, 443),
(87590, 6760, 109),
(87591, 6760, 305),
(87592, 6760, 1202),
(87593, 6760, 1141),
(87594, 6760, 442),
(87595, 6760, 320),
(87596, 6760, 1166),
(87597, 6760, 253),
(87598, 6760, 885),
(87599, 6760, 614),
(87600, 6760, 4),
(87601, 6760, 957),
(87602, 6760, 440),
(87603, 6760, 498),
(87604, 6760, 950),
(87605, 6760, 891),
(87606, 6760, 559),
(87607, 6760, 797),
(87608, 6760, 457),
(87609, 6760, 1199),
(87610, 6760, 1142),
(87611, 6760, 460),
(87612, 6760, 553),
(87613, 6760, 336),
(87614, 6760, 1167),
(87615, 6760, 617),
(87616, 6760, 120),
(87617, 6760, 446),
(87618, 6761, 979),
(87619, 6761, 963),
(87620, 6761, 974),
(87621, 6761, 503),
(87622, 6761, 305),
(87623, 6761, 1202),
(87624, 6761, 468),
(87625, 6761, 483),
(87626, 6761, 795),
(87627, 6761, 613),
(87628, 6761, 1007),
(87629, 6761, 119),
(87630, 6761, 914),
(87631, 6761, 133),
(87632, 6761, 470),
(87633, 6761, 755),
(87634, 6761, 1230),
(87635, 6761, 975),
(87636, 6761, 885),
(87637, 6761, 550),
(87638, 6761, 303),
(87639, 6761, 1154),
(87640, 6761, 614),
(87641, 6761, 298),
(87642, 6761, 4),
(87643, 6761, 526),
(87644, 6761, 549),
(87645, 6761, 616),
(87646, 6761, 112),
(87647, 6761, 749),
(87648, 6761, 976),
(87649, 6761, 1224),
(87650, 6761, 785),
(87651, 6761, 1201),
(87652, 6761, 540),
(87653, 6761, 1216),
(87654, 6761, 460),
(87655, 6761, 500),
(87656, 6761, 336),
(87657, 6761, 304),
(87658, 6761, 467),
(87659, 6761, 617),
(87660, 6761, 54),
(87661, 6761, 41),
(87662, 6761, 481),
(87663, 6762, 109),
(87664, 6762, 936),
(87665, 6762, 877),
(87666, 6762, 298),
(87667, 6762, 1105),
(87668, 6762, 264),
(87669, 6763, 1202),
(87670, 6763, 551),
(87671, 6763, 305),
(87672, 6763, 877),
(87673, 6763, 795),
(87674, 6763, 899),
(87675, 6763, 1166),
(87676, 6763, 892),
(87677, 6763, 264),
(87678, 6763, 549),
(87679, 6763, 339),
(87680, 6763, 318),
(87681, 6763, 971),
(87682, 6763, 460),
(87683, 6763, 118),
(87684, 6763, 617),
(87685, 6763, 54),
(87686, 6763, 508),
(87687, 6763, 968),
(87688, 6763, 485),
(87689, 6763, 115),
(87690, 6763, 109),
(87691, 6763, 315),
(87692, 6763, 468),
(87693, 6763, 330),
(87694, 6763, 470),
(87695, 6763, 358),
(87696, 6763, 297),
(87697, 6763, 984),
(87698, 6763, 353),
(87699, 6763, 885),
(87700, 6763, 550),
(87701, 6763, 298),
(87702, 6763, 4),
(87703, 6763, 317),
(87704, 6763, 526),
(87705, 6763, 781),
(87706, 6763, 332),
(87707, 6763, 113),
(87708, 6763, 112),
(87709, 6763, 991),
(87710, 6763, 1201),
(87711, 6763, 114),
(87712, 6763, 540),
(87713, 6763, 311),
(87714, 6763, 328),
(87715, 6763, 304),
(87716, 6763, 1005),
(87717, 6763, 1203),
(87718, 6764, 112),
(87719, 6764, 936),
(87720, 6764, 305),
(87721, 6764, 773),
(87722, 6764, 785),
(87723, 6764, 1236),
(87724, 6764, 119),
(87725, 6764, 248),
(87726, 6764, 755),
(87727, 6764, 336),
(87728, 6764, 614),
(87729, 6764, 886),
(87730, 6764, 298),
(87731, 6764, 54),
(87732, 6765, 298),
(87733, 6765, 1270),
(87734, 6765, 248),
(87735, 6766, 974),
(87736, 6766, 963),
(87737, 6766, 116),
(87738, 6766, 785),
(87739, 6766, 1216),
(87740, 6766, 133),
(87741, 6766, 460),
(87742, 6766, 470),
(87743, 6766, 755),
(87744, 6766, 1217),
(87745, 6766, 336),
(87746, 6766, 1219),
(87747, 6766, 550),
(87748, 6766, 614),
(87749, 6766, 298),
(87750, 6766, 467),
(87751, 6766, 54),
(87752, 6766, 1218),
(87753, 6766, 549),
(87754, 6767, 936),
(87755, 6767, 360),
(87756, 6767, 359),
(87757, 6767, 877),
(87758, 6767, 1202),
(87759, 6767, 298),
(87760, 6767, 1165),
(87761, 6767, 938),
(87762, 6767, 264),
(87763, 6768, 253),
(87764, 6768, 614),
(87765, 6768, 1202),
(87766, 6768, 298),
(87767, 6768, 617),
(87768, 6768, 478),
(87769, 6768, 264),
(87770, 6769, 503),
(87771, 6769, 305),
(87772, 6769, 1202),
(87773, 6769, 795),
(87774, 6769, 613),
(87775, 6769, 119),
(87776, 6769, 1007),
(87777, 6769, 133),
(87778, 6769, 755),
(87779, 6769, 975),
(87780, 6769, 243),
(87781, 6769, 1154),
(87782, 6769, 614),
(87783, 6769, 865),
(87784, 6769, 1254),
(87785, 6769, 264),
(87786, 6769, 549),
(87787, 6769, 616),
(87788, 6769, 457),
(87789, 6769, 335),
(87790, 6769, 460),
(87791, 6769, 467),
(87792, 6769, 54),
(87793, 6769, 617),
(87794, 6769, 481),
(87795, 6769, 1220),
(87796, 6769, 979),
(87797, 6769, 963),
(87798, 6769, 974),
(87799, 6769, 109),
(87800, 6769, 468),
(87801, 6769, 914),
(87802, 6769, 470),
(87803, 6769, 885),
(87804, 6769, 303),
(87805, 6769, 550),
(87806, 6769, 298),
(87807, 6769, 783),
(87808, 6769, 4),
(87809, 6769, 526),
(87810, 6769, 112),
(87811, 6769, 749),
(87812, 6769, 976),
(87813, 6769, 1201),
(87814, 6769, 785),
(87815, 6769, 540),
(87816, 6769, 500),
(87817, 6769, 336),
(87818, 6769, 304),
(87819, 6769, 41),
(87820, 6770, 968),
(87821, 6770, 862),
(87822, 6770, 109),
(87823, 6770, 468),
(87824, 6770, 473),
(87825, 6770, 1007),
(87826, 6770, 119),
(87827, 6770, 755),
(87828, 6770, 251),
(87829, 6770, 253),
(87830, 6770, 550),
(87831, 6770, 614),
(87832, 6770, 957),
(87833, 6770, 498),
(87834, 6770, 264),
(87835, 6770, 526),
(87836, 6770, 549),
(87837, 6770, 112),
(87838, 6770, 749),
(87839, 6770, 116),
(87840, 6770, 784),
(87841, 6770, 1201),
(87842, 6770, 540),
(87843, 6770, 460),
(87844, 6770, 336),
(87845, 6770, 328),
(87846, 6770, 54),
(87847, 6770, 617),
(87848, 6770, 41),
(87849, 6771, 945),
(87850, 6771, 112),
(87851, 6771, 360),
(87852, 6771, 297),
(87853, 6771, 353),
(87854, 6771, 246),
(87855, 6771, 304),
(87856, 6771, 117),
(87857, 6771, 298),
(87858, 6771, 111),
(87859, 6771, 247),
(87860, 6772, 862),
(87861, 6772, 109),
(87862, 6772, 339),
(87863, 6772, 1201),
(87864, 6772, 311),
(87865, 6772, 251),
(87866, 6772, 253),
(87867, 6772, 614),
(87868, 6772, 304),
(87869, 6772, 317),
(87870, 6772, 892),
(87871, 6772, 264),
(87872, 6773, 109),
(87873, 6773, 116),
(87874, 6773, 885),
(87875, 6773, 243),
(87876, 6773, 246),
(87877, 6773, 305),
(87878, 6773, 1201),
(87879, 6773, 4),
(87880, 6773, 317),
(87881, 6774, 974),
(87882, 6774, 616),
(87883, 6774, 351),
(87884, 6774, 1224),
(87885, 6774, 785),
(87886, 6774, 133),
(87887, 6774, 460),
(87888, 6774, 470),
(87889, 6774, 1230),
(87890, 6774, 336),
(87891, 6774, 1219),
(87892, 6774, 614),
(87893, 6774, 298),
(87894, 6774, 467),
(87895, 6774, 54),
(87896, 6774, 1218),
(87897, 6775, 359),
(87898, 6775, 877),
(87899, 6775, 1202),
(87900, 6775, 4),
(87901, 6775, 938),
(87902, 6775, 264),
(87903, 6775, 944),
(87904, 6776, 251),
(87905, 6776, 109),
(87906, 6776, 328),
(87907, 6776, 243),
(87908, 6776, 1201),
(87909, 6776, 4),
(87910, 6776, 335),
(87911, 6777, 612),
(87912, 6777, 31),
(87913, 6777, 4),
(87914, 6778, 1058),
(87915, 6778, 304),
(87916, 6778, 300),
(87917, 6779, 974),
(87918, 6779, 468),
(87919, 6779, 1268),
(87920, 6779, 119),
(87921, 6779, 755),
(87922, 6779, 251),
(87923, 6779, 471),
(87924, 6779, 243),
(87925, 6779, 614),
(87926, 6779, 1270),
(87927, 6779, 298),
(87928, 6779, 4),
(87929, 6779, 779),
(87930, 6779, 349),
(87931, 6779, 616),
(87932, 6779, 112),
(87933, 6779, 991),
(87934, 6779, 1201),
(87935, 6779, 460),
(87936, 6779, 328),
(87937, 6779, 304),
(87938, 6779, 467),
(87939, 6779, 617),
(87940, 6779, 54),
(87941, 6779, 508),
(87942, 6780, 991),
(87943, 6780, 885),
(87944, 6780, 305),
(87945, 6780, 468),
(87946, 6780, 508),
(87947, 6781, 618),
(87948, 6781, 983),
(87949, 6781, 508),
(87950, 6782, 23),
(87951, 6782, 1166),
(87952, 6782, 4),
(87953, 6783, 612),
(87954, 6784, 553),
(87955, 6784, 1167),
(87956, 6784, 566),
(87957, 6784, 1018),
(87958, 6784, 318),
(87959, 6784, 865),
(87960, 6784, 866),
(87961, 6784, 264),
(87962, 6785, 974),
(87963, 6785, 109),
(87964, 6785, 551),
(87965, 6785, 305),
(87966, 6785, 468),
(87967, 6785, 1268),
(87968, 6785, 119),
(87969, 6785, 755),
(87970, 6785, 251),
(87971, 6785, 243),
(87972, 6785, 885),
(87973, 6785, 550),
(87974, 6785, 298),
(87975, 6785, 1270),
(87976, 6785, 4),
(87977, 6785, 779),
(87978, 6785, 349),
(87979, 6785, 549),
(87980, 6785, 332),
(87981, 6785, 616),
(87982, 6785, 112),
(87983, 6785, 749),
(87984, 6785, 991),
(87985, 6785, 1201),
(87986, 6785, 335),
(87987, 6785, 460),
(87988, 6785, 328),
(87989, 6785, 54),
(87990, 6785, 617),
(87991, 6785, 508),
(87992, 6785, 41),
(87993, 6786, 612),
(87994, 6787, 950),
(87995, 6787, 1258),
(87996, 6787, 1202),
(87997, 6787, 1201),
(87998, 6787, 468),
(87999, 6787, 938),
(88000, 6787, 457),
(88001, 6787, 119),
(88002, 6787, 460),
(88003, 6787, 967),
(88004, 6787, 297),
(88005, 6787, 253),
(88006, 6787, 353),
(88007, 6787, 769),
(88008, 6787, 614),
(88009, 6787, 54),
(88010, 6787, 783),
(88011, 6787, 4),
(88012, 6787, 617),
(88013, 6787, 526),
(88014, 6787, 549),
(88015, 6788, 612),
(88016, 6789, 950),
(88017, 6789, 875),
(88018, 6789, 316),
(88019, 6789, 877),
(88020, 6789, 118),
(88021, 6789, 264),
(88022, 6790, 963),
(88023, 6790, 614),
(88024, 6790, 298),
(88025, 6790, 54),
(88026, 6790, 1216),
(88027, 6790, 133),
(88028, 6790, 460),
(88029, 6790, 755),
(88030, 6791, 4),
(88031, 6791, 559),
(88032, 6792, 243),
(88033, 6792, 1201),
(88034, 6792, 4),
(88035, 6792, 613),
(88036, 6793, 968),
(88037, 6793, 1259),
(88038, 6793, 109),
(88039, 6793, 305),
(88040, 6793, 1202),
(88041, 6793, 468),
(88042, 6793, 795),
(88043, 6793, 613),
(88044, 6793, 119),
(88045, 6793, 133),
(88046, 6793, 914),
(88047, 6793, 470),
(88048, 6793, 755),
(88049, 6793, 1230),
(88050, 6793, 975),
(88051, 6793, 885),
(88052, 6793, 243),
(88053, 6793, 550),
(88054, 6793, 303),
(88055, 6793, 614),
(88056, 6793, 298),
(88057, 6793, 4),
(88058, 6793, 526),
(88059, 6793, 549),
(88060, 6793, 616),
(88061, 6793, 112),
(88062, 6793, 749),
(88063, 6793, 976),
(88064, 6793, 1224),
(88065, 6793, 1201),
(88066, 6793, 785),
(88067, 6793, 335),
(88068, 6793, 460),
(88069, 6793, 336),
(88070, 6793, 467),
(88071, 6793, 617),
(88072, 6793, 54),
(88073, 6793, 41),
(88074, 6793, 481),
(88075, 6794, 974),
(88076, 6794, 1221),
(88077, 6794, 785),
(88078, 6794, 133),
(88079, 6794, 460),
(88080, 6794, 470),
(88081, 6794, 336),
(88082, 6794, 1222),
(88083, 6794, 614),
(88084, 6794, 1198),
(88085, 6794, 1223),
(88086, 6794, 298),
(88087, 6794, 467),
(88088, 6794, 4),
(88089, 6794, 54),
(88090, 6794, 17),
(88091, 6795, 901),
(88092, 6795, 963),
(88093, 6795, 443),
(88094, 6795, 109),
(88095, 6795, 1141),
(88096, 6795, 795),
(88097, 6795, 1007),
(88098, 6795, 133),
(88099, 6795, 755),
(88100, 6795, 967),
(88101, 6795, 442),
(88102, 6795, 1242),
(88103, 6795, 1166),
(88104, 6795, 900),
(88105, 6795, 614),
(88106, 6795, 298),
(88107, 6795, 4),
(88108, 6795, 17),
(88109, 6795, 440),
(88110, 6795, 903),
(88111, 6795, 264),
(88112, 6795, 549),
(88113, 6795, 438),
(88114, 6795, 357),
(88115, 6795, 11),
(88116, 6795, 1201),
(88117, 6795, 559),
(88118, 6795, 1216),
(88119, 6795, 902),
(88120, 6795, 540),
(88121, 6795, 22),
(88122, 6795, 457),
(88123, 6795, 460),
(88124, 6795, 175),
(88125, 6795, 1167),
(88126, 6795, 553),
(88127, 6795, 12),
(88128, 6795, 1219),
(88129, 6795, 861),
(88130, 6795, 1238),
(88131, 6795, 304),
(88132, 6795, 54),
(88133, 6795, 1218),
(88134, 6795, 446),
(88135, 6796, 950),
(88136, 6796, 311),
(88137, 6796, 109),
(88138, 6796, 315),
(88139, 6796, 359),
(88140, 6796, 877),
(88141, 6796, 318),
(88142, 6796, 330),
(88143, 6796, 264),
(88144, 6796, 944),
(88145, 6797, 311),
(88146, 6797, 1167),
(88147, 6797, 243),
(88148, 6798, 4),
(88149, 6798, 559),
(88150, 6798, 1011),
(88151, 6799, 23),
(88152, 6799, 4),
(88153, 6800, 616),
(88154, 6800, 112),
(88155, 6800, 109),
(88156, 6800, 785),
(88157, 6800, 470),
(88158, 6800, 863),
(88159, 6800, 336),
(88160, 6800, 304),
(88161, 6800, 303),
(88162, 6800, 467),
(88163, 6800, 54),
(88164, 6800, 264),
(88165, 6801, 4),
(88166, 6801, 559),
(88167, 6802, 243),
(88168, 6802, 769),
(88169, 6802, 54),
(88170, 6802, 4),
(88171, 6803, 4),
(88172, 6804, 1167),
(88173, 6804, 605),
(88174, 6804, 315),
(88175, 6804, 253),
(88176, 6804, 4),
(88177, 6804, 264),
(88178, 6805, 1167),
(88179, 6805, 32),
(88180, 6805, 4),
(88181, 6805, 944),
(88182, 6806, 974),
(88183, 6806, 1259),
(88184, 6806, 113),
(88185, 6806, 112),
(88186, 6806, 1258),
(88187, 6806, 246),
(88188, 6806, 785),
(88189, 6806, 247),
(88190, 6806, 460),
(88191, 6806, 470),
(88192, 6806, 336),
(88193, 6806, 772),
(88194, 6806, 550),
(88195, 6806, 614),
(88196, 6806, 771),
(88197, 6806, 304),
(88198, 6806, 298),
(88199, 6806, 467),
(88200, 6806, 54),
(88201, 6807, 963),
(88202, 6807, 755),
(88203, 6807, 470),
(88204, 6807, 1056),
(88205, 6807, 1166),
(88206, 6807, 614),
(88207, 6807, 550),
(88208, 6807, 303),
(88209, 6807, 298),
(88210, 6807, 4),
(88211, 6807, 17),
(88212, 6807, 27),
(88213, 6807, 616),
(88214, 6807, 206),
(88215, 6807, 976),
(88216, 6807, 785),
(88217, 6807, 22),
(88218, 6807, 460),
(88219, 6807, 1167),
(88220, 6807, 336),
(88221, 6807, 12),
(88222, 6807, 816),
(88223, 6807, 467),
(88224, 6807, 54),
(88225, 6808, 332),
(88226, 6808, 112),
(88227, 6808, 109),
(88228, 6808, 116),
(88229, 6808, 305),
(88230, 6808, 468),
(88231, 6808, 1201),
(88232, 6808, 795),
(88233, 6808, 885),
(88234, 6808, 886),
(88235, 6808, 54),
(88236, 6808, 4),
(88237, 6808, 526),
(88238, 6808, 549),
(88239, 6809, 897),
(88240, 6809, 109),
(88241, 6809, 339),
(88242, 6809, 784),
(88243, 6809, 785),
(88244, 6809, 119),
(88245, 6809, 470),
(88246, 6809, 336),
(88247, 6809, 614),
(88248, 6809, 298),
(88249, 6809, 467),
(88250, 6809, 4),
(88251, 6809, 54),
(88252, 6809, 317),
(88253, 6809, 892),
(88254, 6809, 342),
(88255, 6810, 356),
(88256, 6810, 902),
(88257, 6811, 359),
(88258, 6811, 877),
(88259, 6811, 1201),
(88260, 6811, 4),
(88261, 6811, 938),
(88262, 6811, 264),
(88263, 6812, 109),
(88264, 6812, 35),
(88265, 6812, 551),
(88266, 6812, 305),
(88267, 6812, 877),
(88268, 6812, 468),
(88269, 6812, 938),
(88270, 6812, 119),
(88271, 6812, 473),
(88272, 6812, 455),
(88273, 6812, 1008),
(88274, 6812, 251),
(88275, 6812, 320),
(88276, 6812, 297),
(88277, 6812, 885),
(88278, 6812, 353),
(88279, 6812, 550),
(88280, 6812, 4),
(88281, 6812, 783),
(88282, 6812, 892),
(88283, 6812, 498),
(88284, 6812, 526),
(88285, 6812, 264),
(88286, 6812, 549),
(88287, 6812, 332),
(88288, 6812, 339),
(88289, 6812, 116),
(88290, 6812, 890),
(88291, 6812, 991),
(88292, 6812, 456),
(88293, 6812, 746),
(88294, 6812, 1201),
(88295, 6812, 114),
(88296, 6812, 540),
(88297, 6812, 457),
(88298, 6812, 971),
(88299, 6812, 460),
(88300, 6812, 311),
(88301, 6812, 328),
(88302, 6812, 301),
(88303, 6812, 54),
(88304, 6812, 617),
(88305, 6812, 508),
(88306, 6813, 612),
(88307, 6813, 4),
(88308, 6814, 1258),
(88309, 6814, 118),
(88310, 6814, 264),
(88311, 6814, 883),
(88312, 6815, 781),
(88313, 6815, 485),
(88314, 6815, 109),
(88315, 6815, 112),
(88316, 6815, 315),
(88317, 6815, 1201),
(88318, 6815, 795),
(88319, 6815, 119),
(88320, 6815, 755),
(88321, 6815, 311),
(88322, 6815, 1166),
(88323, 6815, 253),
(88324, 6815, 614),
(88325, 6815, 298),
(88326, 6815, 54),
(88327, 6815, 617),
(88328, 6815, 317),
(88329, 6815, 478),
(88330, 6815, 264),
(88331, 6815, 526),
(88332, 6815, 549),
(88333, 6816, 443),
(88334, 6816, 32),
(88335, 6816, 795),
(88336, 6816, 1007),
(88337, 6816, 133),
(88338, 6816, 755),
(88339, 6816, 442),
(88340, 6816, 1242),
(88341, 6816, 1166),
(88342, 6816, 253),
(88343, 6816, 614),
(88344, 6816, 17),
(88345, 6816, 440),
(88346, 6816, 206),
(88347, 6816, 456),
(88348, 6816, 559),
(88349, 6816, 797),
(88350, 6816, 457),
(88351, 6816, 460),
(88352, 6816, 553),
(88353, 6816, 12),
(88354, 6816, 1219),
(88355, 6816, 54),
(88356, 6816, 617),
(88357, 6816, 1220),
(88358, 6816, 963),
(88359, 6816, 1141),
(88360, 6816, 255),
(88361, 6816, 228),
(88362, 6816, 209),
(88363, 6816, 455),
(88364, 6816, 1056),
(88365, 6816, 298),
(88366, 6816, 4),
(88367, 6816, 225),
(88368, 6816, 216),
(88369, 6816, 27),
(88370, 6816, 950),
(88371, 6816, 438),
(88372, 6816, 11),
(88373, 6816, 540),
(88374, 6816, 22),
(88375, 6816, 1167),
(88376, 6816, 816),
(88377, 6816, 120),
(88378, 6816, 1218),
(88379, 6816, 478),
(88380, 6816, 446),
(88381, 6817, 616),
(88382, 6817, 976),
(88383, 6817, 1269),
(88384, 6817, 785),
(88385, 6817, 1268),
(88386, 6817, 540),
(88387, 6817, 1007),
(88388, 6817, 133),
(88389, 6817, 460),
(88390, 6817, 470),
(88391, 6817, 755),
(88392, 6817, 336),
(88393, 6817, 1267),
(88394, 6817, 303),
(88395, 6817, 614),
(88396, 6817, 1270),
(88397, 6817, 467),
(88398, 6817, 298),
(88399, 6817, 4),
(88400, 6817, 54),
(88401, 6818, 115),
(88402, 6818, 330),
(88403, 6818, 4),
(88404, 6819, 485),
(88405, 6819, 109),
(88406, 6819, 551),
(88407, 6819, 468),
(88408, 6819, 251),
(88409, 6819, 896),
(88410, 6819, 771),
(88411, 6819, 614),
(88412, 6819, 298),
(88413, 6819, 4),
(88414, 6819, 111),
(88415, 6819, 342),
(88416, 6819, 264),
(88417, 6819, 549),
(88418, 6819, 112),
(88419, 6819, 116),
(88420, 6819, 117),
(88421, 6819, 1201),
(88422, 6819, 971),
(88423, 6819, 460),
(88424, 6819, 118),
(88425, 6819, 328),
(88426, 6819, 993),
(88427, 6819, 304),
(88428, 6819, 617),
(88429, 6819, 54),
(88430, 6819, 478),
(88431, 6819, 508),
(88432, 6820, 443),
(88433, 6820, 1202),
(88434, 6820, 559),
(88435, 6820, 797),
(88436, 6820, 540),
(88437, 6820, 457),
(88438, 6820, 1007),
(88439, 6820, 1142),
(88440, 6820, 442),
(88441, 6820, 553),
(88442, 6820, 4),
(88443, 6820, 120),
(88444, 6820, 440),
(88445, 6820, 446),
(88446, 6821, 116),
(88447, 6821, 885),
(88448, 6821, 305),
(88449, 6821, 1201),
(88450, 6821, 886),
(88451, 6821, 54),
(88452, 6821, 4),
(88453, 6821, 795),
(88454, 6822, 901),
(88455, 6822, 360),
(88456, 6822, 357),
(88457, 6822, 559),
(88458, 6822, 902),
(88459, 6822, 553),
(88460, 6822, 900),
(88461, 6822, 359),
(88462, 6822, 566),
(88463, 6822, 4),
(88464, 6822, 1013),
(88465, 6822, 903),
(88466, 6823, 312),
(88467, 6823, 443),
(88468, 6823, 315),
(88469, 6823, 1202),
(88470, 6823, 305),
(88471, 6823, 468),
(88472, 6823, 1141),
(88473, 6823, 938),
(88474, 6823, 442),
(88475, 6823, 885),
(88476, 6823, 614),
(88477, 6823, 298),
(88478, 6823, 4),
(88479, 6823, 440),
(88480, 6823, 332),
(88481, 6823, 991),
(88482, 6823, 1201),
(88483, 6823, 559),
(88484, 6823, 114),
(88485, 6823, 797),
(88486, 6823, 457),
(88487, 6823, 971),
(88488, 6823, 460),
(88489, 6823, 553),
(88490, 6823, 886),
(88491, 6823, 617),
(88492, 6823, 120),
(88493, 6823, 508),
(88494, 6823, 446),
(88495, 6824, 112),
(88496, 6824, 109),
(88497, 6824, 896),
(88498, 6824, 1201),
(88499, 6824, 54),
(88500, 6824, 783),
(88501, 6824, 119),
(88502, 6824, 342),
(88503, 6824, 1203),
(88504, 6825, 485),
(88505, 6825, 115),
(88506, 6825, 109),
(88507, 6825, 965),
(88508, 6825, 1202),
(88509, 6825, 468),
(88510, 6825, 795),
(88511, 6825, 763),
(88512, 6825, 253),
(88513, 6825, 550),
(88514, 6825, 614),
(88515, 6825, 298),
(88516, 6825, 4),
(88517, 6825, 498),
(88518, 6825, 264),
(88519, 6825, 549),
(88520, 6825, 966),
(88521, 6825, 112),
(88522, 6825, 116),
(88523, 6825, 1201),
(88524, 6825, 971),
(88525, 6825, 460),
(88526, 6825, 758),
(88527, 6825, 304),
(88528, 6825, 54),
(88529, 6825, 617),
(88530, 6825, 478),
(88531, 6826, 305),
(88532, 6826, 1201),
(88533, 6826, 613),
(88534, 6826, 540),
(88535, 6826, 1007),
(88536, 6826, 119),
(88537, 6826, 460),
(88538, 6826, 975),
(88539, 6826, 885),
(88540, 6826, 243),
(88541, 6826, 54),
(88542, 6826, 783),
(88543, 6826, 4),
(88544, 6826, 779),
(88545, 6826, 498),
(88546, 6826, 549),
(88547, 6827, 4),
(88548, 6828, 356),
(88549, 6828, 902),
(88550, 6829, 901),
(88551, 6829, 963),
(88552, 6829, 443),
(88553, 6829, 1202),
(88554, 6829, 1007),
(88555, 6829, 470),
(88556, 6829, 755),
(88557, 6829, 1056),
(88558, 6829, 442),
(88559, 6829, 900),
(88560, 6829, 550),
(88561, 6829, 303),
(88562, 6829, 614),
(88563, 6829, 1198),
(88564, 6829, 356),
(88565, 6829, 298),
(88566, 6829, 4),
(88567, 6829, 17),
(88568, 6829, 440),
(88569, 6829, 438),
(88570, 6829, 616),
(88571, 6829, 206),
(88572, 6829, 360),
(88573, 6829, 976),
(88574, 6829, 11),
(88575, 6829, 785),
(88576, 6829, 559),
(88577, 6829, 797),
(88578, 6829, 540),
(88579, 6829, 22),
(88580, 6829, 457),
(88581, 6829, 1142),
(88582, 6829, 460),
(88583, 6829, 553),
(88584, 6829, 336),
(88585, 6829, 12),
(88586, 6829, 816),
(88587, 6829, 467),
(88588, 6829, 54),
(88589, 6829, 120),
(88590, 6829, 446),
(88591, 6830, 54),
(88592, 6830, 760),
(88593, 6831, 326),
(88594, 6831, 109),
(88595, 6831, 35),
(88596, 6831, 468),
(88597, 6831, 938),
(88598, 6831, 119),
(88599, 6831, 473),
(88600, 6831, 1008),
(88601, 6831, 967),
(88602, 6831, 251),
(88603, 6831, 297),
(88604, 6831, 614),
(88605, 6831, 298),
(88606, 6831, 783),
(88607, 6831, 892),
(88608, 6831, 498),
(88609, 6831, 526),
(88610, 6831, 549),
(88611, 6831, 112),
(88612, 6831, 339),
(88613, 6831, 116),
(88614, 6831, 746),
(88615, 6831, 1201),
(88616, 6831, 785),
(88617, 6831, 114),
(88618, 6831, 540),
(88619, 6831, 460),
(88620, 6831, 336),
(88621, 6831, 328),
(88622, 6831, 301),
(88623, 6831, 467),
(88624, 6831, 54),
(88625, 6831, 617),
(88626, 6831, 478),
(88627, 6831, 1005),
(88628, 6832, 968),
(88629, 6832, 781),
(88630, 6832, 862),
(88631, 6832, 115),
(88632, 6832, 468),
(88633, 6832, 330),
(88634, 6832, 460),
(88635, 6832, 1166),
(88636, 6832, 984),
(88637, 6832, 54),
(88638, 6832, 508),
(88639, 6832, 264),
(88640, 6832, 526),
(88641, 6832, 549),
(88642, 6833, 4),
(88643, 6833, 559),
(88644, 6834, 1220),
(88645, 6834, 974),
(88646, 6834, 109),
(88647, 6834, 351),
(88648, 6834, 305),
(88649, 6834, 468),
(88650, 6834, 1268),
(88651, 6834, 795),
(88652, 6834, 133),
(88653, 6834, 470),
(88654, 6834, 885),
(88655, 6834, 550),
(88656, 6834, 614),
(88657, 6834, 1270),
(88658, 6834, 298),
(88659, 6834, 4),
(88660, 6834, 526),
(88661, 6834, 549),
(88662, 6834, 616),
(88663, 6834, 332),
(88664, 6834, 112),
(88665, 6834, 116),
(88666, 6834, 785),
(88667, 6834, 1221),
(88668, 6834, 1201),
(88669, 6834, 460),
(88670, 6834, 336),
(88671, 6834, 467),
(88672, 6834, 886),
(88673, 6834, 54),
(88674, 6835, 901),
(88675, 6835, 1259),
(88676, 6835, 443),
(88677, 6835, 32),
(88678, 6835, 305),
(88679, 6835, 1202),
(88680, 6835, 795),
(88681, 6835, 1007),
(88682, 6835, 755),
(88683, 6835, 863),
(88684, 6835, 442),
(88685, 6835, 1166),
(88686, 6835, 614),
(88687, 6835, 1198),
(88688, 6835, 356),
(88689, 6835, 17),
(88690, 6835, 440),
(88691, 6835, 264),
(88692, 6835, 549),
(88693, 6835, 616),
(88694, 6835, 559),
(88695, 6835, 457),
(88696, 6835, 460),
(88697, 6835, 175),
(88698, 6835, 553),
(88699, 6835, 12),
(88700, 6835, 467),
(88701, 6835, 54),
(88702, 6835, 617),
(88703, 6835, 968),
(88704, 6835, 963),
(88705, 6835, 109),
(88706, 6835, 468),
(88707, 6835, 946),
(88708, 6835, 1141),
(88709, 6835, 470),
(88710, 6835, 900),
(88711, 6835, 885),
(88712, 6835, 550),
(88713, 6835, 303),
(88714, 6835, 298),
(88715, 6835, 4),
(88716, 6835, 783),
(88717, 6835, 498),
(88718, 6835, 526),
(88719, 6835, 438),
(88720, 6835, 112),
(88721, 6835, 749),
(88722, 6835, 357),
(88723, 6835, 976),
(88724, 6835, 1258),
(88725, 6835, 11),
(88726, 6835, 785),
(88727, 6835, 1201),
(88728, 6835, 540),
(88729, 6835, 22),
(88730, 6835, 336),
(88731, 6835, 1167),
(88732, 6835, 861),
(88733, 6835, 304),
(88734, 6835, 446),
(88735, 6835, 41),
(88736, 6836, 616),
(88737, 6836, 349),
(88738, 6837, 113),
(88739, 6837, 862),
(88740, 6837, 109),
(88741, 6837, 339),
(88742, 6837, 116),
(88743, 6837, 1269),
(88744, 6837, 1268),
(88745, 6837, 251),
(88746, 6837, 1267),
(88747, 6837, 769),
(88748, 6837, 1270),
(88749, 6837, 54),
(88750, 6837, 892),
(88751, 6837, 264),
(88752, 6838, 974),
(88753, 6838, 963),
(88754, 6838, 1259),
(88755, 6838, 116),
(88756, 6838, 1258),
(88757, 6838, 785),
(88758, 6838, 613),
(88759, 6838, 460),
(88760, 6838, 476),
(88761, 6838, 335),
(88762, 6838, 755),
(88763, 6838, 251),
(88764, 6838, 336),
(88765, 6838, 550),
(88766, 6838, 614),
(88767, 6838, 298),
(88768, 6838, 467),
(88769, 6838, 54),
(88770, 6838, 4),
(88771, 6838, 549),
(88772, 6839, 1166),
(88773, 6839, 243),
(88774, 6839, 4),
(88775, 6840, 443),
(88776, 6840, 305),
(88777, 6840, 551),
(88778, 6840, 1202),
(88779, 6840, 613),
(88780, 6840, 1007),
(88781, 6840, 755),
(88782, 6840, 251),
(88783, 6840, 1166),
(88784, 6840, 975),
(88785, 6840, 243),
(88786, 6840, 1270),
(88787, 6840, 440),
(88788, 6840, 349),
(88789, 6840, 264),
(88790, 6840, 549),
(88791, 6840, 616),
(88792, 6840, 559),
(88793, 6840, 797),
(88794, 6840, 457),
(88795, 6840, 944),
(88796, 6840, 460),
(88797, 6840, 335),
(88798, 6840, 553),
(88799, 6840, 54),
(88800, 6840, 617),
(88801, 6840, 508),
(88802, 6840, 441),
(88803, 6840, 974),
(88804, 6840, 109),
(88805, 6840, 468),
(88806, 6840, 1268),
(88807, 6840, 885),
(88808, 6840, 550),
(88809, 6840, 298),
(88810, 6840, 4),
(88811, 6840, 783),
(88812, 6840, 868),
(88813, 6840, 332),
(88814, 6840, 112),
(88815, 6840, 749),
(88816, 6840, 116),
(88817, 6840, 991),
(88818, 6840, 1201),
(88819, 6840, 540),
(88820, 6840, 1167),
(88821, 6840, 605),
(88822, 6840, 861),
(88823, 6840, 328),
(88824, 6840, 120),
(88825, 6840, 446),
(88826, 6840, 41),
(88827, 6841, 862),
(88828, 6841, 109),
(88829, 6841, 1202),
(88830, 6841, 305),
(88831, 6841, 468),
(88832, 6841, 473),
(88833, 6841, 119),
(88834, 6841, 1007),
(88835, 6841, 755),
(88836, 6841, 251),
(88837, 6841, 253),
(88838, 6841, 885),
(88839, 6841, 614),
(88840, 6841, 957),
(88841, 6841, 4),
(88842, 6841, 892),
(88843, 6841, 498),
(88844, 6841, 264),
(88845, 6841, 549),
(88846, 6841, 112),
(88847, 6841, 116),
(88848, 6841, 339),
(88849, 6841, 1201),
(88850, 6841, 785),
(88851, 6841, 540),
(88852, 6841, 457),
(88853, 6841, 460),
(88854, 6841, 500),
(88855, 6841, 311),
(88856, 6841, 336),
(88857, 6841, 467),
(88858, 6841, 54),
(88859, 6841, 617),
(88860, 6841, 478),
(88861, 6842, 304),
(88862, 6842, 54),
(88863, 6842, 4),
(88864, 6842, 795),
(88865, 6842, 119),
(88866, 6843, 616),
(88867, 6843, 963),
(88868, 6843, 976),
(88869, 6843, 785),
(88870, 6843, 540),
(88871, 6843, 1007),
(88872, 6843, 460),
(88873, 6843, 470),
(88874, 6843, 755),
(88875, 6843, 336),
(88876, 6843, 550),
(88877, 6843, 303),
(88878, 6843, 614),
(88879, 6843, 467),
(88880, 6843, 298),
(88881, 6843, 4),
(88882, 6843, 54),
(88883, 6844, 1166),
(88884, 6844, 612),
(88885, 6844, 243),
(88886, 6844, 4),
(88887, 6845, 974),
(88888, 6845, 616),
(88889, 6845, 351),
(88890, 6845, 785),
(88891, 6845, 1216),
(88892, 6845, 460),
(88893, 6845, 470),
(88894, 6845, 336),
(88895, 6845, 614),
(88896, 6845, 298),
(88897, 6845, 467),
(88898, 6845, 54),
(88899, 6846, 115),
(88900, 6846, 877),
(88901, 6846, 1201),
(88902, 6846, 4),
(88903, 6846, 938),
(88904, 6846, 264),
(88905, 6847, 612),
(88906, 6848, 950),
(88907, 6848, 614),
(88908, 6848, 1198),
(88909, 6848, 4),
(88910, 6848, 617),
(88911, 6848, 17),
(88912, 6848, 460),
(88913, 6849, 305),
(88914, 6849, 468),
(88915, 6849, 1201),
(88916, 6849, 795),
(88917, 6849, 613),
(88918, 6849, 460),
(88919, 6849, 335),
(88920, 6849, 251),
(88921, 6849, 975),
(88922, 6849, 885),
(88923, 6849, 54),
(88924, 6849, 4),
(88925, 6849, 549),
(88926, 6850, 4),
(88927, 6850, 540),
(88928, 6850, 1007),
(88929, 6851, 23),
(88930, 6851, 1057),
(88931, 6851, 4),
(88932, 6851, 208),
(88933, 6851, 22),
(88934, 6851, 213),
(88935, 6851, 215),
(88936, 6852, 315),
(88937, 6852, 551),
(88938, 6852, 795),
(88939, 6852, 1166),
(88940, 6852, 253),
(88941, 6852, 614),
(88942, 6852, 298),
(88943, 6852, 4),
(88944, 6852, 317),
(88945, 6852, 892),
(88946, 6852, 982),
(88947, 6852, 264),
(88948, 6852, 526),
(88949, 6852, 549),
(88950, 6852, 781),
(88951, 6852, 112),
(88952, 6852, 339),
(88953, 6852, 1201),
(88954, 6852, 318),
(88955, 6852, 118),
(88956, 6852, 311),
(88957, 6852, 54),
(88958, 6852, 617),
(88959, 6852, 478),
(88960, 6852, 508),
(88961, 6853, 4),
(88962, 6853, 559),
(88963, 6854, 863),
(88964, 6854, 297),
(88965, 6854, 243),
(88966, 6854, 1051),
(88967, 6854, 1270),
(88968, 6854, 255),
(88969, 6854, 4),
(88970, 6854, 248),
(88971, 6854, 264),
(88972, 6855, 297),
(88973, 6855, 771),
(88974, 6855, 246),
(88975, 6855, 54),
(88976, 6856, 1113),
(88977, 6856, 551),
(88978, 6856, 1202),
(88979, 6856, 987),
(88980, 6856, 335),
(88981, 6856, 1118),
(88982, 6856, 251),
(88983, 6856, 1167),
(88984, 6856, 1166),
(88985, 6856, 614),
(88986, 6856, 304),
(88987, 6856, 298),
(88988, 6856, 617),
(88989, 6856, 478),
(88990, 6856, 508),
(88991, 6857, 616),
(88992, 6857, 963),
(88993, 6857, 976),
(88994, 6857, 784),
(88995, 6857, 1216),
(88996, 6857, 460),
(88997, 6857, 755),
(88998, 6857, 336),
(88999, 6857, 550),
(89000, 6857, 303),
(89001, 6857, 614),
(89002, 6857, 298),
(89003, 6857, 617),
(89004, 6857, 54),
(89005, 6858, 1166),
(89006, 6858, 957),
(89007, 6859, 1167),
(89008, 6859, 243),
(89009, 6859, 4),
(89010, 6860, 974),
(89011, 6860, 109),
(89012, 6860, 32),
(89013, 6860, 351),
(89014, 6860, 305),
(89015, 6860, 468),
(89016, 6860, 795),
(89017, 6860, 119),
(89018, 6860, 470),
(89019, 6860, 755),
(89020, 6860, 1166),
(89021, 6860, 885),
(89022, 6860, 243),
(89023, 6860, 614),
(89024, 6860, 550),
(89025, 6860, 303),
(89026, 6860, 298),
(89027, 6860, 356),
(89028, 6860, 4),
(89029, 6860, 17),
(89030, 6860, 245),
(89031, 6860, 488),
(89032, 6860, 616),
(89033, 6860, 112),
(89034, 6860, 360),
(89035, 6860, 116),
(89036, 6860, 1258),
(89037, 6860, 784),
(89038, 6860, 484),
(89039, 6860, 489),
(89040, 6860, 22),
(89041, 6860, 460),
(89042, 6860, 335),
(89043, 6860, 175),
(89044, 6860, 907),
(89045, 6860, 336),
(89046, 6860, 1167),
(89047, 6860, 12),
(89048, 6860, 912),
(89049, 6860, 467),
(89050, 6860, 1051),
(89051, 6860, 54),
(89052, 6860, 617),
(89053, 6861, 320),
(89054, 6861, 297),
(89055, 6861, 890),
(89056, 6861, 470),
(89057, 6862, 963),
(89058, 6862, 115),
(89059, 6862, 109),
(89060, 6862, 315),
(89061, 6862, 877),
(89062, 6862, 551),
(89063, 6862, 1202),
(89064, 6862, 468),
(89065, 6862, 938),
(89066, 6862, 1007),
(89067, 6862, 119),
(89068, 6862, 755),
(89069, 6862, 470),
(89070, 6862, 899),
(89071, 6862, 235),
(89072, 6862, 297),
(89073, 6862, 550),
(89074, 6862, 614),
(89075, 6862, 123),
(89076, 6862, 298),
(89077, 6862, 782),
(89078, 6862, 994),
(89079, 6862, 264),
(89080, 6862, 498),
(89081, 6862, 549),
(89082, 6862, 950),
(89083, 6862, 781),
(89084, 6862, 112),
(89085, 6862, 936),
(89086, 6862, 749),
(89087, 6862, 1201),
(89088, 6862, 540),
(89089, 6862, 460),
(89090, 6862, 118),
(89091, 6862, 311),
(89092, 6862, 336),
(89093, 6862, 319),
(89094, 6862, 861),
(89095, 6862, 359),
(89096, 6862, 304),
(89097, 6862, 467),
(89098, 6862, 54),
(89099, 6862, 508),
(89100, 6862, 1005),
(89101, 6862, 41),
(89102, 6862, 798),
(89103, 6863, 251),
(89104, 6863, 862),
(89105, 6863, 109),
(89106, 6863, 339),
(89107, 6863, 242),
(89108, 6863, 4),
(89109, 6863, 892),
(89110, 6863, 264),
(89111, 6864, 109),
(89112, 6864, 351),
(89113, 6864, 551),
(89114, 6864, 305),
(89115, 6864, 1202),
(89116, 6864, 468),
(89117, 6864, 613),
(89118, 6864, 119),
(89119, 6864, 755),
(89120, 6864, 470),
(89121, 6864, 885),
(89122, 6864, 243),
(89123, 6864, 303),
(89124, 6864, 614),
(89125, 6864, 298),
(89126, 6864, 4),
(89127, 6864, 526),
(89128, 6864, 549),
(89129, 6864, 616),
(89130, 6864, 488),
(89131, 6864, 112),
(89132, 6864, 329),
(89133, 6864, 749),
(89134, 6864, 1258),
(89135, 6864, 773),
(89136, 6864, 784),
(89137, 6864, 1201),
(89138, 6864, 785),
(89139, 6864, 335),
(89140, 6864, 476),
(89141, 6864, 336),
(89142, 6864, 886),
(89143, 6864, 467),
(89144, 6864, 617),
(89145, 6864, 54),
(89146, 6864, 41),
(89147, 6864, 481),
(89148, 6865, 468),
(89149, 6865, 1201),
(89150, 6865, 54),
(89151, 6865, 783),
(89152, 6865, 119),
(89153, 6865, 526),
(89154, 6865, 549),
(89155, 6866, 1167),
(89156, 6866, 109),
(89157, 6866, 456),
(89158, 6866, 957),
(89159, 6866, 4),
(89160, 6866, 264),
(89161, 6867, 4),
(89162, 6867, 559),
(89163, 6867, 1011),
(89164, 6868, 332),
(89165, 6868, 112),
(89166, 6868, 109),
(89167, 6868, 991),
(89168, 6868, 885),
(89169, 6868, 305),
(89170, 6868, 54),
(89171, 6868, 4),
(89172, 6868, 795),
(89173, 6868, 508),
(89174, 6868, 549),
(89175, 6869, 747),
(89176, 6869, 109),
(89177, 6869, 35),
(89178, 6869, 317),
(89179, 6870, 4),
(89180, 6870, 559),
(89181, 6871, 530),
(89182, 6871, 297),
(89183, 6871, 4),
(89184, 6871, 998),
(89185, 6872, 206),
(89186, 6873, 607),
(89187, 6874, 963),
(89188, 6874, 22),
(89189, 6874, 460),
(89190, 6874, 755),
(89191, 6874, 175),
(89192, 6874, 1056),
(89193, 6874, 1167),
(89194, 6874, 12),
(89195, 6874, 1166),
(89196, 6874, 614),
(89197, 6874, 298),
(89198, 6874, 4),
(89199, 6874, 54),
(89200, 6874, 17),
(89201, 6874, 215),
(89202, 6875, 1202),
(89203, 6875, 4),
(89204, 6875, 938),
(89205, 6876, 23),
(89206, 6876, 1167),
(89207, 6876, 1166),
(89208, 6876, 206),
(89209, 6876, 4),
(89210, 6876, 22),
(89211, 6876, 1056),
(89212, 6877, 109),
(89213, 6877, 305),
(89214, 6877, 551),
(89215, 6877, 795),
(89216, 6877, 540),
(89217, 6877, 470),
(89218, 6877, 863),
(89219, 6877, 297),
(89220, 6877, 853),
(89221, 6877, 885),
(89222, 6877, 886),
(89223, 6877, 4),
(89224, 6877, 54),
(89225, 6877, 1005),
(89226, 6877, 264),
(89227, 6877, 240),
(89228, 6877, 549),
(89229, 6878, 862),
(89230, 6878, 109),
(89231, 6878, 551),
(89232, 6878, 795),
(89233, 6878, 251),
(89234, 6878, 896),
(89235, 6878, 299),
(89236, 6878, 614),
(89237, 6878, 298),
(89238, 6878, 4),
(89239, 6878, 317),
(89240, 6878, 342),
(89241, 6878, 892),
(89242, 6878, 264),
(89243, 6878, 549),
(89244, 6878, 950),
(89245, 6878, 112),
(89246, 6878, 339),
(89247, 6878, 116),
(89248, 6878, 1201),
(89249, 6878, 785),
(89250, 6878, 114),
(89251, 6878, 460),
(89252, 6878, 336),
(89253, 6878, 993),
(89254, 6878, 618),
(89255, 6878, 304),
(89256, 6878, 467),
(89257, 6878, 54),
(89258, 6878, 617),
(89259, 6878, 478),
(89260, 6878, 508),
(89261, 6879, 612),
(89262, 6880, 485),
(89263, 6880, 109),
(89264, 6880, 443),
(89265, 6880, 315),
(89266, 6880, 305),
(89267, 6880, 551),
(89268, 6880, 468),
(89269, 6880, 358),
(89270, 6880, 251),
(89271, 6880, 759),
(89272, 6880, 1166),
(89273, 6880, 885),
(89274, 6880, 614),
(89275, 6880, 298),
(89276, 6880, 783),
(89277, 6880, 1013),
(89278, 6880, 440),
(89279, 6880, 892),
(89280, 6880, 982),
(89281, 6880, 264),
(89282, 6880, 526),
(89283, 6880, 549),
(89284, 6880, 339),
(89285, 6880, 1201),
(89286, 6880, 797),
(89287, 6880, 457),
(89288, 6880, 971),
(89289, 6880, 460),
(89290, 6880, 118),
(89291, 6880, 553),
(89292, 6880, 1167),
(89293, 6880, 605),
(89294, 6880, 954),
(89295, 6880, 328),
(89296, 6880, 304),
(89297, 6880, 566),
(89298, 6880, 886),
(89299, 6880, 617),
(89300, 6880, 54),
(89301, 6880, 120),
(89302, 6880, 478),
(89303, 6880, 508),
(89304, 6880, 446),
(89305, 6880, 441),
(89306, 6881, 974),
(89307, 6881, 109),
(89308, 6881, 551),
(89309, 6881, 305),
(89310, 6881, 468),
(89311, 6881, 1268),
(89312, 6881, 938),
(89313, 6881, 1007),
(89314, 6881, 119),
(89315, 6881, 755),
(89316, 6881, 251),
(89317, 6881, 243),
(89318, 6881, 885),
(89319, 6881, 550),
(89320, 6881, 614),
(89321, 6881, 298),
(89322, 6881, 1270),
(89323, 6881, 4),
(89324, 6881, 779),
(89325, 6881, 349),
(89326, 6881, 498),
(89327, 6881, 549),
(89328, 6881, 950),
(89329, 6881, 332),
(89330, 6881, 616),
(89331, 6881, 112),
(89332, 6881, 357),
(89333, 6881, 749),
(89334, 6881, 991),
(89335, 6881, 1201),
(89336, 6881, 540),
(89337, 6881, 460),
(89338, 6881, 335),
(89339, 6881, 328),
(89340, 6881, 617),
(89341, 6881, 54),
(89342, 6881, 508),
(89343, 6881, 41),
(89344, 6882, 485),
(89345, 6882, 112),
(89346, 6882, 109),
(89347, 6882, 360),
(89348, 6882, 991),
(89349, 6882, 1202),
(89350, 6882, 468),
(89351, 6882, 1201),
(89352, 6882, 795),
(89353, 6882, 328),
(89354, 6882, 298),
(89355, 6882, 4),
(89356, 6882, 54),
(89357, 6882, 508),
(89358, 6882, 264),
(89359, 6882, 549),
(89360, 6883, 1113),
(89361, 6883, 456),
(89362, 6883, 551),
(89363, 6883, 305),
(89364, 6883, 1201),
(89365, 6883, 468),
(89366, 6883, 1114),
(89367, 6883, 983),
(89368, 6883, 457),
(89369, 6883, 987),
(89370, 6883, 455),
(89371, 6883, 971),
(89372, 6883, 460),
(89373, 6883, 1167),
(89374, 6883, 336),
(89375, 6883, 1166),
(89376, 6883, 885),
(89377, 6883, 618),
(89378, 6883, 939),
(89379, 6883, 4),
(89380, 6883, 617),
(89381, 6883, 508),
(89382, 6884, 612),
(89383, 6885, 901),
(89384, 6885, 357),
(89385, 6885, 954),
(89386, 6885, 4),
(89387, 6886, 566),
(89388, 6886, 242),
(89389, 6886, 4),
(89390, 6886, 1013),
(89391, 6887, 116),
(89392, 6887, 297),
(89393, 6887, 54),
(89394, 6887, 4),
(89395, 6887, 317),
(89396, 6887, 795),
(89397, 6888, 109),
(89398, 6888, 243),
(89399, 6888, 303),
(89400, 6888, 4),
(89401, 6888, 335),
(89402, 6889, 862),
(89403, 6889, 109),
(89404, 6889, 339),
(89405, 6889, 460),
(89406, 6889, 755),
(89407, 6889, 967),
(89408, 6889, 304),
(89409, 6889, 614),
(89410, 6889, 298),
(89411, 6889, 617),
(89412, 6889, 54),
(89413, 6889, 892),
(89414, 6889, 264),
(89415, 6889, 549),
(89416, 6890, 1167),
(89417, 6890, 957),
(89418, 6891, 984),
(89419, 6891, 551),
(89420, 6891, 298),
(89421, 6891, 508),
(89422, 6891, 118),
(89423, 6891, 264),
(89424, 6891, 526),
(89425, 6891, 549),
(89426, 6892, 974),
(89427, 6892, 616),
(89428, 6892, 991),
(89429, 6892, 551),
(89430, 6892, 305),
(89431, 6892, 468),
(89432, 6892, 460),
(89433, 6892, 885),
(89434, 6892, 1270),
(89435, 6892, 617),
(89436, 6892, 508),
(89437, 6892, 349),
(89438, 6893, 356),
(89439, 6893, 902),
(89440, 6894, 442),
(89441, 6894, 443),
(89442, 6894, 109),
(89443, 6894, 861),
(89444, 6894, 1202),
(89445, 6894, 1201),
(89446, 6894, 1141),
(89447, 6894, 446),
(89448, 6894, 264),
(89449, 6895, 616),
(89450, 6895, 336),
(89451, 6895, 303),
(89452, 6895, 785),
(89453, 6895, 467),
(89454, 6895, 54),
(89455, 6895, 865),
(89456, 6895, 264),
(89457, 6895, 470),
(89458, 6896, 27),
(89459, 6896, 963),
(89460, 6896, 206),
(89461, 6896, 1258),
(89462, 6896, 468),
(89463, 6896, 22),
(89464, 6896, 460),
(89465, 6896, 755),
(89466, 6896, 12),
(89467, 6896, 614),
(89468, 6896, 769),
(89469, 6896, 1198),
(89470, 6896, 298),
(89471, 6896, 4),
(89472, 6896, 54),
(89473, 6896, 17),
(89474, 6896, 526),
(89475, 6896, 549),
(89476, 6897, 612),
(89477, 6898, 4),
(89478, 6899, 966),
(89479, 6899, 965),
(89480, 6899, 540),
(89481, 6899, 457),
(89482, 6899, 473),
(89483, 6899, 1007),
(89484, 6899, 455),
(89485, 6899, 460),
(89486, 6899, 763),
(89487, 6899, 550),
(89488, 6899, 4),
(89489, 6899, 54),
(89490, 6899, 498),
(89491, 6899, 549),
(89492, 6900, 901),
(89493, 6900, 443),
(89494, 6900, 1202),
(89495, 6900, 1007),
(89496, 6900, 755),
(89497, 6900, 442),
(89498, 6900, 614),
(89499, 6900, 1198),
(89500, 6900, 1270),
(89501, 6900, 17),
(89502, 6900, 440),
(89503, 6900, 616),
(89504, 6900, 206),
(89505, 6900, 360),
(89506, 6900, 559),
(89507, 6900, 797),
(89508, 6900, 457),
(89509, 6900, 460),
(89510, 6900, 553),
(89511, 6900, 12),
(89512, 6900, 467),
(89513, 6900, 54),
(89514, 6900, 963),
(89515, 6900, 610),
(89516, 6900, 953),
(89517, 6900, 1268),
(89518, 6900, 228),
(89519, 6900, 470),
(89520, 6900, 1056),
(89521, 6900, 900),
(89522, 6900, 550),
(89523, 6900, 303),
(89524, 6900, 298),
(89525, 6900, 4),
(89526, 6900, 245),
(89527, 6900, 216),
(89528, 6900, 438),
(89529, 6900, 357),
(89530, 6900, 210),
(89531, 6900, 976),
(89532, 6900, 11),
(89533, 6900, 785),
(89534, 6900, 242),
(89535, 6900, 540),
(89536, 6900, 22),
(89537, 6900, 1142),
(89538, 6900, 336),
(89539, 6900, 120),
(89540, 6900, 446),
(89541, 6901, 116),
(89542, 6901, 1238),
(89543, 6901, 1244),
(89544, 6901, 1252),
(89545, 6901, 54),
(89546, 6901, 952),
(89547, 6901, 793),
(89548, 6901, 119),
(89549, 6901, 1246),
(89550, 6901, 1240),
(89551, 6901, 1248),
(89552, 6902, 443),
(89553, 6902, 109),
(89554, 6902, 1202),
(89555, 6902, 1201),
(89556, 6902, 1141),
(89557, 6902, 559),
(89558, 6902, 540),
(89559, 6902, 457),
(89560, 6902, 1007),
(89561, 6902, 442),
(89562, 6902, 553),
(89563, 6902, 861),
(89564, 6902, 4),
(89565, 6902, 440),
(89566, 6902, 446),
(89567, 6902, 264),
(89568, 6903, 963),
(89569, 6903, 109),
(89570, 6903, 1269),
(89571, 6903, 351),
(89572, 6903, 305),
(89573, 6903, 551),
(89574, 6903, 1202),
(89575, 6903, 468),
(89576, 6903, 1268),
(89577, 6903, 119),
(89578, 6903, 1007),
(89579, 6903, 248),
(89580, 6903, 755),
(89581, 6903, 470),
(89582, 6903, 885),
(89583, 6903, 614),
(89584, 6903, 303),
(89585, 6903, 298),
(89586, 6903, 1270),
(89587, 6903, 783),
(89588, 6903, 245),
(89589, 6903, 982),
(89590, 6903, 526),
(89591, 6903, 549),
(89592, 6903, 488),
(89593, 6903, 616),
(89594, 6903, 112),
(89595, 6903, 116),
(89596, 6903, 749),
(89597, 6903, 1258),
(89598, 6903, 784),
(89599, 6903, 1201),
(89600, 6903, 785),
(89601, 6903, 797),
(89602, 6903, 540),
(89603, 6903, 457),
(89604, 6903, 460),
(89605, 6903, 336),
(89606, 6903, 1267),
(89607, 6903, 467),
(89608, 6903, 54),
(89609, 6903, 617),
(89610, 6903, 120),
(89611, 6903, 508),
(89612, 6903, 41),
(89613, 6904, 109),
(89614, 6904, 443),
(89615, 6904, 877),
(89616, 6904, 1202),
(89617, 6904, 795),
(89618, 6904, 938),
(89619, 6904, 613),
(89620, 6904, 442),
(89621, 6904, 166),
(89622, 6904, 614),
(89623, 6904, 1165),
(89624, 6904, 298),
(89625, 6904, 4),
(89626, 6904, 17),
(89627, 6904, 440),
(89628, 6904, 264),
(89629, 6904, 950),
(89630, 6904, 438),
(89631, 6904, 936),
(89632, 6904, 1258),
(89633, 6904, 972),
(89634, 6904, 11),
(89635, 6904, 797),
(89636, 6904, 22),
(89637, 6904, 457),
(89638, 6904, 1142),
(89639, 6904, 460),
(89640, 6904, 12),
(89641, 6904, 54),
(89642, 6904, 120),
(89643, 6904, 446),
(89644, 6905, 112),
(89645, 6905, 109),
(89646, 6905, 339),
(89647, 6905, 304),
(89648, 6905, 1201),
(89649, 6905, 892),
(89650, 6905, 264),
(89651, 6906, 950),
(89652, 6906, 963),
(89653, 6906, 116),
(89654, 6906, 985),
(89655, 6906, 785),
(89656, 6906, 468),
(89657, 6906, 795),
(89658, 6906, 460),
(89659, 6906, 470),
(89660, 6906, 336),
(89661, 6906, 614),
(89662, 6906, 298),
(89663, 6906, 467),
(89664, 6906, 54),
(89665, 6906, 508),
(89666, 6906, 1254),
(89667, 6906, 549),
(89668, 6907, 1259),
(89669, 6907, 616),
(89670, 6907, 112),
(89671, 6907, 749),
(89672, 6907, 976),
(89673, 6907, 305),
(89674, 6907, 785),
(89675, 6907, 795),
(89676, 6907, 119),
(89677, 6907, 914),
(89678, 6907, 460),
(89679, 6907, 470),
(89680, 6907, 755),
(89681, 6907, 336),
(89682, 6907, 885),
(89683, 6907, 303),
(89684, 6907, 1154),
(89685, 6907, 614),
(89686, 6907, 467),
(89687, 6907, 298),
(89688, 6907, 617),
(89689, 6907, 54),
(89690, 6907, 41),
(89691, 6908, 360),
(89692, 6908, 944),
(89693, 6909, 614),
(89694, 6909, 342),
(89695, 6910, 1274),
(89696, 6910, 109),
(89697, 6910, 115),
(89698, 6910, 1271),
(89699, 6910, 315),
(89700, 6910, 1269),
(89701, 6910, 877),
(89702, 6910, 953),
(89703, 6910, 1268),
(89704, 6910, 314),
(89705, 6910, 119),
(89706, 6910, 755),
(89707, 6910, 298),
(89708, 6910, 1270),
(89709, 6910, 1105),
(89710, 6910, 1273),
(89711, 6910, 1272),
(89712, 6910, 264),
(89713, 6910, 112),
(89714, 6910, 357),
(89715, 6910, 936),
(89716, 6910, 116),
(89717, 6910, 1258),
(89718, 6910, 118),
(89719, 6910, 311),
(89720, 6910, 1267),
(89721, 6910, 304),
(89722, 6910, 54),
(89723, 6910, 1107),
(89724, 6911, 1259),
(89725, 6911, 305),
(89726, 6911, 1202),
(89727, 6911, 468),
(89728, 6911, 483),
(89729, 6911, 795),
(89730, 6911, 613),
(89731, 6911, 470),
(89732, 6911, 755),
(89733, 6911, 885),
(89734, 6911, 303),
(89735, 6911, 614),
(89736, 6911, 298),
(89737, 6911, 4),
(89738, 6911, 526),
(89739, 6911, 549),
(89740, 6911, 616),
(89741, 6911, 749),
(89742, 6911, 976),
(89743, 6911, 785),
(89744, 6911, 1201),
(89745, 6911, 460),
(89746, 6911, 336),
(89747, 6911, 467),
(89748, 6911, 54),
(89749, 6911, 617),
(89750, 6911, 41),
(89751, 6911, 481),
(89752, 6912, 357),
(89753, 6912, 912),
(89754, 6912, 356),
(89755, 6912, 4),
(89756, 6912, 559),
(89757, 6912, 245),
(89758, 6913, 112),
(89759, 6913, 115),
(89760, 6913, 305),
(89761, 6913, 877),
(89762, 6913, 1201),
(89763, 6913, 795),
(89764, 6913, 938),
(89765, 6913, 907),
(89766, 6913, 885),
(89767, 6913, 54),
(89768, 6913, 4),
(89769, 6913, 264),
(89770, 6914, 862),
(89771, 6914, 332),
(89772, 6914, 112),
(89773, 6914, 109),
(89774, 6914, 304),
(89775, 6914, 264),
(89776, 6915, 4),
(89777, 6915, 559),
(89778, 6916, 984),
(89779, 6916, 315),
(89780, 6916, 551),
(89781, 6916, 4),
(89782, 6916, 330),
(89783, 6916, 508),
(89784, 6917, 116),
(89785, 6917, 297),
(89786, 6917, 54),
(89787, 6917, 4),
(89788, 6917, 317),
(89789, 6917, 795),
(89790, 6918, 443),
(89791, 6918, 1202),
(89792, 6918, 1007),
(89793, 6918, 755),
(89794, 6918, 442),
(89795, 6918, 253),
(89796, 6918, 614),
(89797, 6918, 1198),
(89798, 6918, 356),
(89799, 6918, 957),
(89800, 6918, 17),
(89801, 6918, 440),
(89802, 6918, 264),
(89803, 6918, 616),
(89804, 6918, 206),
(89805, 6918, 456),
(89806, 6918, 559),
(89807, 6918, 457),
(89808, 6918, 460),
(89809, 6918, 553),
(89810, 6918, 12),
(89811, 6918, 467),
(89812, 6918, 54),
(89813, 6918, 617),
(89814, 6918, 129),
(89815, 6918, 963),
(89816, 6918, 109),
(89817, 6918, 1141),
(89818, 6918, 228),
(89819, 6918, 455),
(89820, 6918, 470),
(89821, 6918, 550),
(89822, 6918, 303),
(89823, 6918, 298),
(89824, 6918, 4),
(89825, 6918, 317),
(89826, 6918, 216),
(89827, 6918, 27),
(89828, 6918, 950),
(89829, 6918, 438),
(89830, 6918, 357),
(89831, 6918, 1258),
(89832, 6918, 976),
(89833, 6918, 11),
(89834, 6918, 785),
(89835, 6918, 1201),
(89836, 6918, 540),
(89837, 6918, 22),
(89838, 6918, 311),
(89839, 6918, 336),
(89840, 6918, 1167),
(89841, 6918, 319),
(89842, 6918, 772),
(89843, 6918, 861),
(89844, 6918, 912),
(89845, 6918, 446),
(89846, 6919, 360),
(89847, 6919, 304),
(89848, 6919, 54),
(89849, 6919, 4),
(89850, 6919, 795),
(89851, 6920, 311),
(89852, 6920, 862),
(89853, 6920, 339),
(89854, 6920, 253),
(89855, 6920, 614),
(89856, 6920, 1201),
(89857, 6920, 617),
(89858, 6920, 892),
(89859, 6920, 460),
(89860, 6920, 264),
(89861, 6921, 4),
(89862, 6921, 559),
(89863, 6922, 950),
(89864, 6922, 1267),
(89865, 6922, 297),
(89866, 6922, 359),
(89867, 6922, 1268),
(89868, 6922, 248),
(89869, 6923, 251),
(89870, 6923, 320),
(89871, 6923, 890),
(89872, 6923, 885),
(89873, 6923, 305),
(89874, 6923, 614),
(89875, 6923, 613),
(89876, 6923, 476),
(89877, 6924, 4),
(89878, 6924, 559),
(89879, 6925, 442),
(89880, 6925, 1167),
(89881, 6925, 115),
(89882, 6925, 1166),
(89883, 6925, 315),
(89884, 6925, 1183),
(89885, 6925, 1141),
(89886, 6925, 446),
(89887, 6925, 331),
(89888, 6925, 1169),
(89889, 6925, 1168),
(89890, 6926, 750),
(89891, 6926, 45),
(89892, 6927, 109),
(89893, 6927, 116),
(89894, 6927, 885),
(89895, 6927, 243),
(89896, 6927, 246),
(89897, 6927, 305),
(89898, 6927, 1201),
(89899, 6927, 4),
(89900, 6927, 317),
(89901, 6928, 1167),
(89902, 6928, 319),
(89903, 6928, 1166),
(89904, 6928, 877),
(89905, 6928, 938),
(89906, 6928, 314),
(89907, 6928, 264),
(89908, 6929, 443),
(89909, 6929, 315),
(89910, 6929, 1201),
(89911, 6929, 797),
(89912, 6929, 1167),
(89913, 6929, 605),
(89914, 6929, 1166),
(89915, 6929, 253),
(89916, 6929, 120),
(89917, 6929, 4),
(89918, 6929, 446),
(89919, 6929, 441),
(89920, 6929, 264),
(89921, 6930, 608),
(89922, 6930, 1058),
(89923, 6930, 205),
(89924, 6930, 22),
(89925, 6931, 1050),
(89926, 6931, 326),
(89927, 6931, 112),
(89928, 6931, 109),
(89929, 6931, 116),
(89930, 6931, 785),
(89931, 6931, 330),
(89932, 6931, 927),
(89933, 6931, 460),
(89934, 6931, 755),
(89935, 6931, 1048),
(89936, 6931, 1049),
(89937, 6931, 336),
(89938, 6931, 614),
(89939, 6931, 298),
(89940, 6931, 617),
(89941, 6931, 4),
(89942, 6931, 54),
(89943, 6931, 962),
(89944, 6932, 485),
(89945, 6932, 112),
(89946, 6932, 109),
(89947, 6932, 116),
(89948, 6932, 1202),
(89949, 6932, 117),
(89950, 6932, 468),
(89951, 6932, 795),
(89952, 6932, 251),
(89953, 6932, 328),
(89954, 6932, 614),
(89955, 6932, 298),
(89956, 6932, 54),
(89957, 6932, 617),
(89958, 6932, 478),
(89959, 6932, 264),
(89960, 6933, 23),
(89961, 6933, 4),
(89962, 6934, 862),
(89963, 6934, 877),
(89964, 6934, 305),
(89965, 6934, 938),
(89966, 6934, 795),
(89967, 6934, 119),
(89968, 6934, 1007),
(89969, 6934, 755),
(89970, 6934, 967),
(89971, 6934, 251),
(89972, 6934, 614),
(89973, 6934, 1270),
(89974, 6934, 892),
(89975, 6934, 264),
(89976, 6934, 549),
(89977, 6934, 339),
(89978, 6934, 360),
(89979, 6934, 457),
(89980, 6934, 460),
(89981, 6934, 964),
(89982, 6934, 1267),
(89983, 6934, 359),
(89984, 6934, 886),
(89985, 6934, 54),
(89986, 6934, 617),
(89987, 6934, 508),
(89988, 6934, 968),
(89989, 6934, 109),
(89990, 6934, 1269),
(89991, 6934, 468),
(89992, 6934, 1268),
(89993, 6934, 473),
(89994, 6934, 885),
(89995, 6934, 550),
(89996, 6934, 4),
(89997, 6934, 498),
(89998, 6934, 526),
(89999, 6934, 950),
(90000, 6934, 332),
(90001, 6934, 113),
(90002, 6934, 112),
(90003, 6934, 749),
(90004, 6934, 116),
(90005, 6934, 991),
(90006, 6934, 1201),
(90007, 6934, 785),
(90008, 6934, 242),
(90009, 6934, 1000),
(90010, 6934, 114),
(90011, 6934, 540),
(90012, 6934, 500),
(90013, 6934, 336),
(90014, 6934, 769),
(90015, 6934, 304),
(90016, 6934, 478),
(90017, 6934, 41),
(90018, 6935, 109),
(90019, 6935, 298),
(90020, 6935, 264),
(90021, 6936, 4),
(90022, 6936, 559),
(90023, 6937, 443),
(90024, 6937, 109),
(90025, 6937, 1141),
(90026, 6937, 938),
(90027, 6937, 442),
(90028, 6937, 1166),
(90029, 6937, 1143),
(90030, 6937, 253),
(90031, 6937, 243),
(90032, 6937, 550),
(90033, 6937, 614),
(90034, 6937, 4),
(90035, 6937, 440),
(90036, 6937, 112),
(90037, 6937, 116),
(90038, 6937, 1201),
(90039, 6937, 559),
(90040, 6937, 457),
(90041, 6937, 460),
(90042, 6937, 335),
(90043, 6937, 553),
(90044, 6937, 1167),
(90045, 6937, 617),
(90046, 6937, 446),
(90047, 6938, 963),
(90048, 6938, 209),
(90049, 6938, 228),
(90050, 6938, 470),
(90051, 6938, 755),
(90052, 6938, 1056),
(90053, 6938, 550),
(90054, 6938, 303),
(90055, 6938, 614),
(90056, 6938, 1198),
(90057, 6938, 298),
(90058, 6938, 4),
(90059, 6938, 225),
(90060, 6938, 17),
(90061, 6938, 216),
(90062, 6938, 616),
(90063, 6938, 976),
(90064, 6938, 785),
(90065, 6938, 22),
(90066, 6938, 460),
(90067, 6938, 336),
(90068, 6938, 12),
(90069, 6938, 467),
(90070, 6938, 54),
(90071, 6939, 1259),
(90072, 6939, 109),
(90073, 6939, 305),
(90074, 6939, 1202),
(90075, 6939, 551),
(90076, 6939, 468),
(90077, 6939, 946),
(90078, 6939, 483),
(90079, 6939, 795),
(90080, 6939, 613),
(90081, 6939, 470),
(90082, 6939, 755),
(90083, 6939, 863),
(90084, 6939, 885),
(90085, 6939, 550),
(90086, 6939, 303),
(90087, 6939, 614),
(90088, 6939, 298),
(90089, 6939, 4),
(90090, 6939, 264),
(90091, 6939, 498),
(90092, 6939, 526),
(90093, 6939, 549),
(90094, 6939, 616),
(90095, 6939, 112),
(90096, 6939, 749),
(90097, 6939, 976),
(90098, 6939, 1258),
(90099, 6939, 785),
(90100, 6939, 1201),
(90101, 6939, 460),
(90102, 6939, 336),
(90103, 6939, 304),
(90104, 6939, 467),
(90105, 6939, 617),
(90106, 6939, 54),
(90107, 6939, 41),
(90108, 6940, 109),
(90109, 6940, 248),
(90110, 6940, 335),
(90111, 6940, 470),
(90112, 6940, 297),
(90113, 6940, 243),
(90114, 6940, 614),
(90115, 6940, 467),
(90116, 6940, 298),
(90117, 6940, 4),
(90118, 6940, 617),
(90119, 6940, 478),
(90120, 6940, 1272),
(90121, 6940, 549),
(90122, 6941, 901),
(90123, 6941, 360),
(90124, 6941, 356),
(90125, 6941, 944),
(90126, 6942, 4),
(90127, 6942, 559),
(90128, 6943, 326),
(90129, 6943, 109),
(90130, 6943, 35),
(90131, 6943, 468),
(90132, 6943, 1007),
(90133, 6943, 119),
(90134, 6943, 1008),
(90135, 6943, 251),
(90136, 6943, 614),
(90137, 6943, 298),
(90138, 6943, 892),
(90139, 6943, 526),
(90140, 6943, 549),
(90141, 6943, 112),
(90142, 6943, 329),
(90143, 6943, 339),
(90144, 6943, 116),
(90145, 6943, 749),
(90146, 6943, 746),
(90147, 6943, 785),
(90148, 6943, 114),
(90149, 6943, 540),
(90150, 6943, 335),
(90151, 6943, 460),
(90152, 6943, 336),
(90153, 6943, 328),
(90154, 6943, 301),
(90155, 6943, 467),
(90156, 6943, 617),
(90157, 6943, 54),
(90158, 6943, 478),
(90159, 6943, 41),
(90160, 6944, 901),
(90161, 6944, 443),
(90162, 6944, 109),
(90163, 6944, 1201),
(90164, 6944, 1141),
(90165, 6944, 559),
(90166, 6944, 540),
(90167, 6944, 457),
(90168, 6944, 473),
(90169, 6944, 1007),
(90170, 6944, 442),
(90171, 6944, 553),
(90172, 6944, 900),
(90173, 6944, 861),
(90174, 6944, 4),
(90175, 6944, 440),
(90176, 6944, 446),
(90177, 6944, 498),
(90178, 6944, 264),
(90179, 6945, 298),
(90180, 6945, 508),
(90181, 6945, 982),
(90182, 6945, 118),
(90183, 6945, 264),
(90184, 6945, 549),
(90185, 6946, 336),
(90186, 6946, 112),
(90187, 6946, 116);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(90188, 6946, 784),
(90189, 6946, 298),
(90190, 6946, 1201),
(90191, 6946, 54),
(90192, 6946, 4),
(90193, 6946, 795),
(90194, 6946, 119),
(90195, 6946, 755),
(90196, 6947, 4),
(90197, 6947, 559),
(90198, 6948, 4),
(90199, 6948, 559),
(90200, 6949, 885),
(90201, 6949, 243),
(90202, 6949, 305),
(90203, 6949, 1201),
(90204, 6949, 483),
(90205, 6949, 4),
(90206, 6949, 613),
(90207, 6950, 206),
(90208, 6950, 225),
(90209, 6951, 235),
(90210, 6951, 1202),
(90211, 6951, 298),
(90212, 6951, 938),
(90213, 6951, 314),
(90214, 6951, 894),
(90215, 6951, 342),
(90216, 6952, 485),
(90217, 6952, 115),
(90218, 6952, 109),
(90219, 6952, 443),
(90220, 6952, 315),
(90221, 6952, 965),
(90222, 6952, 1202),
(90223, 6952, 468),
(90224, 6952, 795),
(90225, 6952, 251),
(90226, 6952, 1166),
(90227, 6952, 763),
(90228, 6952, 550),
(90229, 6952, 614),
(90230, 6952, 298),
(90231, 6952, 4),
(90232, 6952, 1013),
(90233, 6952, 440),
(90234, 6952, 498),
(90235, 6952, 264),
(90236, 6952, 549),
(90237, 6952, 966),
(90238, 6952, 112),
(90239, 6952, 116),
(90240, 6952, 1201),
(90241, 6952, 797),
(90242, 6952, 457),
(90243, 6952, 971),
(90244, 6952, 460),
(90245, 6952, 553),
(90246, 6952, 1167),
(90247, 6952, 764),
(90248, 6952, 605),
(90249, 6952, 758),
(90250, 6952, 954),
(90251, 6952, 328),
(90252, 6952, 304),
(90253, 6952, 566),
(90254, 6952, 54),
(90255, 6952, 617),
(90256, 6952, 120),
(90257, 6952, 478),
(90258, 6952, 446),
(90259, 6952, 441),
(90260, 6953, 305),
(90261, 6953, 1201),
(90262, 6953, 795),
(90263, 6953, 613),
(90264, 6953, 460),
(90265, 6953, 335),
(90266, 6953, 251),
(90267, 6953, 975),
(90268, 6953, 885),
(90269, 6953, 54),
(90270, 6953, 4),
(90271, 6953, 526),
(90272, 6953, 549),
(90273, 6954, 974),
(90274, 6954, 1259),
(90275, 6954, 305),
(90276, 6954, 468),
(90277, 6954, 795),
(90278, 6954, 613),
(90279, 6954, 251),
(90280, 6954, 885),
(90281, 6954, 614),
(90282, 6954, 1198),
(90283, 6954, 298),
(90284, 6954, 4),
(90285, 6954, 17),
(90286, 6954, 526),
(90287, 6954, 549),
(90288, 6954, 116),
(90289, 6954, 785),
(90290, 6954, 1201),
(90291, 6954, 460),
(90292, 6954, 476),
(90293, 6954, 335),
(90294, 6954, 336),
(90295, 6954, 467),
(90296, 6954, 886),
(90297, 6954, 54),
(90298, 6955, 612),
(90299, 6956, 540),
(90300, 6956, 1007),
(90301, 6957, 4),
(90302, 6957, 559),
(90303, 6958, 4),
(90304, 6958, 559),
(90305, 6959, 109),
(90306, 6959, 298),
(90307, 6959, 264),
(90308, 6960, 616),
(90309, 6960, 336),
(90310, 6960, 303),
(90311, 6960, 785),
(90312, 6960, 467),
(90313, 6960, 54),
(90314, 6960, 470),
(90315, 6961, 862),
(90316, 6961, 339),
(90317, 6961, 1202),
(90318, 6961, 785),
(90319, 6961, 460),
(90320, 6961, 336),
(90321, 6961, 253),
(90322, 6961, 614),
(90323, 6961, 467),
(90324, 6961, 617),
(90325, 6961, 54),
(90326, 6961, 478),
(90327, 6961, 892),
(90328, 6961, 264),
(90329, 6962, 336),
(90330, 6962, 614),
(90331, 6962, 784),
(90332, 6962, 298),
(90333, 6962, 467),
(90334, 6962, 54),
(90335, 6962, 119),
(90336, 6962, 470),
(90337, 6963, 963),
(90338, 6963, 109),
(90339, 6963, 1269),
(90340, 6963, 351),
(90341, 6963, 305),
(90342, 6963, 551),
(90343, 6963, 1202),
(90344, 6963, 468),
(90345, 6963, 1268),
(90346, 6963, 119),
(90347, 6963, 1007),
(90348, 6963, 248),
(90349, 6963, 755),
(90350, 6963, 470),
(90351, 6963, 885),
(90352, 6963, 614),
(90353, 6963, 303),
(90354, 6963, 298),
(90355, 6963, 1270),
(90356, 6963, 783),
(90357, 6963, 245),
(90358, 6963, 982),
(90359, 6963, 526),
(90360, 6963, 549),
(90361, 6963, 488),
(90362, 6963, 616),
(90363, 6963, 112),
(90364, 6963, 116),
(90365, 6963, 749),
(90366, 6963, 1258),
(90367, 6963, 784),
(90368, 6963, 1201),
(90369, 6963, 785),
(90370, 6963, 797),
(90371, 6963, 540),
(90372, 6963, 460),
(90373, 6963, 336),
(90374, 6963, 1267),
(90375, 6963, 467),
(90376, 6963, 54),
(90377, 6963, 617),
(90378, 6963, 120),
(90379, 6963, 508),
(90380, 6963, 41),
(90381, 6964, 862),
(90382, 6964, 109),
(90383, 6964, 116),
(90384, 6964, 317),
(90385, 6964, 264),
(90386, 6965, 18),
(90387, 6966, 612),
(90388, 6966, 4),
(90389, 6967, 1165),
(90390, 6967, 4),
(90391, 6967, 17),
(90392, 6968, 4),
(90393, 6968, 559),
(90394, 6969, 485),
(90395, 6969, 109),
(90396, 6969, 315),
(90397, 6969, 1202),
(90398, 6969, 468),
(90399, 6969, 795),
(90400, 6969, 119),
(90401, 6969, 755),
(90402, 6969, 899),
(90403, 6969, 1166),
(90404, 6969, 297),
(90405, 6969, 253),
(90406, 6969, 353),
(90407, 6969, 614),
(90408, 6969, 298),
(90409, 6969, 4),
(90410, 6969, 317),
(90411, 6969, 892),
(90412, 6969, 264),
(90413, 6969, 526),
(90414, 6969, 549),
(90415, 6969, 781),
(90416, 6969, 112),
(90417, 6969, 339),
(90418, 6969, 1201),
(90419, 6969, 118),
(90420, 6969, 311),
(90421, 6969, 54),
(90422, 6969, 617),
(90423, 6969, 478),
(90424, 6970, 297),
(90425, 6970, 117),
(90426, 6970, 246),
(90427, 6970, 304),
(90428, 6971, 950),
(90429, 6971, 920),
(90430, 6971, 1058),
(90431, 6971, 297),
(90432, 6971, 359),
(90433, 6971, 1056),
(90434, 6972, 781),
(90435, 6972, 315),
(90436, 6972, 551),
(90437, 6972, 1201),
(90438, 6972, 318),
(90439, 6972, 311),
(90440, 6972, 1166),
(90441, 6972, 253),
(90442, 6972, 614),
(90443, 6972, 298),
(90444, 6972, 617),
(90445, 6972, 54),
(90446, 6972, 478),
(90447, 6972, 317),
(90448, 6972, 508),
(90449, 6972, 982),
(90450, 6972, 264),
(90451, 6972, 526),
(90452, 6973, 206),
(90453, 6973, 228),
(90454, 6974, 339),
(90455, 6974, 885),
(90456, 6974, 614),
(90457, 6974, 305),
(90458, 6974, 892),
(90459, 6975, 612),
(90460, 6976, 612),
(90461, 6977, 1258),
(90462, 6977, 769),
(90463, 6977, 54),
(90464, 6978, 311),
(90465, 6978, 525),
(90466, 6978, 1167),
(90467, 6978, 1166),
(90468, 6978, 885),
(90469, 6978, 305),
(90470, 6978, 1057),
(90471, 6978, 249),
(90472, 6979, 816),
(90473, 6979, 225),
(90474, 6979, 22),
(90475, 6979, 228),
(90476, 6979, 209),
(90477, 6979, 216),
(90478, 6979, 175),
(90479, 6979, 1056),
(90480, 6980, 1267),
(90481, 6980, 614),
(90482, 6980, 304),
(90483, 6980, 298),
(90484, 6980, 617),
(90485, 6980, 54),
(90486, 6980, 248),
(90487, 6980, 460),
(90488, 6980, 755),
(90489, 6981, 877),
(90490, 6981, 551),
(90491, 6981, 305),
(90492, 6981, 314),
(90493, 6981, 1007),
(90494, 6981, 119),
(90495, 6981, 755),
(90496, 6981, 614),
(90497, 6981, 1270),
(90498, 6981, 1105),
(90499, 6981, 1273),
(90500, 6981, 1272),
(90501, 6981, 264),
(90502, 6981, 549),
(90503, 6981, 616),
(90504, 6981, 936),
(90505, 6981, 460),
(90506, 6981, 118),
(90507, 6981, 1267),
(90508, 6981, 467),
(90509, 6981, 617),
(90510, 6981, 54),
(90511, 6981, 508),
(90512, 6981, 1274),
(90513, 6981, 963),
(90514, 6981, 109),
(90515, 6981, 115),
(90516, 6981, 1271),
(90517, 6981, 315),
(90518, 6981, 1269),
(90519, 6981, 953),
(90520, 6981, 756),
(90521, 6981, 468),
(90522, 6981, 330),
(90523, 6981, 1268),
(90524, 6981, 905),
(90525, 6981, 470),
(90526, 6981, 984),
(90527, 6981, 885),
(90528, 6981, 550),
(90529, 6981, 303),
(90530, 6981, 298),
(90531, 6981, 526),
(90532, 6981, 112),
(90533, 6981, 749),
(90534, 6981, 357),
(90535, 6981, 116),
(90536, 6981, 976),
(90537, 6981, 1258),
(90538, 6981, 114),
(90539, 6981, 540),
(90540, 6981, 311),
(90541, 6981, 304),
(90542, 6981, 1107),
(90543, 6981, 41),
(90544, 6982, 443),
(90545, 6982, 109),
(90546, 6982, 1202),
(90547, 6982, 1141),
(90548, 6982, 255),
(90549, 6982, 119),
(90550, 6982, 1007),
(90551, 6982, 442),
(90552, 6982, 1166),
(90553, 6982, 243),
(90554, 6982, 779),
(90555, 6982, 4),
(90556, 6982, 111),
(90557, 6982, 498),
(90558, 6982, 264),
(90559, 6982, 781),
(90560, 6982, 112),
(90561, 6982, 749),
(90562, 6982, 116),
(90563, 6982, 797),
(90564, 6982, 540),
(90565, 6982, 1142),
(90566, 6982, 867),
(90567, 6982, 54),
(90568, 6982, 120),
(90569, 6982, 446),
(90570, 6982, 41),
(90571, 6983, 862),
(90572, 6983, 795),
(90573, 6983, 119),
(90574, 6983, 253),
(90575, 6983, 299),
(90576, 6983, 614),
(90577, 6983, 298),
(90578, 6983, 4),
(90579, 6983, 892),
(90580, 6983, 264),
(90581, 6983, 549),
(90582, 6983, 950),
(90583, 6983, 112),
(90584, 6983, 339),
(90585, 6983, 116),
(90586, 6983, 784),
(90587, 6983, 785),
(90588, 6983, 114),
(90589, 6983, 460),
(90590, 6983, 336),
(90591, 6983, 304),
(90592, 6983, 467),
(90593, 6983, 54),
(90594, 6983, 617),
(90595, 6983, 478),
(90596, 6984, 1167),
(90597, 6984, 605),
(90598, 6985, 109),
(90599, 6985, 298),
(90600, 6985, 264),
(90601, 6986, 311),
(90602, 6986, 251),
(90603, 6986, 862),
(90604, 6986, 339),
(90605, 6986, 892),
(90606, 6986, 264),
(90607, 6987, 612),
(90608, 6988, 968),
(90609, 6988, 963),
(90610, 6988, 109),
(90611, 6988, 115),
(90612, 6988, 305),
(90613, 6988, 1202),
(90614, 6988, 468),
(90615, 6988, 938),
(90616, 6988, 894),
(90617, 6988, 314),
(90618, 6988, 1007),
(90619, 6988, 470),
(90620, 6988, 755),
(90621, 6988, 235),
(90622, 6988, 863),
(90623, 6988, 1166),
(90624, 6988, 885),
(90625, 6988, 550),
(90626, 6988, 303),
(90627, 6988, 614),
(90628, 6988, 298),
(90629, 6988, 783),
(90630, 6988, 342),
(90631, 6988, 526),
(90632, 6988, 264),
(90633, 6988, 549),
(90634, 6988, 616),
(90635, 6988, 112),
(90636, 6988, 749),
(90637, 6988, 976),
(90638, 6988, 117),
(90639, 6988, 1201),
(90640, 6988, 785),
(90641, 6988, 540),
(90642, 6988, 252),
(90643, 6988, 457),
(90644, 6988, 460),
(90645, 6988, 500),
(90646, 6988, 336),
(90647, 6988, 1167),
(90648, 6988, 861),
(90649, 6988, 304),
(90650, 6988, 467),
(90651, 6988, 54),
(90652, 6988, 617),
(90653, 6988, 41),
(90654, 6988, 481),
(90655, 6989, 297),
(90656, 6989, 551),
(90657, 6989, 614),
(90658, 6989, 4),
(90659, 6989, 613),
(90660, 6989, 470),
(90661, 6989, 476),
(90662, 6990, 1259),
(90663, 6990, 613),
(90664, 6990, 133),
(90665, 6990, 755),
(90666, 6990, 1169),
(90667, 6990, 1230),
(90668, 6990, 1166),
(90669, 6990, 253),
(90670, 6990, 243),
(90671, 6990, 614),
(90672, 6990, 1198),
(90673, 6990, 17),
(90674, 6990, 865),
(90675, 6990, 1254),
(90676, 6990, 349),
(90677, 6990, 264),
(90678, 6990, 1168),
(90679, 6990, 549),
(90680, 6990, 616),
(90681, 6990, 1171),
(90682, 6990, 784),
(90683, 6990, 1224),
(90684, 6990, 460),
(90685, 6990, 335),
(90686, 6990, 175),
(90687, 6990, 1172),
(90688, 6990, 12),
(90689, 6990, 467),
(90690, 6990, 54),
(90691, 6990, 1003),
(90692, 6990, 617),
(90693, 6990, 1055),
(90694, 6990, 974),
(90695, 6990, 963),
(90696, 6990, 109),
(90697, 6990, 468),
(90698, 6990, 470),
(90699, 6990, 1056),
(90700, 6990, 303),
(90701, 6990, 550),
(90702, 6990, 298),
(90703, 6990, 4),
(90704, 6990, 498),
(90705, 6990, 27),
(90706, 6990, 525),
(90707, 6990, 112),
(90708, 6990, 116),
(90709, 6990, 1258),
(90710, 6990, 976),
(90711, 6990, 785),
(90712, 6990, 1201),
(90713, 6990, 1170),
(90714, 6990, 114),
(90715, 6990, 540),
(90716, 6990, 22),
(90717, 6990, 1199),
(90718, 6990, 476),
(90719, 6990, 336),
(90720, 6990, 1167),
(90721, 6991, 950),
(90722, 6991, 332),
(90723, 6991, 862),
(90724, 6991, 109),
(90725, 6991, 116),
(90726, 6991, 339),
(90727, 6991, 785),
(90728, 6991, 795),
(90729, 6991, 336),
(90730, 6991, 304),
(90731, 6991, 54),
(90732, 6991, 4),
(90733, 6991, 317),
(90734, 6991, 892),
(90735, 6991, 264),
(90736, 6992, 297),
(90737, 6992, 54),
(90738, 6992, 4),
(90739, 6992, 795),
(90740, 6993, 23),
(90741, 6993, 1167),
(90742, 6993, 1166),
(90743, 6993, 206),
(90744, 6993, 4),
(90745, 6993, 22),
(90746, 6993, 1056),
(90747, 6994, 862),
(90748, 6994, 443),
(90749, 6994, 1202),
(90750, 6994, 877),
(90751, 6994, 938),
(90752, 6994, 1007),
(90753, 6994, 755),
(90754, 6994, 442),
(90755, 6994, 1166),
(90756, 6994, 253),
(90757, 6994, 614),
(90758, 6994, 957),
(90759, 6994, 440),
(90760, 6994, 264),
(90761, 6994, 549),
(90762, 6994, 456),
(90763, 6994, 559),
(90764, 6994, 457),
(90765, 6994, 460),
(90766, 6994, 553),
(90767, 6994, 359),
(90768, 6994, 467),
(90769, 6994, 617),
(90770, 6994, 54),
(90771, 6994, 1220),
(90772, 6994, 963),
(90773, 6994, 109),
(90774, 6994, 1141),
(90775, 6994, 255),
(90776, 6994, 473),
(90777, 6994, 455),
(90778, 6994, 470),
(90779, 6994, 298),
(90780, 6994, 4),
(90781, 6994, 498),
(90782, 6994, 950),
(90783, 6994, 332),
(90784, 6994, 116),
(90785, 6994, 357),
(90786, 6994, 1201),
(90787, 6994, 785),
(90788, 6994, 114),
(90789, 6994, 540),
(90790, 6994, 313),
(90791, 6994, 311),
(90792, 6994, 1167),
(90793, 6994, 336),
(90794, 6994, 861),
(90795, 6994, 328),
(90796, 6994, 304),
(90797, 6994, 446),
(90798, 6995, 985),
(90799, 6995, 305),
(90800, 6995, 468),
(90801, 6995, 1007),
(90802, 6995, 119),
(90803, 6995, 755),
(90804, 6995, 885),
(90805, 6995, 550),
(90806, 6995, 614),
(90807, 6995, 303),
(90808, 6995, 298),
(90809, 6995, 4),
(90810, 6995, 950),
(90811, 6995, 616),
(90812, 6995, 329),
(90813, 6995, 972),
(90814, 6995, 784),
(90815, 6995, 484),
(90816, 6995, 489),
(90817, 6995, 785),
(90818, 6995, 540),
(90819, 6995, 457),
(90820, 6995, 460),
(90821, 6995, 500),
(90822, 6995, 336),
(90823, 6995, 328),
(90824, 6995, 1051),
(90825, 6995, 467),
(90826, 6995, 617),
(90827, 6995, 54),
(90828, 6995, 508),
(90829, 6996, 109),
(90830, 6996, 359),
(90831, 6996, 877),
(90832, 6996, 1202),
(90833, 6996, 938),
(90834, 6996, 264),
(90835, 6997, 968),
(90836, 6997, 305),
(90837, 6997, 551),
(90838, 6997, 468),
(90839, 6997, 470),
(90840, 6997, 494),
(90841, 6997, 885),
(90842, 6997, 550),
(90843, 6997, 614),
(90844, 6997, 303),
(90845, 6997, 498),
(90846, 6997, 264),
(90847, 6997, 950),
(90848, 6997, 616),
(90849, 6997, 525),
(90850, 6997, 1258),
(90851, 6997, 972),
(90852, 6997, 785),
(90853, 6997, 1201),
(90854, 6997, 460),
(90855, 6997, 118),
(90856, 6997, 336),
(90857, 6997, 467),
(90858, 6997, 617),
(90859, 6997, 54),
(90860, 6997, 883),
(90861, 6998, 116),
(90862, 6998, 985),
(90863, 6998, 785),
(90864, 6998, 468),
(90865, 6998, 755),
(90866, 6998, 470),
(90867, 6998, 336),
(90868, 6998, 614),
(90869, 6998, 298),
(90870, 6998, 467),
(90871, 6998, 54),
(90872, 6998, 508),
(90873, 6998, 549),
(90874, 6999, 901),
(90875, 6999, 553),
(90876, 6999, 360),
(90877, 6999, 900),
(90878, 6999, 356),
(90879, 6999, 4),
(90880, 6999, 559),
(90881, 7000, 612),
(90882, 7001, 109),
(90883, 7001, 305),
(90884, 7001, 1201),
(90885, 7001, 468),
(90886, 7001, 255),
(90887, 7001, 613),
(90888, 7001, 992),
(90889, 7001, 460),
(90890, 7001, 975),
(90891, 7001, 885),
(90892, 7001, 4),
(90893, 7001, 508),
(90894, 7001, 549),
(90895, 7002, 781),
(90896, 7002, 1274),
(90897, 7002, 113),
(90898, 7002, 112),
(90899, 7002, 1271),
(90900, 7002, 936),
(90901, 7002, 116),
(90902, 7002, 1269),
(90903, 7002, 305),
(90904, 7002, 1268),
(90905, 7002, 795),
(90906, 7002, 248),
(90907, 7002, 755),
(90908, 7002, 336),
(90909, 7002, 1267),
(90910, 7002, 297),
(90911, 7002, 353),
(90912, 7002, 885),
(90913, 7002, 1270),
(90914, 7002, 54),
(90915, 7002, 1273),
(90916, 7002, 1272),
(90917, 7003, 863),
(90918, 7003, 1274),
(90919, 7003, 297),
(90920, 7003, 243),
(90921, 7003, 1051),
(90922, 7003, 255),
(90923, 7003, 4),
(90924, 7003, 248),
(90925, 7003, 264),
(90926, 7004, 1220),
(90927, 7004, 1274),
(90928, 7004, 963),
(90929, 7004, 1271),
(90930, 7004, 1269),
(90931, 7004, 1268),
(90932, 7004, 228),
(90933, 7004, 133),
(90934, 7004, 470),
(90935, 7004, 755),
(90936, 7004, 1056),
(90937, 7004, 1166),
(90938, 7004, 550),
(90939, 7004, 303),
(90940, 7004, 614),
(90941, 7004, 298),
(90942, 7004, 1270),
(90943, 7004, 4),
(90944, 7004, 1273),
(90945, 7004, 17),
(90946, 7004, 1272),
(90947, 7004, 216),
(90948, 7004, 27),
(90949, 7004, 616),
(90950, 7004, 206),
(90951, 7004, 976),
(90952, 7004, 785),
(90953, 7004, 22),
(90954, 7004, 1246),
(90955, 7004, 460),
(90956, 7004, 336),
(90957, 7004, 1167),
(90958, 7004, 12),
(90959, 7004, 1267),
(90960, 7004, 1219),
(90961, 7004, 816),
(90962, 7004, 1238),
(90963, 7004, 467),
(90964, 7004, 54),
(90965, 7004, 1218),
(90966, 7005, 1259),
(90967, 7005, 305),
(90968, 7005, 1202),
(90969, 7005, 468),
(90970, 7005, 483),
(90971, 7005, 795),
(90972, 7005, 613),
(90973, 7005, 470),
(90974, 7005, 755),
(90975, 7005, 885),
(90976, 7005, 303),
(90977, 7005, 614),
(90978, 7005, 298),
(90979, 7005, 4),
(90980, 7005, 526),
(90981, 7005, 549),
(90982, 7005, 616),
(90983, 7005, 749),
(90984, 7005, 976),
(90985, 7005, 785),
(90986, 7005, 1201),
(90987, 7005, 460),
(90988, 7005, 336),
(90989, 7005, 467),
(90990, 7005, 617),
(90991, 7005, 54),
(90992, 7005, 41),
(90993, 7005, 481),
(90994, 7006, 485),
(90995, 7006, 112),
(90996, 7006, 109),
(90997, 7006, 116),
(90998, 7006, 1202),
(90999, 7006, 1201),
(91000, 7006, 468),
(91001, 7006, 795),
(91002, 7006, 971),
(91003, 7006, 460),
(91004, 7006, 118),
(91005, 7006, 253),
(91006, 7006, 304),
(91007, 7006, 614),
(91008, 7006, 298),
(91009, 7006, 617),
(91010, 7006, 4),
(91011, 7006, 54),
(91012, 7006, 478),
(91013, 7006, 264),
(91014, 7007, 4),
(91015, 7008, 1167),
(91016, 7008, 320),
(91017, 7008, 605),
(91018, 7008, 315),
(91019, 7008, 331),
(91020, 7008, 887),
(91021, 7009, 109),
(91022, 7009, 298),
(91023, 7009, 264),
(91024, 7010, 22),
(91025, 7010, 175),
(91026, 7011, 862),
(91027, 7011, 109),
(91028, 7011, 443),
(91029, 7011, 305),
(91030, 7011, 551),
(91031, 7011, 468),
(91032, 7011, 1141),
(91033, 7011, 330),
(91034, 7011, 119),
(91035, 7011, 473),
(91036, 7011, 1007),
(91037, 7011, 755),
(91038, 7011, 251),
(91039, 7011, 442),
(91040, 7011, 984),
(91041, 7011, 253),
(91042, 7011, 885),
(91043, 7011, 550),
(91044, 7011, 614),
(91045, 7011, 4),
(91046, 7011, 783),
(91047, 7011, 957),
(91048, 7011, 440),
(91049, 7011, 498),
(91050, 7011, 264),
(91051, 7011, 526),
(91052, 7011, 549),
(91053, 7011, 113),
(91054, 7011, 112),
(91055, 7011, 116),
(91056, 7011, 1201),
(91057, 7011, 242),
(91058, 7011, 559),
(91059, 7011, 114),
(91060, 7011, 540),
(91061, 7011, 457),
(91062, 7011, 460),
(91063, 7011, 553),
(91064, 7011, 861),
(91065, 7011, 993),
(91066, 7011, 886),
(91067, 7011, 54),
(91068, 7011, 617),
(91069, 7011, 508),
(91070, 7011, 446),
(91071, 7012, 1166),
(91072, 7012, 264),
(91073, 7013, 950),
(91074, 7013, 109),
(91075, 7013, 297),
(91076, 7013, 1269),
(91077, 7013, 359),
(91078, 7013, 877),
(91079, 7013, 1270),
(91080, 7013, 248),
(91081, 7013, 264),
(91082, 7014, 899),
(91083, 7014, 1167),
(91084, 7014, 109),
(91085, 7014, 605),
(91086, 7014, 1166),
(91087, 7014, 315),
(91088, 7014, 253),
(91089, 7014, 446),
(91090, 7014, 264),
(91091, 7014, 441),
(91092, 7015, 897),
(91093, 7015, 109),
(91094, 7015, 342),
(91095, 7016, 1050),
(91096, 7016, 326),
(91097, 7016, 112),
(91098, 7016, 109),
(91099, 7016, 116),
(91100, 7016, 972),
(91101, 7016, 785),
(91102, 7016, 468),
(91103, 7016, 330),
(91104, 7016, 927),
(91105, 7016, 460),
(91106, 7016, 755),
(91107, 7016, 470),
(91108, 7016, 1048),
(91109, 7016, 1049),
(91110, 7016, 336),
(91111, 7016, 614),
(91112, 7016, 298),
(91113, 7016, 617),
(91114, 7016, 4),
(91115, 7016, 54),
(91116, 7016, 962),
(91117, 7017, 759),
(91118, 7017, 467),
(91119, 7017, 54),
(91120, 7017, 526),
(91121, 7018, 862),
(91122, 7018, 115),
(91123, 7018, 540),
(91124, 7018, 457),
(91125, 7018, 473),
(91126, 7018, 1007),
(91127, 7018, 251),
(91128, 7018, 328),
(91129, 7018, 550),
(91130, 7018, 498),
(91131, 7018, 264),
(91132, 7018, 549),
(91133, 7019, 112),
(91134, 7019, 1166),
(91135, 7019, 109),
(91136, 7019, 297),
(91137, 7019, 54),
(91138, 7019, 795),
(91139, 7019, 264),
(91140, 7020, 109),
(91141, 7020, 986),
(91142, 7020, 315),
(91143, 7020, 551),
(91144, 7020, 1202),
(91145, 7020, 755),
(91146, 7020, 470),
(91147, 7020, 1169),
(91148, 7020, 1166),
(91149, 7020, 614),
(91150, 7020, 786),
(91151, 7020, 298),
(91152, 7020, 4),
(91153, 7020, 317),
(91154, 7020, 1168),
(91155, 7020, 549),
(91156, 7020, 327),
(91157, 7020, 781),
(91158, 7020, 116),
(91159, 7020, 337),
(91160, 7020, 1167),
(91161, 7020, 336),
(91162, 7020, 497),
(91163, 7020, 467),
(91164, 7020, 54),
(91165, 7020, 508),
(91166, 7021, 1200),
(91167, 7021, 936),
(91168, 7021, 359),
(91169, 7021, 877),
(91170, 7021, 298),
(91171, 7021, 938),
(91172, 7021, 118),
(91173, 7021, 264),
(91174, 7022, 357),
(91175, 7022, 900),
(91176, 7022, 946),
(91177, 7022, 4),
(91178, 7022, 559),
(91179, 7023, 1167),
(91180, 7023, 1166),
(91181, 7023, 357),
(91182, 7023, 877),
(91183, 7023, 938),
(91184, 7023, 264),
(91185, 7024, 868),
(91186, 7024, 312),
(91187, 7024, 112),
(91188, 7024, 109),
(91189, 7024, 116),
(91190, 7024, 877),
(91191, 7024, 1202),
(91192, 7024, 1201),
(91193, 7024, 938),
(91194, 7024, 1142),
(91195, 7024, 944),
(91196, 7024, 311),
(91197, 7024, 442),
(91198, 7024, 945),
(91199, 7024, 359),
(91200, 7024, 4),
(91201, 7024, 111),
(91202, 7024, 446),
(91203, 7024, 264),
(91204, 7025, 109),
(91205, 7025, 298),
(91206, 7025, 264),
(91207, 7026, 974),
(91208, 7026, 963),
(91209, 7026, 109),
(91210, 7026, 1269),
(91211, 7026, 351),
(91212, 7026, 305),
(91213, 7026, 468),
(91214, 7026, 1268),
(91215, 7026, 795),
(91216, 7026, 133),
(91217, 7026, 470),
(91218, 7026, 755),
(91219, 7026, 1217),
(91220, 7026, 1230),
(91221, 7026, 885),
(91222, 7026, 550),
(91223, 7026, 614),
(91224, 7026, 1198),
(91225, 7026, 1270),
(91226, 7026, 298),
(91227, 7026, 4),
(91228, 7026, 17),
(91229, 7026, 1233),
(91230, 7026, 526),
(91231, 7026, 549),
(91232, 7026, 616),
(91233, 7026, 332),
(91234, 7026, 112),
(91235, 7026, 116),
(91236, 7026, 976),
(91237, 7026, 1224),
(91238, 7026, 785),
(91239, 7026, 1201),
(91240, 7026, 1216),
(91241, 7026, 460),
(91242, 7026, 336),
(91243, 7026, 1227),
(91244, 7026, 1267),
(91245, 7026, 467),
(91246, 7026, 886),
(91247, 7026, 54),
(91248, 7027, 1259),
(91249, 7027, 1058),
(91250, 7027, 877),
(91251, 7027, 613),
(91252, 7027, 119),
(91253, 7027, 1007),
(91254, 7027, 755),
(91255, 7027, 297),
(91256, 7027, 353),
(91257, 7027, 550),
(91258, 7027, 303),
(91259, 7027, 614),
(91260, 7027, 298),
(91261, 7027, 783),
(91262, 7027, 4),
(91263, 7027, 317),
(91264, 7027, 264),
(91265, 7027, 549),
(91266, 7027, 616),
(91267, 7027, 112),
(91268, 7027, 977),
(91269, 7027, 1201),
(91270, 7027, 114),
(91271, 7027, 540),
(91272, 7027, 460),
(91273, 7027, 920),
(91274, 7027, 359),
(91275, 7027, 304),
(91276, 7027, 54),
(91277, 7028, 109),
(91278, 7028, 329),
(91279, 7028, 305),
(91280, 7028, 877),
(91281, 7028, 953),
(91282, 7028, 248),
(91283, 7028, 1279),
(91284, 7028, 336),
(91285, 7028, 319),
(91286, 7028, 885),
(91287, 7028, 328),
(91288, 7028, 298),
(91289, 7028, 264),
(91290, 7029, 616),
(91291, 7029, 298),
(91292, 7029, 54),
(91293, 7029, 349),
(91294, 7029, 755),
(91295, 7030, 963),
(91296, 7030, 109),
(91297, 7030, 443),
(91298, 7030, 1141),
(91299, 7030, 228),
(91300, 7030, 209),
(91301, 7030, 1007),
(91302, 7030, 455),
(91303, 7030, 755),
(91304, 7030, 1056),
(91305, 7030, 442),
(91306, 7030, 1166),
(91307, 7030, 253),
(91308, 7030, 614),
(91309, 7030, 1198),
(91310, 7030, 298),
(91311, 7030, 4),
(91312, 7030, 957),
(91313, 7030, 225),
(91314, 7030, 17),
(91315, 7030, 440),
(91316, 7030, 216),
(91317, 7030, 264),
(91318, 7030, 27),
(91319, 7030, 950),
(91320, 7030, 438),
(91321, 7030, 206),
(91322, 7030, 456),
(91323, 7030, 11),
(91324, 7030, 1201),
(91325, 7030, 559),
(91326, 7030, 797),
(91327, 7030, 540),
(91328, 7030, 22),
(91329, 7030, 457),
(91330, 7030, 460),
(91331, 7030, 1167),
(91332, 7030, 553),
(91333, 7030, 12),
(91334, 7030, 816),
(91335, 7030, 54),
(91336, 7030, 617),
(91337, 7030, 120),
(91338, 7030, 446),
(91339, 7031, 1278),
(91340, 7031, 984),
(91341, 7031, 885),
(91342, 7031, 551),
(91343, 7031, 305),
(91344, 7031, 468),
(91345, 7031, 508),
(91346, 7031, 982),
(91347, 7031, 248),
(91348, 7032, 747),
(91349, 7032, 443),
(91350, 7032, 109),
(91351, 7032, 35),
(91352, 7032, 468),
(91353, 7032, 1141),
(91354, 7032, 119),
(91355, 7032, 473),
(91356, 7032, 1007),
(91357, 7032, 455),
(91358, 7032, 442),
(91359, 7032, 4),
(91360, 7032, 783),
(91361, 7032, 498),
(91362, 7032, 526),
(91363, 7032, 264),
(91364, 7032, 549),
(91365, 7032, 116),
(91366, 7032, 746),
(91367, 7032, 1201),
(91368, 7032, 540),
(91369, 7032, 457),
(91370, 7032, 861),
(91371, 7032, 54),
(91372, 7032, 446),
(91373, 7033, 1166),
(91374, 7033, 896),
(91375, 7033, 617),
(91376, 7033, 342),
(91377, 7034, 612),
(91378, 7034, 4),
(91379, 7035, 612),
(91380, 7035, 31),
(91381, 7035, 4),
(91382, 7036, 251),
(91383, 7036, 109),
(91384, 7036, 328),
(91385, 7036, 304),
(91386, 7036, 119),
(91387, 7037, 23),
(91388, 7037, 901),
(91389, 7037, 612),
(91390, 7037, 32),
(91391, 7037, 31),
(91392, 7037, 1102),
(91393, 7037, 1199),
(91394, 7037, 1167),
(91395, 7037, 12),
(91396, 7037, 1166),
(91397, 7037, 900),
(91398, 7037, 25),
(91399, 7037, 4),
(91400, 7037, 1101),
(91401, 7037, 17),
(91402, 7038, 243),
(91403, 7038, 551),
(91404, 7038, 303),
(91405, 7038, 614),
(91406, 7038, 1165),
(91407, 7038, 4),
(91408, 7038, 613),
(91409, 7038, 470),
(91410, 7038, 476),
(91411, 7039, 251),
(91412, 7039, 336),
(91413, 7039, 862),
(91414, 7039, 896),
(91415, 7039, 339),
(91416, 7039, 4),
(91417, 7039, 342),
(91418, 7039, 892),
(91419, 7039, 264),
(91420, 7040, 251),
(91421, 7040, 112),
(91422, 7040, 1166),
(91423, 7040, 896),
(91424, 7040, 614),
(91425, 7040, 617),
(91426, 7040, 478),
(91427, 7040, 342),
(91428, 7040, 118),
(91429, 7040, 264),
(91430, 7040, 549),
(91431, 7041, 4),
(91432, 7041, 559),
(91433, 7042, 18),
(91434, 7043, 305),
(91435, 7043, 1202),
(91436, 7043, 551),
(91437, 7043, 468),
(91438, 7043, 938),
(91439, 7043, 613),
(91440, 7043, 755),
(91441, 7043, 470),
(91442, 7043, 297),
(91443, 7043, 885),
(91444, 7043, 243),
(91445, 7043, 550),
(91446, 7043, 614),
(91447, 7043, 298),
(91448, 7043, 356),
(91449, 7043, 4),
(91450, 7043, 936),
(91451, 7043, 357),
(91452, 7043, 1201),
(91453, 7043, 540),
(91454, 7043, 460),
(91455, 7043, 476),
(91456, 7043, 359),
(91457, 7043, 304),
(91458, 7043, 617),
(91459, 7043, 54),
(91460, 7043, 1005),
(91461, 7044, 109),
(91462, 7044, 298),
(91463, 7044, 264),
(91464, 7045, 1202),
(91465, 7045, 1201),
(91466, 7045, 938),
(91467, 7045, 540),
(91468, 7045, 457),
(91469, 7045, 119),
(91470, 7045, 1007),
(91471, 7045, 455),
(91472, 7045, 460),
(91473, 7045, 967),
(91474, 7045, 297),
(91475, 7045, 353),
(91476, 7045, 769),
(91477, 7045, 4),
(91478, 7045, 54),
(91479, 7045, 783),
(91480, 7045, 549),
(91481, 7046, 963),
(91482, 7046, 209),
(91483, 7046, 228),
(91484, 7046, 213),
(91485, 7046, 470),
(91486, 7046, 755),
(91487, 7046, 1056),
(91488, 7046, 550),
(91489, 7046, 303),
(91490, 7046, 614),
(91491, 7046, 1198),
(91492, 7046, 298),
(91493, 7046, 4),
(91494, 7046, 225),
(91495, 7046, 17),
(91496, 7046, 216),
(91497, 7046, 616),
(91498, 7046, 976),
(91499, 7046, 785),
(91500, 7046, 22),
(91501, 7046, 460),
(91502, 7046, 336),
(91503, 7046, 12),
(91504, 7046, 467),
(91505, 7046, 54),
(91506, 7047, 885),
(91507, 7047, 305),
(91508, 7047, 114),
(91509, 7047, 335),
(91510, 7048, 4),
(91511, 7048, 559),
(91512, 7049, 968),
(91513, 7049, 1259),
(91514, 7049, 109),
(91515, 7049, 305),
(91516, 7049, 468),
(91517, 7049, 946),
(91518, 7049, 795),
(91519, 7049, 1007),
(91520, 7049, 470),
(91521, 7049, 755),
(91522, 7049, 863),
(91523, 7049, 885),
(91524, 7049, 550),
(91525, 7049, 303),
(91526, 7049, 614),
(91527, 7049, 298),
(91528, 7049, 783),
(91529, 7049, 498),
(91530, 7049, 264),
(91531, 7049, 526),
(91532, 7049, 549),
(91533, 7049, 616),
(91534, 7049, 112),
(91535, 7049, 749),
(91536, 7049, 976),
(91537, 7049, 1258),
(91538, 7049, 1201),
(91539, 7049, 785),
(91540, 7049, 540),
(91541, 7049, 460),
(91542, 7049, 336),
(91543, 7049, 304),
(91544, 7049, 467),
(91545, 7049, 54),
(91546, 7049, 617),
(91547, 7049, 41),
(91548, 7050, 32),
(91549, 7051, 109),
(91550, 7051, 877),
(91551, 7051, 246),
(91552, 7051, 1202),
(91553, 7051, 938),
(91554, 7051, 119),
(91555, 7051, 1007),
(91556, 7051, 945),
(91557, 7051, 243),
(91558, 7051, 550),
(91559, 7051, 614),
(91560, 7051, 298),
(91561, 7051, 4),
(91562, 7051, 779),
(91563, 7051, 498),
(91564, 7051, 264),
(91565, 7051, 950),
(91566, 7051, 112),
(91567, 7051, 357),
(91568, 7051, 749),
(91569, 7051, 1201),
(91570, 7051, 540),
(91571, 7051, 460),
(91572, 7051, 617),
(91573, 7051, 54),
(91574, 7051, 41),
(91575, 7052, 950),
(91576, 7052, 862),
(91577, 7052, 112),
(91578, 7052, 109),
(91579, 7052, 116),
(91580, 7052, 339),
(91581, 7052, 785),
(91582, 7052, 1201),
(91583, 7052, 795),
(91584, 7052, 251),
(91585, 7052, 336),
(91586, 7052, 896),
(91587, 7052, 54),
(91588, 7052, 4),
(91589, 7052, 892),
(91590, 7052, 342),
(91591, 7052, 264),
(91592, 7053, 326),
(91593, 7053, 109),
(91594, 7053, 35),
(91595, 7053, 468),
(91596, 7053, 119),
(91597, 7053, 1007),
(91598, 7053, 1008),
(91599, 7053, 251),
(91600, 7053, 614),
(91601, 7053, 298),
(91602, 7053, 892),
(91603, 7053, 526),
(91604, 7053, 549),
(91605, 7053, 112),
(91606, 7053, 329),
(91607, 7053, 749),
(91608, 7053, 339),
(91609, 7053, 116),
(91610, 7053, 746),
(91611, 7053, 785),
(91612, 7053, 114),
(91613, 7053, 540),
(91614, 7053, 335),
(91615, 7053, 460),
(91616, 7053, 336),
(91617, 7053, 328),
(91618, 7053, 301),
(91619, 7053, 467),
(91620, 7053, 617),
(91621, 7053, 54),
(91622, 7053, 478),
(91623, 7053, 41),
(91624, 7054, 206),
(91625, 7054, 228),
(91626, 7055, 551),
(91627, 7055, 1202),
(91628, 7055, 921),
(91629, 7055, 305),
(91630, 7055, 894),
(91631, 7055, 1007),
(91632, 7055, 755),
(91633, 7055, 251),
(91634, 7055, 1166),
(91635, 7055, 243),
(91636, 7055, 614),
(91637, 7055, 549),
(91638, 7055, 489),
(91639, 7055, 457),
(91640, 7055, 971),
(91641, 7055, 460),
(91642, 7055, 335),
(91643, 7055, 1118),
(91644, 7055, 497),
(91645, 7055, 467),
(91646, 7055, 886),
(91647, 7055, 54),
(91648, 7055, 617),
(91649, 7055, 508),
(91650, 7055, 1113),
(91651, 7055, 963),
(91652, 7055, 109),
(91653, 7055, 115),
(91654, 7055, 468),
(91655, 7055, 470),
(91656, 7055, 885),
(91657, 7055, 550),
(91658, 7055, 298),
(91659, 7055, 4),
(91660, 7055, 342),
(91661, 7055, 940),
(91662, 7055, 112),
(91663, 7055, 329),
(91664, 7055, 116),
(91665, 7055, 1258),
(91666, 7055, 785),
(91667, 7055, 1201),
(91668, 7055, 114),
(91669, 7055, 540),
(91670, 7055, 987),
(91671, 7055, 923),
(91672, 7055, 336),
(91673, 7055, 1167),
(91674, 7055, 304),
(91675, 7055, 478),
(91676, 7056, 443),
(91677, 7056, 115),
(91678, 7056, 1141),
(91679, 7056, 795),
(91680, 7056, 1007),
(91681, 7056, 119),
(91682, 7056, 442),
(91683, 7056, 1166),
(91684, 7056, 1143),
(91685, 7056, 298),
(91686, 7056, 4),
(91687, 7056, 440),
(91688, 7056, 264),
(91689, 7056, 112),
(91690, 7056, 1258),
(91691, 7056, 1201),
(91692, 7056, 559),
(91693, 7056, 540),
(91694, 7056, 457),
(91695, 7056, 553),
(91696, 7056, 1167),
(91697, 7056, 861),
(91698, 7056, 769),
(91699, 7056, 54),
(91700, 7056, 446),
(91701, 7057, 4),
(91702, 7057, 559),
(91703, 7058, 328),
(91704, 7058, 298),
(91705, 7058, 489),
(91706, 7058, 54),
(91707, 7058, 4),
(91708, 7058, 119),
(91709, 7058, 755),
(91710, 7058, 549),
(91711, 7059, 242),
(91712, 7059, 342),
(91713, 7060, 251),
(91714, 7060, 243),
(91715, 7060, 1201),
(91716, 7060, 54),
(91717, 7060, 779),
(91718, 7060, 4),
(91719, 7060, 119),
(91720, 7061, 901),
(91721, 7061, 1259),
(91722, 7061, 32),
(91723, 7061, 795),
(91724, 7061, 119),
(91725, 7061, 133),
(91726, 7061, 755),
(91727, 7061, 1230),
(91728, 7061, 1166),
(91729, 7061, 614),
(91730, 7061, 1198),
(91731, 7061, 356),
(91732, 7061, 17),
(91733, 7061, 865),
(91734, 7061, 349),
(91735, 7061, 264),
(91736, 7061, 549),
(91737, 7061, 616),
(91738, 7061, 206),
(91739, 7061, 784),
(91740, 7061, 1224),
(91741, 7061, 460),
(91742, 7061, 12),
(91743, 7061, 1219),
(91744, 7061, 467),
(91745, 7061, 54),
(91746, 7061, 1003),
(91747, 7061, 617),
(91748, 7061, 1055),
(91749, 7061, 134),
(91750, 7061, 963),
(91751, 7061, 974),
(91752, 7061, 470),
(91753, 7061, 1056),
(91754, 7061, 900),
(91755, 7061, 303),
(91756, 7061, 550),
(91757, 7061, 298),
(91758, 7061, 4),
(91759, 7061, 781),
(91760, 7061, 112),
(91761, 7061, 116),
(91762, 7061, 1258),
(91763, 7061, 976),
(91764, 7061, 1201),
(91765, 7061, 785),
(91766, 7061, 540),
(91767, 7061, 1216),
(91768, 7061, 22),
(91769, 7061, 336),
(91770, 7061, 1167),
(91771, 7061, 304),
(91772, 7061, 1218),
(91773, 7062, 1201),
(91774, 7062, 4),
(91775, 7063, 4),
(91776, 7063, 559),
(91777, 7064, 251),
(91778, 7064, 614),
(91779, 7064, 1202),
(91780, 7064, 4),
(91781, 7065, 1201),
(91782, 7065, 785),
(91783, 7065, 468),
(91784, 7065, 540),
(91785, 7065, 119),
(91786, 7065, 1007),
(91787, 7065, 460),
(91788, 7065, 251),
(91789, 7065, 336),
(91790, 7065, 253),
(91791, 7065, 550),
(91792, 7065, 614),
(91793, 7065, 298),
(91794, 7065, 617),
(91795, 7065, 4),
(91796, 7065, 54),
(91797, 7065, 526),
(91798, 7066, 950),
(91799, 7066, 360),
(91800, 7066, 936),
(91801, 7066, 359),
(91802, 7066, 304),
(91803, 7066, 614),
(91804, 7066, 617),
(91805, 7066, 54),
(91806, 7066, 4),
(91807, 7066, 795),
(91808, 7066, 460),
(91809, 7067, 1166),
(91810, 7067, 884),
(91811, 7067, 264),
(91812, 7068, 963),
(91813, 7068, 109),
(91814, 7068, 443),
(91815, 7068, 1141),
(91816, 7068, 1007),
(91817, 7068, 455),
(91818, 7068, 755),
(91819, 7068, 1056),
(91820, 7068, 442),
(91821, 7068, 253),
(91822, 7068, 614),
(91823, 7068, 1198),
(91824, 7068, 298),
(91825, 7068, 4),
(91826, 7068, 957),
(91827, 7068, 17),
(91828, 7068, 440),
(91829, 7068, 264),
(91830, 7068, 27),
(91831, 7068, 950),
(91832, 7068, 438),
(91833, 7068, 206),
(91834, 7068, 456),
(91835, 7068, 11),
(91836, 7068, 1201),
(91837, 7068, 559),
(91838, 7068, 540),
(91839, 7068, 22),
(91840, 7068, 457),
(91841, 7068, 460),
(91842, 7068, 553),
(91843, 7068, 1167),
(91844, 7068, 12),
(91845, 7068, 816),
(91846, 7068, 769),
(91847, 7068, 54),
(91848, 7068, 617),
(91849, 7068, 446),
(91850, 7069, 901),
(91851, 7069, 862),
(91852, 7069, 109),
(91853, 7069, 443),
(91854, 7069, 1141),
(91855, 7069, 473),
(91856, 7069, 1007),
(91857, 7069, 755),
(91858, 7069, 967),
(91859, 7069, 442),
(91860, 7069, 1166),
(91861, 7069, 900),
(91862, 7069, 614),
(91863, 7069, 1198),
(91864, 7069, 298),
(91865, 7069, 4),
(91866, 7069, 17),
(91867, 7069, 440),
(91868, 7069, 892),
(91869, 7069, 264),
(91870, 7069, 498),
(91871, 7069, 549),
(91872, 7069, 23),
(91873, 7069, 438),
(91874, 7069, 206),
(91875, 7069, 339),
(91876, 7069, 11),
(91877, 7069, 1201),
(91878, 7069, 559),
(91879, 7069, 540),
(91880, 7069, 22),
(91881, 7069, 457),
(91882, 7069, 460),
(91883, 7069, 1167),
(91884, 7069, 553),
(91885, 7069, 12),
(91886, 7069, 861),
(91887, 7069, 28),
(91888, 7069, 304),
(91889, 7069, 617),
(91890, 7069, 54),
(91891, 7069, 446),
(91892, 7070, 974),
(91893, 7070, 336),
(91894, 7070, 1222),
(91895, 7070, 614),
(91896, 7070, 785),
(91897, 7070, 298),
(91898, 7070, 467),
(91899, 7070, 54),
(91900, 7070, 460),
(91901, 7070, 470),
(91902, 7071, 612),
(91903, 7072, 901),
(91904, 7072, 32),
(91905, 7072, 902),
(91906, 7072, 22),
(91907, 7072, 175),
(91908, 7072, 1167),
(91909, 7072, 12),
(91910, 7072, 1166),
(91911, 7072, 900),
(91912, 7072, 1198),
(91913, 7072, 4),
(91914, 7072, 17),
(91915, 7072, 903),
(91916, 7073, 443),
(91917, 7073, 1007),
(91918, 7073, 755),
(91919, 7073, 442),
(91920, 7073, 1166),
(91921, 7073, 253),
(91922, 7073, 614),
(91923, 7073, 957),
(91924, 7073, 17),
(91925, 7073, 440),
(91926, 7073, 264),
(91927, 7073, 549),
(91928, 7073, 616),
(91929, 7073, 206),
(91930, 7073, 456),
(91931, 7073, 559),
(91932, 7073, 797),
(91933, 7073, 457),
(91934, 7073, 460),
(91935, 7073, 553),
(91936, 7073, 12),
(91937, 7073, 467),
(91938, 7073, 54),
(91939, 7073, 617),
(91940, 7073, 963),
(91941, 7073, 115),
(91942, 7073, 109),
(91943, 7073, 468),
(91944, 7073, 1141),
(91945, 7073, 455),
(91946, 7073, 470),
(91947, 7073, 1056),
(91948, 7073, 550),
(91949, 7073, 303),
(91950, 7073, 298),
(91951, 7073, 4),
(91952, 7073, 526),
(91953, 7073, 27),
(91954, 7073, 950),
(91955, 7073, 438),
(91956, 7073, 976),
(91957, 7073, 11),
(91958, 7073, 785),
(91959, 7073, 1201),
(91960, 7073, 540),
(91961, 7073, 22),
(91962, 7073, 1167),
(91963, 7073, 336),
(91964, 7073, 861),
(91965, 7073, 816),
(91966, 7073, 120),
(91967, 7073, 446),
(91968, 7074, 781),
(91969, 7074, 311),
(91970, 7074, 1166),
(91971, 7074, 315),
(91972, 7074, 885),
(91973, 7074, 305),
(91974, 7074, 54),
(91975, 7074, 318),
(91976, 7074, 317),
(91977, 7074, 755),
(91978, 7075, 616),
(91979, 7075, 749),
(91980, 7075, 976),
(91981, 7075, 305),
(91982, 7075, 468),
(91983, 7075, 785),
(91984, 7075, 1236),
(91985, 7075, 460),
(91986, 7075, 470),
(91987, 7075, 755),
(91988, 7075, 336),
(91989, 7075, 885),
(91990, 7075, 303),
(91991, 7075, 614),
(91992, 7075, 467),
(91993, 7075, 298),
(91994, 7075, 617),
(91995, 7075, 54),
(91996, 7075, 41),
(91997, 7075, 526),
(91998, 7075, 549),
(91999, 7076, 4),
(92000, 7076, 559),
(92001, 7077, 109),
(92002, 7077, 339),
(92003, 7077, 301),
(92004, 7077, 892),
(92005, 7078, 616),
(92006, 7078, 109),
(92007, 7078, 305),
(92008, 7078, 784),
(92009, 7078, 484),
(92010, 7078, 1201),
(92011, 7078, 335),
(92012, 7078, 336),
(92013, 7078, 253),
(92014, 7078, 885),
(92015, 7078, 243),
(92016, 7078, 303),
(92017, 7078, 614),
(92018, 7078, 1051),
(92019, 7078, 467),
(92020, 7078, 298),
(92021, 7078, 617),
(92022, 7078, 4),
(92023, 7078, 54),
(92024, 7078, 478),
(92025, 7079, 907),
(92026, 7079, 357),
(92027, 7079, 900),
(92028, 7079, 32),
(92029, 7079, 359),
(92030, 7079, 1165),
(92031, 7079, 946),
(92032, 7079, 4),
(92033, 7080, 357),
(92034, 7080, 360),
(92035, 7080, 1268),
(92036, 7080, 902),
(92037, 7080, 944),
(92038, 7080, 553),
(92039, 7080, 1167),
(92040, 7080, 1166),
(92041, 7080, 359),
(92042, 7080, 566),
(92043, 7080, 356),
(92044, 7080, 1270),
(92045, 7080, 4),
(92046, 7080, 1013),
(92047, 7080, 903),
(92048, 7081, 113),
(92049, 7081, 772),
(92050, 7081, 771),
(92051, 7081, 246),
(92052, 7081, 304),
(92053, 7081, 298),
(92054, 7081, 54),
(92055, 7082, 1113),
(92056, 7082, 551),
(92057, 7082, 987),
(92058, 7082, 335),
(92059, 7082, 1118),
(92060, 7082, 251),
(92061, 7082, 1167),
(92062, 7082, 1166),
(92063, 7082, 614),
(92064, 7082, 304),
(92065, 7082, 298),
(92066, 7082, 617),
(92067, 7082, 478),
(92068, 7082, 508),
(92069, 7083, 901),
(92070, 7083, 360),
(92071, 7083, 356),
(92072, 7083, 4),
(92073, 7083, 559),
(92074, 7083, 944),
(92075, 7084, 616),
(92076, 7084, 749),
(92077, 7084, 976),
(92078, 7084, 305),
(92079, 7084, 785),
(92080, 7084, 468),
(92081, 7084, 1236),
(92082, 7084, 460),
(92083, 7084, 470),
(92084, 7084, 755),
(92085, 7084, 336),
(92086, 7084, 885),
(92087, 7084, 303),
(92088, 7084, 614),
(92089, 7084, 467),
(92090, 7084, 298),
(92091, 7084, 617),
(92092, 7084, 54),
(92093, 7084, 41),
(92094, 7084, 526),
(92095, 7084, 549),
(92096, 7085, 4),
(92097, 7085, 559),
(92098, 7086, 985),
(92099, 7086, 785),
(92100, 7086, 468),
(92101, 7086, 613),
(92102, 7086, 476),
(92103, 7086, 335),
(92104, 7086, 251),
(92105, 7086, 336),
(92106, 7086, 614),
(92107, 7086, 298),
(92108, 7086, 54),
(92109, 7086, 4),
(92110, 7086, 508),
(92111, 7086, 549),
(92112, 7087, 4),
(92113, 7088, 1058),
(92114, 7088, 298),
(92115, 7088, 470),
(92116, 7089, 1259),
(92117, 7089, 109),
(92118, 7089, 468),
(92119, 7089, 955),
(92120, 7089, 795),
(92121, 7089, 119),
(92122, 7089, 755),
(92123, 7089, 550),
(92124, 7089, 614),
(92125, 7089, 303),
(92126, 7089, 298),
(92127, 7089, 4),
(92128, 7089, 526),
(92129, 7089, 549),
(92130, 7089, 950),
(92131, 7089, 616),
(92132, 7089, 113),
(92133, 7089, 332),
(92134, 7089, 112),
(92135, 7089, 360),
(92136, 7089, 936),
(92137, 7089, 976),
(92138, 7089, 785),
(92139, 7089, 460),
(92140, 7089, 336),
(92141, 7089, 359),
(92142, 7089, 304),
(92143, 7089, 467),
(92144, 7089, 617),
(92145, 7089, 54),
(92146, 7089, 478),
(92147, 7090, 359),
(92148, 7090, 1202),
(92149, 7090, 4),
(92150, 7090, 938),
(92151, 7090, 944),
(92152, 7091, 4),
(92153, 7091, 559),
(92154, 7092, 950),
(92155, 7092, 936),
(92156, 7092, 1202),
(92157, 7092, 460),
(92158, 7092, 861),
(92159, 7092, 359),
(92160, 7092, 304),
(92161, 7092, 614),
(92162, 7092, 617),
(92163, 7092, 111),
(92164, 7092, 264),
(92165, 7092, 549),
(92166, 7093, 974),
(92167, 7093, 109),
(92168, 7093, 351),
(92169, 7093, 305),
(92170, 7093, 468),
(92171, 7093, 795),
(92172, 7093, 470),
(92173, 7093, 1166),
(92174, 7093, 885),
(92175, 7093, 243),
(92176, 7093, 614),
(92177, 7093, 550),
(92178, 7093, 303),
(92179, 7093, 298),
(92180, 7093, 4),
(92181, 7093, 17),
(92182, 7093, 245),
(92183, 7093, 488),
(92184, 7093, 616),
(92185, 7093, 116),
(92186, 7093, 1258),
(92187, 7093, 784),
(92188, 7093, 484),
(92189, 7093, 489),
(92190, 7093, 114),
(92191, 7093, 22),
(92192, 7093, 460),
(92193, 7093, 335),
(92194, 7093, 175),
(92195, 7093, 336),
(92196, 7093, 1167),
(92197, 7093, 12),
(92198, 7093, 912),
(92199, 7093, 467),
(92200, 7093, 1051),
(92201, 7093, 617),
(92202, 7093, 54),
(92203, 7094, 251),
(92204, 7094, 1167),
(92205, 7094, 605),
(92206, 7094, 1166),
(92207, 7094, 315),
(92208, 7094, 441),
(92209, 7094, 264),
(92210, 7095, 175),
(92211, 7096, 781),
(92212, 7096, 112),
(92213, 7096, 109),
(92214, 7096, 936),
(92215, 7096, 877),
(92216, 7096, 305),
(92217, 7096, 1141),
(92218, 7096, 938),
(92219, 7096, 442),
(92220, 7096, 1167),
(92221, 7096, 1166),
(92222, 7096, 359),
(92223, 7096, 885),
(92224, 7096, 54),
(92225, 7096, 446),
(92226, 7096, 264),
(92227, 7097, 442),
(92228, 7097, 243),
(92229, 7097, 1201),
(92230, 7097, 1141),
(92231, 7097, 54),
(92232, 7097, 255),
(92233, 7097, 4),
(92234, 7097, 795),
(92235, 7097, 446),
(92236, 7098, 974),
(92237, 7098, 109),
(92238, 7098, 551),
(92239, 7098, 305),
(92240, 7098, 468),
(92241, 7098, 1268),
(92242, 7098, 938),
(92243, 7098, 1007),
(92244, 7098, 119),
(92245, 7098, 755),
(92246, 7098, 251),
(92247, 7098, 243),
(92248, 7098, 885),
(92249, 7098, 550),
(92250, 7098, 298),
(92251, 7098, 1270),
(92252, 7098, 779),
(92253, 7098, 4),
(92254, 7098, 349),
(92255, 7098, 498),
(92256, 7098, 549),
(92257, 7098, 332),
(92258, 7098, 616),
(92259, 7098, 112),
(92260, 7098, 749),
(92261, 7098, 991),
(92262, 7098, 1201),
(92263, 7098, 540),
(92264, 7098, 335),
(92265, 7098, 460),
(92266, 7098, 328),
(92267, 7098, 54),
(92268, 7098, 617),
(92269, 7098, 508),
(92270, 7098, 41),
(92271, 7099, 359),
(92272, 7099, 877),
(92273, 7099, 1202),
(92274, 7099, 4),
(92275, 7099, 938),
(92276, 7099, 111),
(92277, 7099, 264),
(92278, 7099, 944),
(92279, 7100, 109),
(92280, 7100, 443),
(92281, 7100, 1141),
(92282, 7100, 1007),
(92283, 7100, 455),
(92284, 7100, 442),
(92285, 7100, 1166),
(92286, 7100, 253),
(92287, 7100, 614),
(92288, 7100, 356),
(92289, 7100, 4),
(92290, 7100, 957),
(92291, 7100, 440),
(92292, 7100, 245),
(92293, 7100, 264),
(92294, 7100, 950),
(92295, 7100, 357),
(92296, 7100, 456),
(92297, 7100, 1201),
(92298, 7100, 559),
(92299, 7100, 797),
(92300, 7100, 540),
(92301, 7100, 457),
(92302, 7100, 460),
(92303, 7100, 553),
(92304, 7100, 1167),
(92305, 7100, 861),
(92306, 7100, 912),
(92307, 7100, 617),
(92308, 7100, 120),
(92309, 7100, 446),
(92310, 7101, 950),
(92311, 7101, 963),
(92312, 7101, 113),
(92313, 7101, 112),
(92314, 7101, 116),
(92315, 7101, 357),
(92316, 7101, 1202),
(92317, 7101, 1201),
(92318, 7101, 795),
(92319, 7101, 119),
(92320, 7101, 460),
(92321, 7101, 755),
(92322, 7101, 614),
(92323, 7101, 304),
(92324, 7101, 298),
(92325, 7101, 54),
(92326, 7102, 4),
(92327, 7102, 559),
(92328, 7103, 1216),
(92329, 7103, 133),
(92330, 7104, 781),
(92331, 7104, 113),
(92332, 7104, 112),
(92333, 7104, 749),
(92334, 7104, 1202),
(92335, 7104, 1201),
(92336, 7104, 1141),
(92337, 7104, 540),
(92338, 7104, 119),
(92339, 7104, 1007),
(92340, 7104, 442),
(92341, 7104, 1166),
(92342, 7104, 243),
(92343, 7104, 54),
(92344, 7104, 779),
(92345, 7104, 4),
(92346, 7104, 446),
(92347, 7104, 41),
(92348, 7104, 498),
(92349, 7105, 901),
(92350, 7105, 443),
(92351, 7105, 305),
(92352, 7105, 877),
(92353, 7105, 551),
(92354, 7105, 795),
(92355, 7105, 442),
(92356, 7105, 1166),
(92357, 7105, 440),
(92358, 7105, 892),
(92359, 7105, 264),
(92360, 7105, 549),
(92361, 7105, 360),
(92362, 7105, 339),
(92363, 7105, 318),
(92364, 7105, 457),
(92365, 7105, 444),
(92366, 7105, 971),
(92367, 7105, 460),
(92368, 7105, 118),
(92369, 7105, 553),
(92370, 7105, 617),
(92371, 7105, 54),
(92372, 7105, 485),
(92373, 7105, 115),
(92374, 7105, 109),
(92375, 7105, 315),
(92376, 7105, 468),
(92377, 7105, 1204),
(92378, 7105, 358),
(92379, 7105, 470),
(92380, 7105, 900),
(92381, 7105, 297),
(92382, 7105, 885),
(92383, 7105, 353),
(92384, 7105, 298),
(92385, 7105, 4),
(92386, 7105, 1013),
(92387, 7105, 317),
(92388, 7105, 1206),
(92389, 7105, 526),
(92390, 7105, 781),
(92391, 7105, 113),
(92392, 7105, 112),
(92393, 7105, 1201),
(92394, 7105, 114),
(92395, 7105, 1142),
(92396, 7105, 311),
(92397, 7105, 328),
(92398, 7105, 304),
(92399, 7105, 566),
(92400, 7105, 1203),
(92401, 7106, 995),
(92402, 7106, 527),
(92403, 7106, 467),
(92404, 7106, 342),
(92405, 7107, 963),
(92406, 7107, 749),
(92407, 7107, 297),
(92408, 7107, 614),
(92409, 7107, 298),
(92410, 7107, 617),
(92411, 7107, 54),
(92412, 7107, 1216),
(92413, 7107, 41),
(92414, 7107, 460),
(92415, 7107, 755),
(92416, 7108, 862),
(92417, 7108, 109),
(92418, 7108, 1269),
(92419, 7108, 1268),
(92420, 7108, 795),
(92421, 7108, 119),
(92422, 7108, 755),
(92423, 7108, 251),
(92424, 7108, 550),
(92425, 7108, 614),
(92426, 7108, 1270),
(92427, 7108, 4),
(92428, 7108, 892),
(92429, 7108, 264),
(92430, 7108, 549),
(92431, 7108, 113),
(92432, 7108, 112),
(92433, 7108, 116),
(92434, 7108, 339),
(92435, 7108, 360),
(92436, 7108, 785),
(92437, 7108, 1000),
(92438, 7108, 460),
(92439, 7108, 964),
(92440, 7108, 336),
(92441, 7108, 1267),
(92442, 7108, 769),
(92443, 7108, 304),
(92444, 7108, 54),
(92445, 7108, 617),
(92446, 7109, 175),
(92447, 7110, 356),
(92448, 7110, 902),
(92449, 7111, 1167),
(92450, 7111, 253),
(92451, 7111, 4),
(92452, 7111, 559),
(92453, 7112, 1259),
(92454, 7112, 305),
(92455, 7112, 1202),
(92456, 7112, 468),
(92457, 7112, 795),
(92458, 7112, 613),
(92459, 7112, 1007),
(92460, 7112, 119),
(92461, 7112, 914),
(92462, 7112, 470),
(92463, 7112, 755),
(92464, 7112, 975),
(92465, 7112, 885),
(92466, 7112, 303),
(92467, 7112, 1154),
(92468, 7112, 614),
(92469, 7112, 298),
(92470, 7112, 4),
(92471, 7112, 526),
(92472, 7112, 549),
(92473, 7112, 616),
(92474, 7112, 112),
(92475, 7112, 749),
(92476, 7112, 976),
(92477, 7112, 785),
(92478, 7112, 1201),
(92479, 7112, 540),
(92480, 7112, 460),
(92481, 7112, 336),
(92482, 7112, 304),
(92483, 7112, 467),
(92484, 7112, 617),
(92485, 7112, 54),
(92486, 7112, 41),
(92487, 7113, 311),
(92488, 7114, 485),
(92489, 7114, 109),
(92490, 7114, 443),
(92491, 7114, 315),
(92492, 7114, 1202),
(92493, 7114, 468),
(92494, 7114, 251),
(92495, 7114, 442),
(92496, 7114, 1143),
(92497, 7114, 1166),
(92498, 7114, 614),
(92499, 7114, 298),
(92500, 7114, 1013),
(92501, 7114, 440),
(92502, 7114, 264),
(92503, 7114, 781),
(92504, 7114, 1201),
(92505, 7114, 797),
(92506, 7114, 457),
(92507, 7114, 971),
(92508, 7114, 460),
(92509, 7114, 118),
(92510, 7114, 553),
(92511, 7114, 1167),
(92512, 7114, 605),
(92513, 7114, 954),
(92514, 7114, 328),
(92515, 7114, 304),
(92516, 7114, 566),
(92517, 7114, 617),
(92518, 7114, 120),
(92519, 7114, 54),
(92520, 7114, 478),
(92521, 7114, 446),
(92522, 7114, 441),
(92523, 7115, 442),
(92524, 7115, 1167),
(92525, 7115, 443),
(92526, 7115, 1166),
(92527, 7115, 115),
(92528, 7115, 861),
(92529, 7115, 1141),
(92530, 7115, 120),
(92531, 7115, 797),
(92532, 7115, 446),
(92533, 7115, 264),
(92534, 7116, 963),
(92535, 7116, 228),
(92536, 7116, 209),
(92537, 7116, 755),
(92538, 7116, 470),
(92539, 7116, 815),
(92540, 7116, 1056),
(92541, 7116, 1166),
(92542, 7116, 614),
(92543, 7116, 550),
(92544, 7116, 303),
(92545, 7116, 298),
(92546, 7116, 4),
(92547, 7116, 225),
(92548, 7116, 17),
(92549, 7116, 216),
(92550, 7116, 27),
(92551, 7116, 616),
(92552, 7116, 976),
(92553, 7116, 785),
(92554, 7116, 22),
(92555, 7116, 460),
(92556, 7116, 175),
(92557, 7116, 1167),
(92558, 7116, 336),
(92559, 7116, 12),
(92560, 7116, 816),
(92561, 7116, 467),
(92562, 7116, 54),
(92563, 7117, 112),
(92564, 7117, 109),
(92565, 7117, 749),
(92566, 7117, 1202),
(92567, 7117, 540),
(92568, 7117, 1007),
(92569, 7117, 119),
(92570, 7117, 884),
(92571, 7117, 243),
(92572, 7117, 54),
(92573, 7117, 779),
(92574, 7117, 4),
(92575, 7117, 41),
(92576, 7117, 498),
(92577, 7117, 264),
(92578, 7118, 109),
(92579, 7118, 551),
(92580, 7118, 1202),
(92581, 7118, 795),
(92582, 7118, 119),
(92583, 7118, 470),
(92584, 7118, 471),
(92585, 7118, 243),
(92586, 7118, 614),
(92587, 7118, 298),
(92588, 7118, 4),
(92589, 7118, 549),
(92590, 7118, 616),
(92591, 7118, 112),
(92592, 7118, 1258),
(92593, 7118, 785),
(92594, 7118, 1201),
(92595, 7118, 927),
(92596, 7118, 350),
(92597, 7118, 460),
(92598, 7118, 335),
(92599, 7118, 336),
(92600, 7118, 467),
(92601, 7118, 617),
(92602, 7118, 54),
(92603, 7119, 974),
(92604, 7119, 1258),
(92605, 7119, 785),
(92606, 7119, 613),
(92607, 7119, 460),
(92608, 7119, 476),
(92609, 7119, 335),
(92610, 7119, 251),
(92611, 7119, 336),
(92612, 7119, 614),
(92613, 7119, 298),
(92614, 7119, 467),
(92615, 7119, 54),
(92616, 7119, 4),
(92617, 7119, 549),
(92618, 7120, 781),
(92619, 7120, 339),
(92620, 7120, 305),
(92621, 7120, 1201),
(92622, 7120, 358),
(92623, 7120, 118),
(92624, 7120, 885),
(92625, 7120, 304),
(92626, 7120, 617),
(92627, 7120, 54),
(92628, 7120, 892),
(92629, 7120, 1203),
(92630, 7120, 264),
(92631, 7121, 950),
(92632, 7121, 1202),
(92633, 7121, 1201),
(92634, 7121, 938),
(92635, 7121, 540),
(92636, 7121, 1007),
(92637, 7121, 460),
(92638, 7121, 118),
(92639, 7121, 967),
(92640, 7121, 861),
(92641, 7121, 614),
(92642, 7121, 54),
(92643, 7121, 783),
(92644, 7121, 4),
(92645, 7121, 617),
(92646, 7121, 264),
(92647, 7121, 549),
(92648, 7122, 968),
(92649, 7122, 329),
(92650, 7122, 965),
(92651, 7122, 551),
(92652, 7122, 1202),
(92653, 7122, 1201),
(92654, 7122, 983),
(92655, 7122, 330),
(92656, 7122, 118),
(92657, 7122, 460),
(92658, 7122, 861),
(92659, 7122, 993),
(92660, 7122, 618),
(92661, 7122, 550),
(92662, 7122, 4),
(92663, 7122, 508),
(92664, 7122, 498),
(92665, 7122, 264),
(92666, 7122, 549),
(92667, 7123, 206),
(92668, 7123, 225),
(92669, 7123, 228),
(92670, 7124, 1201),
(92671, 7124, 4),
(92672, 7125, 551),
(92673, 7125, 508),
(92674, 7125, 982),
(92675, 7125, 526),
(92676, 7126, 4),
(92677, 7126, 559),
(92678, 7127, 975),
(92679, 7127, 885),
(92680, 7127, 305),
(92681, 7127, 1201),
(92682, 7127, 4),
(92683, 7127, 613),
(92684, 7127, 460),
(92685, 7128, 4),
(92686, 7128, 559),
(92687, 7129, 1167),
(92688, 7129, 605),
(92689, 7130, 963),
(92690, 7130, 115),
(92691, 7130, 109),
(92692, 7130, 315),
(92693, 7130, 877),
(92694, 7130, 551),
(92695, 7130, 1202),
(92696, 7130, 468),
(92697, 7130, 938),
(92698, 7130, 119),
(92699, 7130, 755),
(92700, 7130, 470),
(92701, 7130, 899),
(92702, 7130, 235),
(92703, 7130, 297),
(92704, 7130, 123),
(92705, 7130, 614),
(92706, 7130, 298),
(92707, 7130, 782),
(92708, 7130, 994),
(92709, 7130, 264),
(92710, 7130, 498),
(92711, 7130, 950),
(92712, 7130, 781),
(92713, 7130, 112),
(92714, 7130, 749),
(92715, 7130, 936),
(92716, 7130, 1201),
(92717, 7130, 540),
(92718, 7130, 460),
(92719, 7130, 311),
(92720, 7130, 336),
(92721, 7130, 319),
(92722, 7130, 861),
(92723, 7130, 359),
(92724, 7130, 304),
(92725, 7130, 467),
(92726, 7130, 54),
(92727, 7130, 508),
(92728, 7130, 1005),
(92729, 7130, 41),
(92730, 7130, 798),
(92731, 7131, 618),
(92732, 7131, 328),
(92733, 7132, 175),
(92734, 7133, 109),
(92735, 7133, 228),
(92736, 7133, 1008),
(92737, 7133, 755),
(92738, 7133, 470),
(92739, 7133, 1056),
(92740, 7133, 967),
(92741, 7133, 320),
(92742, 7133, 1166),
(92743, 7133, 614),
(92744, 7133, 1198),
(92745, 7133, 298),
(92746, 7133, 4),
(92747, 7133, 17),
(92748, 7133, 892),
(92749, 7133, 216),
(92750, 7133, 549),
(92751, 7133, 23),
(92752, 7133, 112),
(92753, 7133, 206),
(92754, 7133, 339),
(92755, 7133, 116),
(92756, 7133, 890),
(92757, 7133, 784),
(92758, 7133, 785),
(92759, 7133, 114),
(92760, 7133, 540),
(92761, 7133, 22),
(92762, 7133, 460),
(92763, 7133, 1167),
(92764, 7133, 336),
(92765, 7133, 12),
(92766, 7133, 28),
(92767, 7133, 301),
(92768, 7133, 304),
(92769, 7133, 467),
(92770, 7133, 54),
(92771, 7133, 617),
(92772, 7134, 485),
(92773, 7134, 109),
(92774, 7134, 443),
(92775, 7134, 315),
(92776, 7134, 305),
(92777, 7134, 1202),
(92778, 7134, 468),
(92779, 7134, 1141),
(92780, 7134, 795),
(92781, 7134, 119),
(92782, 7134, 455),
(92783, 7134, 358),
(92784, 7134, 755),
(92785, 7134, 899),
(92786, 7134, 442),
(92787, 7134, 1166),
(92788, 7134, 297),
(92789, 7134, 253),
(92790, 7134, 885),
(92791, 7134, 353),
(92792, 7134, 614),
(92793, 7134, 298),
(92794, 7134, 4),
(92795, 7134, 317),
(92796, 7134, 892),
(92797, 7134, 264),
(92798, 7134, 526),
(92799, 7134, 549),
(92800, 7134, 781),
(92801, 7134, 112),
(92802, 7134, 339),
(92803, 7134, 1201),
(92804, 7134, 457),
(92805, 7134, 971),
(92806, 7134, 460),
(92807, 7134, 118),
(92808, 7134, 311),
(92809, 7134, 1167),
(92810, 7134, 304),
(92811, 7134, 617),
(92812, 7134, 54),
(92813, 7134, 478),
(92814, 7134, 446),
(92815, 7134, 1203),
(92816, 7135, 950),
(92817, 7135, 112),
(92818, 7135, 109),
(92819, 7135, 936),
(92820, 7135, 357),
(92821, 7135, 972),
(92822, 7135, 305),
(92823, 7135, 877),
(92824, 7135, 795),
(92825, 7135, 613),
(92826, 7135, 457),
(92827, 7135, 119),
(92828, 7135, 455),
(92829, 7135, 460),
(92830, 7135, 755),
(92831, 7135, 885),
(92832, 7135, 614),
(92833, 7135, 298),
(92834, 7135, 4),
(92835, 7135, 54),
(92836, 7135, 264),
(92837, 7136, 974),
(92838, 7136, 1259),
(92839, 7136, 109),
(92840, 7136, 246),
(92841, 7136, 305),
(92842, 7136, 468),
(92843, 7136, 795),
(92844, 7136, 247),
(92845, 7136, 470),
(92846, 7136, 885),
(92847, 7136, 550),
(92848, 7136, 614),
(92849, 7136, 771),
(92850, 7136, 1198),
(92851, 7136, 298),
(92852, 7136, 4),
(92853, 7136, 17),
(92854, 7136, 526),
(92855, 7136, 549),
(92856, 7136, 113),
(92857, 7136, 332),
(92858, 7136, 112),
(92859, 7136, 116),
(92860, 7136, 1258),
(92861, 7136, 785),
(92862, 7136, 1201),
(92863, 7136, 460),
(92864, 7136, 336),
(92865, 7136, 772),
(92866, 7136, 304),
(92867, 7136, 467),
(92868, 7136, 886),
(92869, 7136, 54),
(92870, 7137, 974),
(92871, 7137, 1198),
(92872, 7137, 468),
(92873, 7137, 4),
(92874, 7137, 17),
(92875, 7137, 460),
(92876, 7137, 526),
(92877, 7138, 4),
(92878, 7138, 17),
(92879, 7138, 1168),
(92880, 7139, 612),
(92881, 7140, 12),
(92882, 7140, 1198),
(92883, 7140, 4),
(92884, 7140, 17),
(92885, 7140, 22),
(92886, 7140, 175),
(92887, 7140, 1056),
(92888, 7141, 485),
(92889, 7141, 112),
(92890, 7141, 109),
(92891, 7141, 1202),
(92892, 7141, 468),
(92893, 7141, 1201),
(92894, 7141, 795),
(92895, 7141, 253),
(92896, 7141, 614),
(92897, 7141, 298),
(92898, 7141, 4),
(92899, 7141, 54),
(92900, 7141, 617),
(92901, 7141, 478),
(92902, 7141, 264),
(92903, 7142, 937),
(92904, 7142, 1200),
(92905, 7142, 109),
(92906, 7142, 443),
(92907, 7142, 877),
(92908, 7142, 305),
(92909, 7142, 1202),
(92910, 7142, 1141),
(92911, 7142, 455),
(92912, 7142, 442),
(92913, 7142, 1166),
(92914, 7142, 885),
(92915, 7142, 614),
(92916, 7142, 1057),
(92917, 7142, 1198),
(92918, 7142, 4),
(92919, 7142, 17),
(92920, 7142, 440),
(92921, 7142, 498),
(92922, 7142, 264),
(92923, 7142, 950),
(92924, 7142, 438),
(92925, 7142, 456),
(92926, 7142, 972),
(92927, 7142, 11),
(92928, 7142, 1201),
(92929, 7142, 797),
(92930, 7142, 22),
(92931, 7142, 457),
(92932, 7142, 1199),
(92933, 7142, 460),
(92934, 7142, 553),
(92935, 7142, 1167),
(92936, 7142, 12),
(92937, 7142, 566),
(92938, 7142, 120),
(92939, 7142, 446),
(92940, 7143, 32),
(92941, 7144, 311),
(92942, 7144, 320),
(92943, 7144, 326),
(92944, 7144, 336),
(92945, 7144, 112),
(92946, 7144, 109),
(92947, 7144, 890),
(92948, 7144, 614),
(92949, 7144, 304),
(92950, 7144, 298),
(92951, 7144, 111),
(92952, 7145, 304),
(92953, 7145, 335),
(92954, 7146, 974),
(92955, 7146, 109),
(92956, 7146, 351),
(92957, 7146, 551),
(92958, 7146, 305),
(92959, 7146, 877),
(92960, 7146, 468),
(92961, 7146, 795);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(92962, 7146, 755),
(92963, 7146, 470),
(92964, 7146, 1166),
(92965, 7146, 297),
(92966, 7146, 885),
(92967, 7146, 353),
(92968, 7146, 303),
(92969, 7146, 614),
(92970, 7146, 298),
(92971, 7146, 4),
(92972, 7146, 1105),
(92973, 7146, 17),
(92974, 7146, 245),
(92975, 7146, 264),
(92976, 7146, 616),
(92977, 7146, 488),
(92978, 7146, 112),
(92979, 7146, 936),
(92980, 7146, 1258),
(92981, 7146, 784),
(92982, 7146, 484),
(92983, 7146, 785),
(92984, 7146, 114),
(92985, 7146, 460),
(92986, 7146, 336),
(92987, 7146, 1051),
(92988, 7146, 467),
(92989, 7146, 54),
(92990, 7146, 617),
(92991, 7147, 23),
(92992, 7147, 1167),
(92993, 7147, 4),
(92994, 7148, 903),
(92995, 7149, 950),
(92996, 7149, 749),
(92997, 7149, 1258),
(92998, 7149, 1202),
(92999, 7149, 1201),
(93000, 7149, 468),
(93001, 7149, 938),
(93002, 7149, 457),
(93003, 7149, 119),
(93004, 7149, 460),
(93005, 7149, 967),
(93006, 7149, 297),
(93007, 7149, 253),
(93008, 7149, 353),
(93009, 7149, 769),
(93010, 7149, 614),
(93011, 7149, 54),
(93012, 7149, 783),
(93013, 7149, 4),
(93014, 7149, 617),
(93015, 7149, 41),
(93016, 7149, 526),
(93017, 7149, 549),
(93018, 7150, 23),
(93019, 7150, 4),
(93020, 7151, 1201),
(93021, 7151, 1057),
(93022, 7151, 938),
(93023, 7151, 457),
(93024, 7151, 460),
(93025, 7151, 967),
(93026, 7152, 937),
(93027, 7152, 1200),
(93028, 7152, 305),
(93029, 7152, 468),
(93030, 7152, 938),
(93031, 7152, 540),
(93032, 7152, 457),
(93033, 7152, 1199),
(93034, 7152, 460),
(93035, 7152, 470),
(93036, 7152, 967),
(93037, 7152, 885),
(93038, 7152, 1057),
(93039, 7152, 298),
(93040, 7152, 1005),
(93041, 7153, 612),
(93042, 7154, 968),
(93043, 7154, 533),
(93044, 7154, 862),
(93045, 7154, 109),
(93046, 7154, 551),
(93047, 7154, 468),
(93048, 7154, 983),
(93049, 7154, 473),
(93050, 7154, 251),
(93051, 7154, 1166),
(93052, 7154, 614),
(93053, 7154, 4),
(93054, 7154, 498),
(93055, 7154, 264),
(93056, 7154, 549),
(93057, 7154, 781),
(93058, 7154, 999),
(93059, 7154, 242),
(93060, 7154, 457),
(93061, 7154, 460),
(93062, 7154, 1167),
(93063, 7154, 618),
(93064, 7154, 617),
(93065, 7154, 54),
(93066, 7154, 478),
(93067, 7154, 508),
(93068, 7155, 901),
(93069, 7155, 963),
(93070, 7155, 443),
(93071, 7155, 109),
(93072, 7155, 1202),
(93073, 7155, 1141),
(93074, 7155, 1007),
(93075, 7155, 755),
(93076, 7155, 470),
(93077, 7155, 1056),
(93078, 7155, 442),
(93079, 7155, 900),
(93080, 7155, 550),
(93081, 7155, 614),
(93082, 7155, 303),
(93083, 7155, 1198),
(93084, 7155, 298),
(93085, 7155, 4),
(93086, 7155, 17),
(93087, 7155, 440),
(93088, 7155, 264),
(93089, 7155, 438),
(93090, 7155, 616),
(93091, 7155, 206),
(93092, 7155, 360),
(93093, 7155, 976),
(93094, 7155, 11),
(93095, 7155, 785),
(93096, 7155, 1201),
(93097, 7155, 559),
(93098, 7155, 540),
(93099, 7155, 22),
(93100, 7155, 457),
(93101, 7155, 460),
(93102, 7155, 336),
(93103, 7155, 553),
(93104, 7155, 12),
(93105, 7155, 861),
(93106, 7155, 816),
(93107, 7155, 467),
(93108, 7155, 54),
(93109, 7155, 446),
(93110, 7156, 950),
(93111, 7156, 1202),
(93112, 7156, 1201),
(93113, 7156, 468),
(93114, 7156, 938),
(93115, 7156, 457),
(93116, 7156, 460),
(93117, 7156, 967),
(93118, 7156, 253),
(93119, 7156, 614),
(93120, 7156, 769),
(93121, 7156, 54),
(93122, 7156, 783),
(93123, 7156, 617),
(93124, 7156, 526),
(93125, 7156, 549),
(93126, 7157, 175),
(93127, 7158, 4),
(93128, 7158, 559),
(93129, 7159, 109),
(93130, 7159, 294),
(93131, 7160, 4),
(93132, 7160, 559),
(93133, 7161, 311),
(93134, 7161, 875),
(93135, 7161, 117),
(93136, 7161, 318),
(93137, 7161, 264),
(93138, 7161, 867),
(93139, 7162, 1220),
(93140, 7162, 1222),
(93141, 7162, 1223),
(93142, 7162, 133),
(93143, 7163, 336),
(93144, 7163, 862),
(93145, 7163, 339),
(93146, 7163, 784),
(93147, 7163, 54),
(93148, 7163, 119),
(93149, 7163, 892),
(93150, 7163, 264),
(93151, 7164, 862),
(93152, 7164, 109),
(93153, 7164, 317),
(93154, 7164, 264),
(93155, 7165, 253),
(93156, 7165, 1201),
(93157, 7165, 264),
(93158, 7166, 950),
(93159, 7166, 303),
(93160, 7166, 54),
(93161, 7166, 795),
(93162, 7167, 109),
(93163, 7167, 861),
(93164, 7167, 1202),
(93165, 7167, 264),
(93166, 7168, 32),
(93167, 7169, 939),
(93168, 7169, 1201),
(93169, 7170, 4),
(93170, 7170, 559),
(93171, 7171, 862),
(93172, 7171, 109),
(93173, 7171, 468),
(93174, 7171, 795),
(93175, 7171, 251),
(93176, 7171, 896),
(93177, 7171, 299),
(93178, 7171, 614),
(93179, 7171, 4),
(93180, 7171, 892),
(93181, 7171, 342),
(93182, 7171, 264),
(93183, 7171, 549),
(93184, 7171, 950),
(93185, 7171, 339),
(93186, 7171, 116),
(93187, 7171, 785),
(93188, 7171, 1201),
(93189, 7171, 114),
(93190, 7171, 460),
(93191, 7171, 336),
(93192, 7171, 993),
(93193, 7171, 304),
(93194, 7171, 54),
(93195, 7171, 617),
(93196, 7171, 508),
(93197, 7172, 974),
(93198, 7172, 616),
(93199, 7172, 1258),
(93200, 7172, 976),
(93201, 7172, 785),
(93202, 7172, 119),
(93203, 7172, 460),
(93204, 7172, 755),
(93205, 7172, 470),
(93206, 7172, 336),
(93207, 7172, 550),
(93208, 7172, 303),
(93209, 7172, 614),
(93210, 7172, 1198),
(93211, 7172, 298),
(93212, 7172, 467),
(93213, 7172, 4),
(93214, 7172, 54),
(93215, 7172, 17),
(93216, 7172, 865),
(93217, 7172, 264),
(93218, 7173, 920),
(93219, 7173, 1058),
(93220, 7173, 109),
(93221, 7173, 116),
(93222, 7173, 297),
(93223, 7173, 1201),
(93224, 7173, 4),
(93225, 7173, 1056),
(93226, 7174, 109),
(93227, 7174, 1269),
(93228, 7174, 351),
(93229, 7174, 551),
(93230, 7174, 305),
(93231, 7174, 1202),
(93232, 7174, 1268),
(93233, 7174, 119),
(93234, 7174, 248),
(93235, 7174, 470),
(93236, 7174, 885),
(93237, 7174, 303),
(93238, 7174, 614),
(93239, 7174, 298),
(93240, 7174, 1270),
(93241, 7174, 245),
(93242, 7174, 982),
(93243, 7174, 526),
(93244, 7174, 549),
(93245, 7174, 616),
(93246, 7174, 488),
(93247, 7174, 112),
(93248, 7174, 116),
(93249, 7174, 749),
(93250, 7174, 1258),
(93251, 7174, 784),
(93252, 7174, 785),
(93253, 7174, 797),
(93254, 7174, 336),
(93255, 7174, 1267),
(93256, 7174, 467),
(93257, 7174, 54),
(93258, 7174, 617),
(93259, 7174, 120),
(93260, 7174, 508),
(93261, 7174, 41),
(93262, 7175, 320),
(93263, 7175, 315),
(93264, 7175, 891),
(93265, 7175, 885),
(93266, 7175, 305),
(93267, 7175, 1201),
(93268, 7175, 318),
(93269, 7175, 508),
(93270, 7175, 994),
(93271, 7176, 612),
(93272, 7177, 950),
(93273, 7177, 862),
(93274, 7177, 116),
(93275, 7177, 339),
(93276, 7177, 785),
(93277, 7177, 795),
(93278, 7177, 894),
(93279, 7177, 460),
(93280, 7177, 251),
(93281, 7177, 336),
(93282, 7177, 304),
(93283, 7177, 299),
(93284, 7177, 614),
(93285, 7177, 467),
(93286, 7177, 298),
(93287, 7177, 54),
(93288, 7177, 4),
(93289, 7177, 617),
(93290, 7177, 478),
(93291, 7177, 892),
(93292, 7177, 342),
(93293, 7177, 264),
(93294, 7177, 549),
(93295, 7178, 1167),
(93296, 7178, 243),
(93297, 7178, 4),
(93298, 7179, 4),
(93299, 7179, 559),
(93300, 7180, 251),
(93301, 7180, 328),
(93302, 7180, 614),
(93303, 7180, 467),
(93304, 7180, 298),
(93305, 7180, 4),
(93306, 7180, 114),
(93307, 7180, 244),
(93308, 7181, 4),
(93309, 7181, 559),
(93310, 7182, 968),
(93311, 7182, 984),
(93312, 7182, 550),
(93313, 7182, 965),
(93314, 7182, 468),
(93315, 7182, 330),
(93316, 7182, 4),
(93317, 7182, 508),
(93318, 7182, 118),
(93319, 7182, 460),
(93320, 7182, 549),
(93321, 7183, 22),
(93322, 7183, 175),
(93323, 7184, 1230),
(93324, 7184, 1227),
(93325, 7184, 1219),
(93326, 7184, 1224),
(93327, 7184, 1218),
(93328, 7184, 133),
(93329, 7184, 1233),
(93330, 7185, 326),
(93331, 7185, 109),
(93332, 7185, 112),
(93333, 7185, 116),
(93334, 7185, 357),
(93335, 7185, 877),
(93336, 7185, 1201),
(93337, 7185, 114),
(93338, 7185, 938),
(93339, 7185, 119),
(93340, 7185, 251),
(93341, 7185, 328),
(93342, 7185, 304),
(93343, 7185, 4),
(93344, 7185, 264),
(93345, 7186, 109),
(93346, 7186, 1166),
(93347, 7186, 456),
(93348, 7186, 1201),
(93349, 7186, 957),
(93350, 7186, 4),
(93351, 7186, 264),
(93352, 7187, 109),
(93353, 7187, 551),
(93354, 7187, 795),
(93355, 7187, 119),
(93356, 7187, 967),
(93357, 7187, 299),
(93358, 7187, 614),
(93359, 7187, 298),
(93360, 7187, 4),
(93361, 7187, 892),
(93362, 7187, 982),
(93363, 7187, 264),
(93364, 7187, 549),
(93365, 7187, 112),
(93366, 7187, 339),
(93367, 7187, 116),
(93368, 7187, 785),
(93369, 7187, 114),
(93370, 7187, 460),
(93371, 7187, 118),
(93372, 7187, 336),
(93373, 7187, 301),
(93374, 7187, 304),
(93375, 7187, 467),
(93376, 7187, 617),
(93377, 7187, 54),
(93378, 7187, 478),
(93379, 7187, 508),
(93380, 7188, 863),
(93381, 7188, 243),
(93382, 7188, 1051),
(93383, 7188, 1270),
(93384, 7188, 255),
(93385, 7188, 4),
(93386, 7188, 248),
(93387, 7188, 118),
(93388, 7188, 264),
(93389, 7189, 1058),
(93390, 7189, 109),
(93391, 7189, 305),
(93392, 7189, 877),
(93393, 7189, 468),
(93394, 7189, 470),
(93395, 7189, 1056),
(93396, 7189, 297),
(93397, 7189, 885),
(93398, 7189, 353),
(93399, 7189, 550),
(93400, 7189, 614),
(93401, 7189, 1057),
(93402, 7189, 298),
(93403, 7189, 264),
(93404, 7189, 526),
(93405, 7189, 549),
(93406, 7189, 950),
(93407, 7189, 112),
(93408, 7189, 785),
(93409, 7189, 540),
(93410, 7189, 460),
(93411, 7189, 920),
(93412, 7189, 336),
(93413, 7189, 359),
(93414, 7189, 304),
(93415, 7189, 886),
(93416, 7189, 467),
(93417, 7189, 617),
(93418, 7189, 54),
(93419, 7189, 1005),
(93420, 7190, 109),
(93421, 7190, 877),
(93422, 7190, 953),
(93423, 7190, 255),
(93424, 7190, 119),
(93425, 7190, 755),
(93426, 7190, 1167),
(93427, 7190, 1166),
(93428, 7190, 1267),
(93429, 7190, 297),
(93430, 7190, 353),
(93431, 7190, 298),
(93432, 7190, 4),
(93433, 7190, 54),
(93434, 7190, 264),
(93435, 7191, 1058),
(93436, 7191, 443),
(93437, 7191, 47),
(93438, 7191, 32),
(93439, 7191, 1141),
(93440, 7191, 493),
(93441, 7191, 442),
(93442, 7191, 607),
(93443, 7191, 1166),
(93444, 7191, 4),
(93445, 7191, 754),
(93446, 7191, 300),
(93447, 7191, 440),
(93448, 7191, 45),
(93449, 7191, 33),
(93450, 7191, 608),
(93451, 7191, 750),
(93452, 7191, 438),
(93453, 7191, 206),
(93454, 7191, 11),
(93455, 7191, 1066),
(93456, 7191, 22),
(93457, 7191, 457),
(93458, 7191, 12),
(93459, 7191, 751),
(93460, 7191, 446),
(93461, 7192, 1167),
(93462, 7192, 786),
(93463, 7192, 54),
(93464, 7192, 317),
(93465, 7193, 4),
(93466, 7193, 559),
(93467, 7194, 4),
(93468, 7194, 559),
(93469, 7195, 1167),
(93470, 7195, 605),
(93471, 7195, 1166),
(93472, 7195, 441),
(93473, 7196, 963),
(93474, 7196, 614),
(93475, 7196, 298),
(93476, 7196, 4),
(93477, 7196, 54),
(93478, 7196, 540),
(93479, 7196, 1007),
(93480, 7196, 460),
(93481, 7196, 755),
(93482, 7197, 974),
(93483, 7197, 616),
(93484, 7197, 351),
(93485, 7197, 1224),
(93486, 7197, 785),
(93487, 7197, 978),
(93488, 7197, 133),
(93489, 7197, 989),
(93490, 7197, 460),
(93491, 7197, 470),
(93492, 7197, 1230),
(93493, 7197, 336),
(93494, 7197, 550),
(93495, 7197, 614),
(93496, 7197, 298),
(93497, 7197, 467),
(93498, 7197, 54),
(93499, 7197, 1055),
(93500, 7198, 328),
(93501, 7198, 1201),
(93502, 7198, 617),
(93503, 7198, 938),
(93504, 7199, 985),
(93505, 7199, 551),
(93506, 7199, 305),
(93507, 7199, 795),
(93508, 7199, 613),
(93509, 7199, 133),
(93510, 7199, 248),
(93511, 7199, 935),
(93512, 7199, 759),
(93513, 7199, 1166),
(93514, 7199, 614),
(93515, 7199, 1270),
(93516, 7199, 549),
(93517, 7199, 616),
(93518, 7199, 1281),
(93519, 7199, 460),
(93520, 7199, 335),
(93521, 7199, 1267),
(93522, 7199, 467),
(93523, 7199, 54),
(93524, 7199, 508),
(93525, 7199, 134),
(93526, 7199, 963),
(93527, 7199, 897),
(93528, 7199, 109),
(93529, 7199, 1269),
(93530, 7199, 468),
(93531, 7199, 1268),
(93532, 7199, 330),
(93533, 7199, 470),
(93534, 7199, 1279),
(93535, 7199, 984),
(93536, 7199, 885),
(93537, 7199, 550),
(93538, 7199, 303),
(93539, 7199, 298),
(93540, 7199, 4),
(93541, 7199, 982),
(93542, 7199, 342),
(93543, 7199, 526),
(93544, 7199, 781),
(93545, 7199, 950),
(93546, 7199, 1275),
(93547, 7199, 112),
(93548, 7199, 976),
(93549, 7199, 785),
(93550, 7199, 1201),
(93551, 7199, 336),
(93552, 7199, 304),
(93553, 7199, 1277),
(93554, 7200, 334),
(93555, 7200, 1259),
(93556, 7200, 1050),
(93557, 7200, 443),
(93558, 7200, 305),
(93559, 7200, 613),
(93560, 7200, 119),
(93561, 7200, 1048),
(93562, 7200, 1217),
(93563, 7200, 442),
(93564, 7200, 759),
(93565, 7200, 243),
(93566, 7200, 614),
(93567, 7200, 17),
(93568, 7200, 616),
(93569, 7200, 1252),
(93570, 7200, 559),
(93571, 7200, 553),
(93572, 7200, 12),
(93573, 7200, 54),
(93574, 7200, 1240),
(93575, 7200, 897),
(93576, 7200, 946),
(93577, 7200, 1141),
(93578, 7200, 330),
(93579, 7200, 455),
(93580, 7200, 1049),
(93581, 7200, 298),
(93582, 7200, 4),
(93583, 7200, 783),
(93584, 7200, 225),
(93585, 7200, 962),
(93586, 7200, 526),
(93587, 7200, 1248),
(93588, 7200, 950),
(93589, 7200, 781),
(93590, 7200, 116),
(93591, 7200, 749),
(93592, 7200, 1258),
(93593, 7200, 976),
(93594, 7200, 1246),
(93595, 7200, 1167),
(93596, 7200, 304),
(93597, 7200, 120),
(93598, 7200, 446),
(93599, 7200, 985),
(93600, 7200, 32),
(93601, 7200, 551),
(93602, 7200, 1202),
(93603, 7200, 795),
(93604, 7200, 1007),
(93605, 7200, 248),
(93606, 7200, 133),
(93607, 7200, 755),
(93608, 7200, 935),
(93609, 7200, 1166),
(93610, 7200, 975),
(93611, 7200, 1198),
(93612, 7200, 779),
(93613, 7200, 440),
(93614, 7200, 1254),
(93615, 7200, 549),
(93616, 7200, 360),
(93617, 7200, 952),
(93618, 7200, 797),
(93619, 7200, 457),
(93620, 7200, 460),
(93621, 7200, 335),
(93622, 7200, 1278),
(93623, 7200, 467),
(93624, 7200, 508),
(93625, 7200, 134),
(93626, 7200, 963),
(93627, 7200, 974),
(93628, 7200, 109),
(93629, 7200, 468),
(93630, 7200, 439),
(93631, 7200, 470),
(93632, 7200, 1279),
(93633, 7200, 1143),
(93634, 7200, 984),
(93635, 7200, 166),
(93636, 7200, 885),
(93637, 7200, 550),
(93638, 7200, 303),
(93639, 7200, 1244),
(93640, 7200, 1282),
(93641, 7200, 982),
(93642, 7200, 342),
(93643, 7200, 498),
(93644, 7200, 1275),
(93645, 7200, 438),
(93646, 7200, 112),
(93647, 7200, 11),
(93648, 7200, 785),
(93649, 7200, 1201),
(93650, 7200, 1216),
(93651, 7200, 540),
(93652, 7200, 22),
(93653, 7200, 336),
(93654, 7200, 1238),
(93655, 7200, 41),
(93656, 7201, 1167),
(93657, 7201, 320),
(93658, 7201, 315),
(93659, 7201, 861),
(93660, 7201, 264),
(93661, 7201, 887),
(93662, 7202, 1267),
(93663, 7202, 298),
(93664, 7202, 248),
(93665, 7203, 963),
(93666, 7203, 974),
(93667, 7203, 616),
(93668, 7203, 109),
(93669, 7203, 116),
(93670, 7203, 985),
(93671, 7203, 785),
(93672, 7203, 468),
(93673, 7203, 460),
(93674, 7203, 755),
(93675, 7203, 470),
(93676, 7203, 336),
(93677, 7203, 550),
(93678, 7203, 614),
(93679, 7203, 303),
(93680, 7203, 304),
(93681, 7203, 298),
(93682, 7203, 467),
(93683, 7203, 54),
(93684, 7203, 4),
(93685, 7203, 508),
(93686, 7203, 1254),
(93687, 7204, 862),
(93688, 7204, 109),
(93689, 7204, 32),
(93690, 7204, 795),
(93691, 7204, 228),
(93692, 7204, 119),
(93693, 7204, 1169),
(93694, 7204, 967),
(93695, 7204, 1166),
(93696, 7204, 253),
(93697, 7204, 299),
(93698, 7204, 614),
(93699, 7204, 1198),
(93700, 7204, 298),
(93701, 7204, 4),
(93702, 7204, 225),
(93703, 7204, 17),
(93704, 7204, 892),
(93705, 7204, 216),
(93706, 7204, 264),
(93707, 7204, 1168),
(93708, 7204, 549),
(93709, 7204, 23),
(93710, 7204, 950),
(93711, 7204, 27),
(93712, 7204, 112),
(93713, 7204, 206),
(93714, 7204, 339),
(93715, 7204, 116),
(93716, 7204, 230),
(93717, 7204, 784),
(93718, 7204, 785),
(93719, 7204, 114),
(93720, 7204, 22),
(93721, 7204, 460),
(93722, 7204, 1167),
(93723, 7204, 336),
(93724, 7204, 12),
(93725, 7204, 304),
(93726, 7204, 28),
(93727, 7204, 467),
(93728, 7204, 54),
(93729, 7204, 617),
(93730, 7204, 478),
(93731, 7205, 456),
(93732, 7205, 1201),
(93733, 7205, 4),
(93734, 7205, 457),
(93735, 7205, 970),
(93736, 7205, 455),
(93737, 7205, 460),
(93738, 7206, 4),
(93739, 7206, 559),
(93740, 7207, 4),
(93741, 7207, 559),
(93742, 7208, 974),
(93743, 7208, 616),
(93744, 7208, 351),
(93745, 7208, 1224),
(93746, 7208, 785),
(93747, 7208, 1216),
(93748, 7208, 133),
(93749, 7208, 460),
(93750, 7208, 470),
(93751, 7208, 1217),
(93752, 7208, 1230),
(93753, 7208, 336),
(93754, 7208, 1227),
(93755, 7208, 1219),
(93756, 7208, 550),
(93757, 7208, 614),
(93758, 7208, 298),
(93759, 7208, 467),
(93760, 7208, 54),
(93761, 7208, 1218),
(93762, 7208, 1233),
(93763, 7209, 995),
(93764, 7209, 527),
(93765, 7209, 342),
(93766, 7210, 116),
(93767, 7210, 297),
(93768, 7210, 54),
(93769, 7210, 4),
(93770, 7210, 795),
(93771, 7211, 1166),
(93772, 7211, 617),
(93773, 7211, 938),
(93774, 7212, 4),
(93775, 7212, 559),
(93776, 7213, 1166),
(93777, 7213, 253),
(93778, 7213, 4),
(93779, 7213, 559),
(93780, 7214, 112),
(93781, 7214, 109),
(93782, 7214, 115),
(93783, 7214, 357),
(93784, 7214, 360),
(93785, 7214, 315),
(93786, 7214, 877),
(93787, 7214, 1141),
(93788, 7214, 1201),
(93789, 7214, 938),
(93790, 7214, 118),
(93791, 7214, 1169),
(93792, 7214, 442),
(93793, 7214, 1167),
(93794, 7214, 1166),
(93795, 7214, 1143),
(93796, 7214, 1182),
(93797, 7214, 1183),
(93798, 7214, 446),
(93799, 7214, 264),
(93800, 7214, 1168),
(93801, 7214, 331),
(93802, 7215, 109),
(93803, 7215, 315),
(93804, 7215, 877),
(93805, 7215, 246),
(93806, 7215, 318),
(93807, 7215, 330),
(93808, 7215, 242),
(93809, 7215, 944),
(93810, 7215, 335),
(93811, 7215, 311),
(93812, 7215, 297),
(93813, 7215, 353),
(93814, 7215, 264),
(93815, 7216, 4),
(93816, 7216, 559),
(93817, 7217, 320),
(93818, 7217, 890),
(93819, 7218, 243),
(93820, 7218, 1202),
(93821, 7218, 298),
(93822, 7218, 4),
(93823, 7218, 114),
(93824, 7218, 335),
(93825, 7219, 4),
(93826, 7219, 559),
(93827, 7220, 116),
(93828, 7220, 54),
(93829, 7220, 119),
(93830, 7220, 777),
(93831, 7221, 612),
(93832, 7222, 251),
(93833, 7222, 862),
(93834, 7222, 339),
(93835, 7222, 304),
(93836, 7222, 1000),
(93837, 7222, 892),
(93838, 7222, 460),
(93839, 7222, 964),
(93840, 7222, 264),
(93841, 7223, 326),
(93842, 7223, 109),
(93843, 7223, 1007),
(93844, 7223, 119),
(93845, 7223, 1008),
(93846, 7223, 251),
(93847, 7223, 614),
(93848, 7223, 298),
(93849, 7223, 892),
(93850, 7223, 549),
(93851, 7223, 112),
(93852, 7223, 329),
(93853, 7223, 339),
(93854, 7223, 116),
(93855, 7223, 785),
(93856, 7223, 114),
(93857, 7223, 540),
(93858, 7223, 335),
(93859, 7223, 460),
(93860, 7223, 336),
(93861, 7223, 328),
(93862, 7223, 301),
(93863, 7223, 467),
(93864, 7223, 617),
(93865, 7223, 54),
(93866, 7223, 478),
(93867, 7224, 963),
(93868, 7224, 305),
(93869, 7224, 468),
(93870, 7224, 795),
(93871, 7224, 613),
(93872, 7224, 755),
(93873, 7224, 251),
(93874, 7224, 975),
(93875, 7224, 885),
(93876, 7224, 614),
(93877, 7224, 1198),
(93878, 7224, 298),
(93879, 7224, 4),
(93880, 7224, 17),
(93881, 7224, 549),
(93882, 7224, 116),
(93883, 7224, 785),
(93884, 7224, 1201),
(93885, 7224, 1216),
(93886, 7224, 460),
(93887, 7224, 476),
(93888, 7224, 335),
(93889, 7224, 336),
(93890, 7224, 467),
(93891, 7224, 54),
(93892, 7225, 305),
(93893, 7225, 468),
(93894, 7225, 785),
(93895, 7225, 540),
(93896, 7225, 470),
(93897, 7225, 1056),
(93898, 7225, 920),
(93899, 7225, 336),
(93900, 7225, 297),
(93901, 7225, 359),
(93902, 7225, 885),
(93903, 7225, 1057),
(93904, 7225, 886),
(93905, 7225, 54),
(93906, 7225, 1005),
(93907, 7225, 549),
(93908, 7226, 4),
(93909, 7226, 559),
(93910, 7227, 553),
(93911, 7227, 4),
(93912, 7227, 559),
(93913, 7228, 974),
(93914, 7228, 109),
(93915, 7228, 351),
(93916, 7228, 305),
(93917, 7228, 468),
(93918, 7228, 795),
(93919, 7228, 470),
(93920, 7228, 885),
(93921, 7228, 614),
(93922, 7228, 298),
(93923, 7228, 4),
(93924, 7228, 526),
(93925, 7228, 549),
(93926, 7228, 616),
(93927, 7228, 332),
(93928, 7228, 112),
(93929, 7228, 116),
(93930, 7228, 1258),
(93931, 7228, 785),
(93932, 7228, 1201),
(93933, 7228, 460),
(93934, 7228, 336),
(93935, 7228, 467),
(93936, 7228, 886),
(93937, 7228, 54),
(93938, 7229, 1166),
(93939, 7229, 612),
(93940, 7229, 243),
(93941, 7229, 4),
(93942, 7230, 1200),
(93943, 7230, 359),
(93944, 7230, 4),
(93945, 7230, 938),
(93946, 7231, 19),
(93947, 7231, 1167),
(93948, 7231, 12),
(93949, 7231, 1166),
(93950, 7231, 206),
(93951, 7231, 4),
(93952, 7231, 22),
(93953, 7231, 1048),
(93954, 7232, 243),
(93955, 7232, 1201),
(93956, 7232, 298),
(93957, 7232, 54),
(93958, 7232, 779),
(93959, 7232, 4),
(93960, 7232, 119),
(93961, 7233, 950),
(93962, 7233, 972),
(93963, 7233, 305),
(93964, 7233, 468),
(93965, 7233, 540),
(93966, 7233, 460),
(93967, 7233, 470),
(93968, 7233, 1056),
(93969, 7233, 920),
(93970, 7233, 359),
(93971, 7233, 885),
(93972, 7233, 614),
(93973, 7233, 298),
(93974, 7233, 1057),
(93975, 7233, 1005),
(93976, 7234, 616),
(93977, 7234, 303),
(93978, 7234, 54),
(93979, 7234, 119),
(93980, 7234, 755),
(93981, 7235, 4),
(93982, 7236, 963),
(93983, 7236, 109),
(93984, 7236, 305),
(93985, 7236, 468),
(93986, 7236, 795),
(93987, 7236, 755),
(93988, 7236, 470),
(93989, 7236, 885),
(93990, 7236, 614),
(93991, 7236, 1198),
(93992, 7236, 298),
(93993, 7236, 4),
(93994, 7236, 17),
(93995, 7236, 526),
(93996, 7236, 549),
(93997, 7236, 332),
(93998, 7236, 112),
(93999, 7236, 116),
(94000, 7236, 1258),
(94001, 7236, 785),
(94002, 7236, 1201),
(94003, 7236, 460),
(94004, 7236, 336),
(94005, 7236, 467),
(94006, 7236, 886),
(94007, 7236, 54),
(94008, 7237, 551),
(94009, 7237, 470),
(94010, 7238, 1259),
(94011, 7238, 963),
(94012, 7238, 305),
(94013, 7238, 1202),
(94014, 7238, 468),
(94015, 7238, 795),
(94016, 7238, 613),
(94017, 7238, 1007),
(94018, 7238, 133),
(94019, 7238, 470),
(94020, 7238, 755),
(94021, 7238, 1230),
(94022, 7238, 975),
(94023, 7238, 885),
(94024, 7238, 550),
(94025, 7238, 303),
(94026, 7238, 614),
(94027, 7238, 298),
(94028, 7238, 4),
(94029, 7238, 526),
(94030, 7238, 549),
(94031, 7238, 616),
(94032, 7238, 749),
(94033, 7238, 976),
(94034, 7238, 1224),
(94035, 7238, 785),
(94036, 7238, 1201),
(94037, 7238, 540),
(94038, 7238, 457),
(94039, 7238, 460),
(94040, 7238, 336),
(94041, 7238, 304),
(94042, 7238, 467),
(94043, 7238, 617),
(94044, 7238, 54),
(94045, 7238, 41),
(94046, 7239, 336),
(94047, 7239, 112),
(94048, 7239, 109),
(94049, 7239, 1166),
(94050, 7239, 936),
(94051, 7239, 297),
(94052, 7239, 1258),
(94053, 7239, 877),
(94054, 7239, 298),
(94055, 7239, 264),
(94056, 7240, 974),
(94057, 7240, 1224),
(94058, 7240, 785),
(94059, 7240, 1216),
(94060, 7240, 133),
(94061, 7240, 460),
(94062, 7240, 470),
(94063, 7240, 1217),
(94064, 7240, 1230),
(94065, 7240, 336),
(94066, 7240, 614),
(94067, 7240, 298),
(94068, 7240, 467),
(94069, 7240, 54),
(94070, 7241, 900),
(94071, 7241, 304),
(94072, 7241, 54),
(94073, 7241, 795),
(94074, 7242, 781),
(94075, 7242, 1269),
(94076, 7242, 1201),
(94077, 7242, 248),
(94078, 7242, 460),
(94079, 7242, 118),
(94080, 7242, 1166),
(94081, 7242, 1267),
(94082, 7242, 304),
(94083, 7242, 614),
(94084, 7242, 617),
(94085, 7242, 4),
(94086, 7242, 54),
(94087, 7242, 317),
(94088, 7242, 264),
(94089, 7243, 32),
(94090, 7244, 1267),
(94091, 7244, 297),
(94092, 7244, 1268),
(94093, 7244, 248),
(94094, 7245, 311),
(94095, 7245, 109),
(94096, 7245, 315),
(94097, 7245, 304),
(94098, 7245, 298),
(94099, 7246, 1167),
(94100, 7246, 1166),
(94101, 7246, 612),
(94102, 7246, 31),
(94103, 7246, 4),
(94104, 7247, 616),
(94105, 7247, 112),
(94106, 7247, 243),
(94107, 7247, 303),
(94108, 7247, 4),
(94109, 7247, 54),
(94110, 7247, 865),
(94111, 7247, 114),
(94112, 7247, 119),
(94113, 7247, 264),
(94114, 7247, 335),
(94115, 7247, 755),
(94116, 7248, 329),
(94117, 7248, 527),
(94118, 7248, 551),
(94119, 7248, 1201),
(94120, 7248, 983),
(94121, 7248, 995),
(94122, 7248, 996),
(94123, 7248, 984),
(94124, 7248, 993),
(94125, 7248, 618),
(94126, 7248, 4),
(94127, 7248, 508),
(94128, 7249, 251),
(94129, 7249, 862),
(94130, 7249, 339),
(94131, 7249, 360),
(94132, 7249, 54),
(94133, 7249, 4),
(94134, 7249, 795),
(94135, 7249, 119),
(94136, 7249, 892),
(94137, 7249, 264),
(94138, 7250, 112),
(94139, 7250, 298),
(94140, 7250, 1201),
(94141, 7250, 54),
(94142, 7250, 4),
(94143, 7250, 795),
(94144, 7250, 755),
(94145, 7251, 963),
(94146, 7251, 1259),
(94147, 7251, 616),
(94148, 7251, 976),
(94149, 7251, 785),
(94150, 7251, 460),
(94151, 7251, 755),
(94152, 7251, 470),
(94153, 7251, 336),
(94154, 7251, 550),
(94155, 7251, 614),
(94156, 7251, 303),
(94157, 7251, 298),
(94158, 7251, 467),
(94159, 7251, 54),
(94160, 7252, 115),
(94161, 7252, 877),
(94162, 7252, 1201),
(94163, 7252, 4),
(94164, 7252, 938),
(94165, 7252, 264),
(94166, 7253, 23),
(94167, 7253, 901),
(94168, 7253, 27),
(94169, 7253, 357),
(94170, 7253, 32),
(94171, 7253, 1199),
(94172, 7253, 1045),
(94173, 7253, 1167),
(94174, 7253, 12),
(94175, 7253, 1166),
(94176, 7253, 900),
(94177, 7253, 954),
(94178, 7253, 25),
(94179, 7253, 1198),
(94180, 7253, 4),
(94181, 7253, 17),
(94182, 7254, 356),
(94183, 7255, 442),
(94184, 7255, 1167),
(94185, 7255, 1141),
(94186, 7255, 54),
(94187, 7255, 4),
(94188, 7255, 446),
(94189, 7255, 778),
(94190, 7256, 963),
(94191, 7256, 305),
(94192, 7256, 468),
(94193, 7256, 483),
(94194, 7256, 795),
(94195, 7256, 613),
(94196, 7256, 133),
(94197, 7256, 755),
(94198, 7256, 470),
(94199, 7256, 1230),
(94200, 7256, 885),
(94201, 7256, 550),
(94202, 7256, 614),
(94203, 7256, 1198),
(94204, 7256, 298),
(94205, 7256, 4),
(94206, 7256, 17),
(94207, 7256, 549),
(94208, 7256, 357),
(94209, 7256, 1224),
(94210, 7256, 785),
(94211, 7256, 1201),
(94212, 7256, 1216),
(94213, 7256, 460),
(94214, 7256, 336),
(94215, 7256, 467),
(94216, 7256, 54),
(94217, 7257, 443),
(94218, 7257, 1141),
(94219, 7257, 1056),
(94220, 7257, 442),
(94221, 7257, 614),
(94222, 7257, 1198),
(94223, 7257, 4),
(94224, 7257, 17),
(94225, 7257, 440),
(94226, 7257, 1254),
(94227, 7257, 950),
(94228, 7257, 438),
(94229, 7257, 972),
(94230, 7257, 11),
(94231, 7257, 1201),
(94232, 7257, 22),
(94233, 7257, 457),
(94234, 7257, 1142),
(94235, 7257, 460),
(94236, 7257, 175),
(94237, 7257, 12),
(94238, 7257, 769),
(94239, 7257, 54),
(94240, 7257, 446),
(94241, 7258, 950),
(94242, 7258, 936),
(94243, 7258, 1258),
(94244, 7258, 35),
(94245, 7258, 877),
(94246, 7258, 745),
(94247, 7258, 1103),
(94248, 7258, 119),
(94249, 7258, 971),
(94250, 7258, 460),
(94251, 7258, 925),
(94252, 7258, 297),
(94253, 7258, 359),
(94254, 7258, 304),
(94255, 7258, 1051),
(94256, 7258, 617),
(94257, 7258, 54),
(94258, 7258, 787),
(94259, 7258, 264),
(94260, 7259, 442),
(94261, 7259, 1167),
(94262, 7259, 243),
(94263, 7259, 1141),
(94264, 7259, 54),
(94265, 7259, 4),
(94266, 7259, 780),
(94267, 7259, 446),
(94268, 7260, 12),
(94269, 7260, 206),
(94270, 7260, 612),
(94271, 7260, 28),
(94272, 7260, 31),
(94273, 7260, 1198),
(94274, 7260, 4),
(94275, 7260, 17),
(94276, 7260, 22),
(94277, 7261, 32),
(94278, 7261, 912),
(94279, 7261, 4),
(94280, 7262, 963),
(94281, 7262, 115),
(94282, 7262, 109),
(94283, 7262, 877),
(94284, 7262, 246),
(94285, 7262, 305),
(94286, 7262, 468),
(94287, 7262, 483),
(94288, 7262, 795),
(94289, 7262, 938),
(94290, 7262, 613),
(94291, 7262, 119),
(94292, 7262, 755),
(94293, 7262, 470),
(94294, 7262, 885),
(94295, 7262, 243),
(94296, 7262, 614),
(94297, 7262, 298),
(94298, 7262, 4),
(94299, 7262, 264),
(94300, 7262, 549),
(94301, 7262, 113),
(94302, 7262, 112),
(94303, 7262, 116),
(94304, 7262, 1201),
(94305, 7262, 785),
(94306, 7262, 1216),
(94307, 7262, 460),
(94308, 7262, 907),
(94309, 7262, 336),
(94310, 7262, 467),
(94311, 7262, 54),
(94312, 7263, 4),
(94313, 7263, 559),
(94314, 7264, 968),
(94315, 7264, 862),
(94316, 7264, 749),
(94317, 7264, 468),
(94318, 7264, 795),
(94319, 7264, 540),
(94320, 7264, 473),
(94321, 7264, 1007),
(94322, 7264, 460),
(94323, 7264, 251),
(94324, 7264, 54),
(94325, 7264, 4),
(94326, 7264, 498),
(94327, 7264, 41),
(94328, 7264, 264),
(94329, 7264, 526),
(94330, 7264, 549),
(94331, 7265, 1201),
(94332, 7265, 54),
(94333, 7265, 793),
(94334, 7265, 1254),
(94335, 7266, 360),
(94336, 7266, 900),
(94337, 7266, 356),
(94338, 7266, 4),
(94339, 7267, 31),
(94340, 7267, 330),
(94341, 7267, 119),
(94342, 7267, 470),
(94343, 7267, 1056),
(94344, 7267, 251),
(94345, 7267, 1166),
(94346, 7267, 614),
(94347, 7267, 1198),
(94348, 7267, 298),
(94349, 7267, 4),
(94350, 7267, 17),
(94351, 7267, 892),
(94352, 7267, 549),
(94353, 7267, 23),
(94354, 7267, 206),
(94355, 7267, 339),
(94356, 7267, 612),
(94357, 7267, 784),
(94358, 7267, 785),
(94359, 7267, 22),
(94360, 7267, 460),
(94361, 7267, 1167),
(94362, 7267, 336),
(94363, 7267, 12),
(94364, 7267, 28),
(94365, 7267, 467),
(94366, 7267, 54),
(94367, 7267, 617),
(94368, 7268, 485),
(94369, 7268, 115),
(94370, 7268, 109),
(94371, 7268, 443),
(94372, 7268, 315),
(94373, 7268, 305),
(94374, 7268, 1202),
(94375, 7268, 468),
(94376, 7268, 358),
(94377, 7268, 1166),
(94378, 7268, 253),
(94379, 7268, 885),
(94380, 7268, 614),
(94381, 7268, 298),
(94382, 7268, 1013),
(94383, 7268, 440),
(94384, 7268, 892),
(94385, 7268, 264),
(94386, 7268, 526),
(94387, 7268, 549),
(94388, 7268, 781),
(94389, 7268, 112),
(94390, 7268, 339),
(94391, 7268, 116),
(94392, 7268, 114),
(94393, 7268, 457),
(94394, 7268, 971),
(94395, 7268, 460),
(94396, 7268, 118),
(94397, 7268, 553),
(94398, 7268, 1167),
(94399, 7268, 605),
(94400, 7268, 954),
(94401, 7268, 328),
(94402, 7268, 304),
(94403, 7268, 566),
(94404, 7268, 617),
(94405, 7268, 54),
(94406, 7268, 478),
(94407, 7268, 446),
(94408, 7268, 1203),
(94409, 7268, 441),
(94410, 7269, 4),
(94411, 7269, 559),
(94412, 7269, 1011),
(94413, 7270, 4),
(94414, 7270, 559),
(94415, 7271, 901),
(94416, 7271, 360),
(94417, 7271, 357),
(94418, 7271, 946),
(94419, 7271, 559),
(94420, 7271, 902),
(94421, 7271, 944),
(94422, 7271, 553),
(94423, 7271, 319),
(94424, 7271, 900),
(94425, 7271, 359),
(94426, 7271, 4),
(94427, 7271, 865),
(94428, 7271, 264),
(94429, 7271, 903),
(94430, 7272, 862),
(94431, 7272, 109),
(94432, 7272, 339),
(94433, 7272, 1201),
(94434, 7272, 460),
(94435, 7272, 311),
(94436, 7272, 253),
(94437, 7272, 304),
(94438, 7272, 299),
(94439, 7272, 614),
(94440, 7272, 617),
(94441, 7272, 317),
(94442, 7272, 892),
(94443, 7272, 264),
(94444, 7273, 304),
(94445, 7273, 54),
(94446, 7273, 4),
(94447, 7273, 317),
(94448, 7273, 795),
(94449, 7275, 253),
(94450, 7275, 4),
(94451, 7275, 559),
(94452, 7275, 1199),
(94453, 7276, 950),
(94454, 7276, 762),
(94455, 7276, 968),
(94456, 7276, 525),
(94457, 7276, 443),
(94458, 7276, 35),
(94459, 7276, 748),
(94460, 7276, 972),
(94461, 7276, 468),
(94462, 7276, 1201),
(94463, 7276, 457),
(94464, 7276, 460),
(94465, 7276, 550),
(94466, 7276, 614),
(94467, 7276, 1057),
(94468, 7276, 54),
(94469, 7276, 440),
(94470, 7276, 446),
(94471, 7276, 441),
(94472, 7276, 549),
(94473, 7277, 901),
(94474, 7277, 443),
(94475, 7277, 109),
(94476, 7277, 877),
(94477, 7277, 1202),
(94478, 7277, 1141),
(94479, 7277, 938),
(94480, 7277, 1007),
(94481, 7277, 119),
(94482, 7277, 899),
(94483, 7277, 442),
(94484, 7277, 1166),
(94485, 7277, 900),
(94486, 7277, 356),
(94487, 7277, 1019),
(94488, 7277, 4),
(94489, 7277, 440),
(94490, 7277, 264),
(94491, 7277, 357),
(94492, 7277, 1201),
(94493, 7277, 559),
(94494, 7277, 540),
(94495, 7277, 457),
(94496, 7277, 553),
(94497, 7277, 1167),
(94498, 7277, 566),
(94499, 7277, 446),
(94500, 7278, 109),
(94501, 7278, 115),
(94502, 7278, 315),
(94503, 7278, 1202),
(94504, 7278, 551),
(94505, 7278, 795),
(94506, 7278, 251),
(94507, 7278, 1166),
(94508, 7278, 896),
(94509, 7278, 614),
(94510, 7278, 298),
(94511, 7278, 4),
(94512, 7278, 317),
(94513, 7278, 342),
(94514, 7278, 264),
(94515, 7278, 549),
(94516, 7278, 781),
(94517, 7278, 112),
(94518, 7278, 1201),
(94519, 7278, 114),
(94520, 7278, 311),
(94521, 7278, 993),
(94522, 7278, 328),
(94523, 7278, 54),
(94524, 7278, 617),
(94525, 7278, 508),
(94526, 7278, 478),
(94527, 7280, 781),
(94528, 7280, 936),
(94529, 7280, 315),
(94530, 7280, 1202),
(94531, 7280, 877),
(94532, 7280, 305),
(94533, 7280, 797),
(94534, 7280, 938),
(94535, 7280, 1167),
(94536, 7280, 605),
(94537, 7280, 1166),
(94538, 7280, 359),
(94539, 7280, 885),
(94540, 7280, 120),
(94541, 7280, 54),
(94542, 7280, 317),
(94543, 7280, 446),
(94544, 7280, 441),
(94545, 7280, 264),
(94546, 7281, 442),
(94547, 7281, 1167),
(94548, 7281, 443),
(94549, 7281, 1166),
(94550, 7281, 769),
(94551, 7281, 1202),
(94552, 7281, 1141),
(94553, 7281, 54),
(94554, 7281, 120),
(94555, 7281, 797),
(94556, 7281, 446),
(94557, 7282, 1167),
(94558, 7282, 1166),
(94559, 7282, 612),
(94560, 7282, 253),
(94561, 7282, 243),
(94562, 7282, 4),
(94563, 7283, 974),
(94564, 7283, 551),
(94565, 7283, 305),
(94566, 7283, 468),
(94567, 7283, 1268),
(94568, 7283, 119),
(94569, 7283, 755),
(94570, 7283, 251),
(94571, 7283, 243),
(94572, 7283, 885),
(94573, 7283, 298),
(94574, 7283, 1270),
(94575, 7283, 4),
(94576, 7283, 779),
(94577, 7283, 349),
(94578, 7283, 616),
(94579, 7283, 112),
(94580, 7283, 991),
(94581, 7283, 1201),
(94582, 7283, 460),
(94583, 7283, 328),
(94584, 7283, 617),
(94585, 7283, 54),
(94586, 7283, 508),
(94587, 7284, 336),
(94588, 7284, 784),
(94589, 7284, 304),
(94590, 7284, 54),
(94591, 7284, 1273),
(94592, 7284, 248),
(94593, 7285, 974),
(94594, 7285, 985),
(94595, 7285, 785),
(94596, 7285, 468),
(94597, 7285, 460),
(94598, 7285, 470),
(94599, 7285, 336),
(94600, 7285, 614),
(94601, 7285, 298),
(94602, 7285, 467),
(94603, 7285, 54),
(94604, 7285, 508),
(94605, 7285, 549),
(94606, 7286, 612),
(94607, 7286, 4),
(94608, 7287, 1167),
(94609, 7287, 612),
(94610, 7288, 339),
(94611, 7288, 305),
(94612, 7288, 1201),
(94613, 7288, 255),
(94614, 7288, 795),
(94615, 7288, 894),
(94616, 7288, 954),
(94617, 7288, 885),
(94618, 7288, 886),
(94619, 7288, 54),
(94620, 7288, 4),
(94621, 7288, 342),
(94622, 7288, 892),
(94623, 7289, 616),
(94624, 7289, 907),
(94625, 7289, 336),
(94626, 7289, 112),
(94627, 7289, 303),
(94628, 7289, 785),
(94629, 7289, 467),
(94630, 7289, 54),
(94631, 7289, 795),
(94632, 7289, 470),
(94633, 7290, 1179),
(94634, 7290, 253),
(94635, 7290, 4),
(94636, 7290, 559),
(94637, 7290, 1011),
(94638, 7291, 443),
(94639, 7291, 1202),
(94640, 7291, 551),
(94641, 7291, 305),
(94642, 7291, 894),
(94643, 7291, 119),
(94644, 7291, 1007),
(94645, 7291, 755),
(94646, 7291, 899),
(94647, 7291, 442),
(94648, 7291, 1166),
(94649, 7291, 243),
(94650, 7291, 614),
(94651, 7291, 1198),
(94652, 7291, 1019),
(94653, 7291, 17),
(94654, 7291, 440),
(94655, 7291, 770),
(94656, 7291, 206),
(94657, 7291, 456),
(94658, 7291, 117),
(94659, 7291, 559),
(94660, 7291, 797),
(94661, 7291, 457),
(94662, 7291, 971),
(94663, 7291, 460),
(94664, 7291, 335),
(94665, 7291, 553),
(94666, 7291, 12),
(94667, 7291, 618),
(94668, 7291, 939),
(94669, 7291, 467),
(94670, 7291, 54),
(94671, 7291, 617),
(94672, 7291, 508),
(94673, 7291, 1113),
(94674, 7291, 963),
(94675, 7291, 109),
(94676, 7291, 1114),
(94677, 7291, 468),
(94678, 7291, 983),
(94679, 7291, 1141),
(94680, 7291, 455),
(94681, 7291, 470),
(94682, 7291, 885),
(94683, 7291, 550),
(94684, 7291, 298),
(94685, 7291, 4),
(94686, 7291, 1012),
(94687, 7291, 342),
(94688, 7291, 438),
(94689, 7291, 112),
(94690, 7291, 116),
(94691, 7291, 1258),
(94692, 7291, 11),
(94693, 7291, 1201),
(94694, 7291, 785),
(94695, 7291, 540),
(94696, 7291, 22),
(94697, 7291, 987),
(94698, 7291, 336),
(94699, 7291, 1167),
(94700, 7291, 304),
(94701, 7291, 566),
(94702, 7291, 120),
(94703, 7291, 446),
(94704, 7292, 339),
(94705, 7292, 885),
(94706, 7292, 305),
(94707, 7292, 4),
(94708, 7292, 892),
(94709, 7293, 991),
(94710, 7293, 885),
(94711, 7293, 35),
(94712, 7293, 746),
(94713, 7293, 551),
(94714, 7293, 305),
(94715, 7293, 508),
(94716, 7293, 119),
(94717, 7293, 526),
(94718, 7293, 549),
(94719, 7294, 979),
(94720, 7294, 1259),
(94721, 7294, 503),
(94722, 7294, 305),
(94723, 7294, 1202),
(94724, 7294, 468),
(94725, 7294, 795),
(94726, 7294, 613),
(94727, 7294, 1007),
(94728, 7294, 119),
(94729, 7294, 914),
(94730, 7294, 133),
(94731, 7294, 470),
(94732, 7294, 755),
(94733, 7294, 1230),
(94734, 7294, 975),
(94735, 7294, 885),
(94736, 7294, 243),
(94737, 7294, 303),
(94738, 7294, 614),
(94739, 7294, 298),
(94740, 7294, 4),
(94741, 7294, 526),
(94742, 7294, 549),
(94743, 7294, 616),
(94744, 7294, 112),
(94745, 7294, 749),
(94746, 7294, 976),
(94747, 7294, 1224),
(94748, 7294, 785),
(94749, 7294, 1201),
(94750, 7294, 114),
(94751, 7294, 540),
(94752, 7294, 460),
(94753, 7294, 335),
(94754, 7294, 500),
(94755, 7294, 336),
(94756, 7294, 304),
(94757, 7294, 467),
(94758, 7294, 54),
(94759, 7294, 617),
(94760, 7294, 41),
(94761, 7294, 481),
(94762, 7295, 897),
(94763, 7295, 342),
(94764, 7295, 470),
(94765, 7296, 206),
(94766, 7296, 815),
(94767, 7297, 991),
(94768, 7297, 885),
(94769, 7297, 305),
(94770, 7297, 468),
(94771, 7297, 1000),
(94772, 7297, 508),
(94773, 7297, 460),
(94774, 7297, 964),
(94775, 7298, 1220),
(94776, 7298, 963),
(94777, 7298, 974),
(94778, 7298, 305),
(94779, 7298, 1202),
(94780, 7298, 468),
(94781, 7298, 1201),
(94782, 7298, 795),
(94783, 7298, 540),
(94784, 7298, 613),
(94785, 7298, 1007),
(94786, 7298, 133),
(94787, 7298, 460),
(94788, 7298, 755),
(94789, 7298, 975),
(94790, 7298, 885),
(94791, 7298, 550),
(94792, 7298, 614),
(94793, 7298, 298),
(94794, 7298, 4),
(94795, 7298, 54),
(94796, 7298, 549),
(94797, 7299, 4),
(94798, 7299, 559),
(94799, 7299, 1011),
(94800, 7300, 251),
(94801, 7300, 862),
(94802, 7300, 109),
(94803, 7300, 339),
(94804, 7300, 4),
(94805, 7300, 892),
(94806, 7300, 264),
(94807, 7301, 901),
(94808, 7301, 311),
(94809, 7301, 319),
(94810, 7301, 356),
(94811, 7301, 4),
(94812, 7301, 559),
(94813, 7301, 865),
(94814, 7301, 264),
(94815, 7302, 1167),
(94816, 7302, 612),
(94817, 7303, 23),
(94818, 7303, 1167),
(94819, 7303, 1166),
(94820, 7303, 206),
(94821, 7303, 4),
(94822, 7303, 22),
(94823, 7304, 311),
(94824, 7304, 885),
(94825, 7304, 305),
(94826, 7304, 318),
(94827, 7305, 225),
(94828, 7305, 209),
(94829, 7306, 112),
(94830, 7306, 936),
(94831, 7306, 1258),
(94832, 7306, 877),
(94833, 7306, 785),
(94834, 7306, 894),
(94835, 7306, 118),
(94836, 7306, 336),
(94837, 7306, 304),
(94838, 7306, 298),
(94839, 7306, 54),
(94840, 7306, 342),
(94841, 7306, 264),
(94842, 7307, 963),
(94843, 7307, 305),
(94844, 7307, 468),
(94845, 7307, 795),
(94846, 7307, 119),
(94847, 7307, 914),
(94848, 7307, 470),
(94849, 7307, 755),
(94850, 7307, 885),
(94851, 7307, 550),
(94852, 7307, 303),
(94853, 7307, 614),
(94854, 7307, 1198),
(94855, 7307, 298),
(94856, 7307, 4),
(94857, 7307, 17),
(94858, 7307, 526),
(94859, 7307, 549),
(94860, 7307, 616),
(94861, 7307, 112),
(94862, 7307, 749),
(94863, 7307, 976),
(94864, 7307, 785),
(94865, 7307, 460),
(94866, 7307, 336),
(94867, 7307, 467),
(94868, 7307, 54),
(94869, 7307, 617),
(94870, 7307, 41),
(94871, 7307, 481),
(94872, 7308, 607),
(94873, 7309, 612),
(94874, 7310, 553),
(94875, 7310, 4),
(94876, 7310, 559),
(94877, 7311, 336),
(94878, 7311, 1167),
(94879, 7311, 109),
(94880, 7311, 1166),
(94881, 7311, 243),
(94882, 7311, 298),
(94883, 7311, 4),
(94884, 7311, 317),
(94885, 7311, 1168),
(94886, 7311, 1169),
(94887, 7312, 109),
(94888, 7312, 330),
(94889, 7312, 317),
(94890, 7313, 862),
(94891, 7313, 339),
(94892, 7313, 785),
(94893, 7313, 336),
(94894, 7313, 253),
(94895, 7313, 614),
(94896, 7313, 467),
(94897, 7313, 298),
(94898, 7313, 54),
(94899, 7313, 617),
(94900, 7313, 478),
(94901, 7313, 892),
(94902, 7313, 264),
(94903, 7314, 968),
(94904, 7314, 334),
(94905, 7314, 115),
(94906, 7314, 109),
(94907, 7314, 985),
(94908, 7314, 305),
(94909, 7314, 468),
(94910, 7314, 119),
(94911, 7314, 755),
(94912, 7314, 470),
(94913, 7314, 885),
(94914, 7314, 243),
(94915, 7314, 550),
(94916, 7314, 303),
(94917, 7314, 614),
(94918, 7314, 298),
(94919, 7314, 4),
(94920, 7314, 526),
(94921, 7314, 549),
(94922, 7314, 616),
(94923, 7314, 113),
(94924, 7314, 112),
(94925, 7314, 329),
(94926, 7314, 749),
(94927, 7314, 976),
(94928, 7314, 1258),
(94929, 7314, 784),
(94930, 7314, 773),
(94931, 7314, 114),
(94932, 7314, 460),
(94933, 7314, 335),
(94934, 7314, 311),
(94935, 7314, 336),
(94936, 7314, 467),
(94937, 7314, 617),
(94938, 7314, 54),
(94939, 7314, 508),
(94940, 7314, 41),
(94941, 7314, 481),
(94942, 7315, 109),
(94943, 7315, 115),
(94944, 7315, 877),
(94945, 7315, 870),
(94946, 7315, 894),
(94947, 7315, 119),
(94948, 7315, 755),
(94949, 7315, 253),
(94950, 7315, 614),
(94951, 7315, 298),
(94952, 7315, 342),
(94953, 7315, 264),
(94954, 7315, 112),
(94955, 7315, 116),
(94956, 7315, 936),
(94957, 7315, 1258),
(94958, 7315, 785),
(94959, 7315, 1201),
(94960, 7315, 118),
(94961, 7315, 336),
(94962, 7315, 304),
(94963, 7315, 467),
(94964, 7315, 54),
(94965, 7315, 617),
(94966, 7315, 478),
(94967, 7316, 23),
(94968, 7316, 1166),
(94969, 7316, 4),
(94970, 7317, 940),
(94971, 7317, 923),
(94972, 7317, 243),
(94973, 7317, 1201),
(94974, 7317, 298),
(94975, 7317, 54),
(94976, 7317, 4),
(94977, 7317, 119),
(94978, 7317, 780),
(94979, 7318, 963),
(94980, 7318, 1224),
(94981, 7318, 785),
(94982, 7318, 1216),
(94983, 7318, 133),
(94984, 7318, 460),
(94985, 7318, 755),
(94986, 7318, 470),
(94987, 7318, 1230),
(94988, 7318, 336),
(94989, 7318, 550),
(94990, 7318, 614),
(94991, 7318, 1198),
(94992, 7318, 298),
(94993, 7318, 467),
(94994, 7318, 4),
(94995, 7318, 54),
(94996, 7318, 17),
(94997, 7319, 901),
(94998, 7319, 1259),
(94999, 7319, 503),
(95000, 7319, 443),
(95001, 7319, 305),
(95002, 7319, 1202),
(95003, 7319, 795),
(95004, 7319, 613),
(95005, 7319, 119),
(95006, 7319, 1007),
(95007, 7319, 133),
(95008, 7319, 755),
(95009, 7319, 1230),
(95010, 7319, 442),
(95011, 7319, 975),
(95012, 7319, 243),
(95013, 7319, 1154),
(95014, 7319, 614),
(95015, 7319, 356),
(95016, 7319, 865),
(95017, 7319, 440),
(95018, 7319, 264),
(95019, 7319, 549),
(95020, 7319, 616),
(95021, 7319, 1224),
(95022, 7319, 559),
(95023, 7319, 797),
(95024, 7319, 457),
(95025, 7319, 335),
(95026, 7319, 460),
(95027, 7319, 553),
(95028, 7319, 467),
(95029, 7319, 54),
(95030, 7319, 617),
(95031, 7319, 481),
(95032, 7319, 979),
(95033, 7319, 963),
(95034, 7319, 974),
(95035, 7319, 109),
(95036, 7319, 946),
(95037, 7319, 468),
(95038, 7319, 1141),
(95039, 7319, 914),
(95040, 7319, 470),
(95041, 7319, 900),
(95042, 7319, 885),
(95043, 7319, 303),
(95044, 7319, 550),
(95045, 7319, 298),
(95046, 7319, 4),
(95047, 7319, 783),
(95048, 7319, 526),
(95049, 7319, 112),
(95050, 7319, 357),
(95051, 7319, 749),
(95052, 7319, 976),
(95053, 7319, 1201),
(95054, 7319, 785),
(95055, 7319, 540),
(95056, 7319, 500),
(95057, 7319, 336),
(95058, 7319, 304),
(95059, 7319, 120),
(95060, 7319, 446),
(95061, 7319, 41),
(95062, 7320, 109),
(95063, 7320, 896),
(95064, 7320, 1201),
(95065, 7320, 119),
(95066, 7320, 342),
(95067, 7321, 4),
(95068, 7321, 559),
(95069, 7322, 991),
(95070, 7322, 885),
(95071, 7322, 328),
(95072, 7322, 305),
(95073, 7322, 508),
(95074, 7323, 32),
(95075, 7324, 23),
(95076, 7324, 1167),
(95077, 7324, 1166),
(95078, 7324, 4),
(95079, 7324, 208),
(95080, 7324, 22),
(95081, 7324, 215),
(95082, 7324, 1056),
(95083, 7325, 4),
(95084, 7325, 559),
(95085, 7326, 112),
(95086, 7326, 109),
(95087, 7326, 243),
(95088, 7326, 4),
(95089, 7326, 335),
(95090, 7327, 109),
(95091, 7327, 1202),
(95092, 7327, 551),
(95093, 7327, 468),
(95094, 7327, 795),
(95095, 7327, 119),
(95096, 7327, 896),
(95097, 7327, 253),
(95098, 7327, 614),
(95099, 7327, 298),
(95100, 7327, 4),
(95101, 7327, 892),
(95102, 7327, 342),
(95103, 7327, 264),
(95104, 7327, 526),
(95105, 7327, 549),
(95106, 7327, 112),
(95107, 7327, 116),
(95108, 7327, 339),
(95109, 7327, 785),
(95110, 7327, 1201),
(95111, 7327, 460),
(95112, 7327, 336),
(95113, 7327, 993),
(95114, 7327, 467),
(95115, 7327, 54),
(95116, 7327, 617),
(95117, 7327, 478),
(95118, 7327, 508),
(95119, 7328, 315),
(95120, 7328, 298),
(95121, 7328, 318),
(95122, 7329, 937),
(95123, 7329, 1200),
(95124, 7329, 443),
(95125, 7329, 551),
(95126, 7329, 305),
(95127, 7329, 1202),
(95128, 7329, 468),
(95129, 7329, 938),
(95130, 7329, 470),
(95131, 7329, 967),
(95132, 7329, 899),
(95133, 7329, 885),
(95134, 7329, 1057),
(95135, 7329, 298),
(95136, 7329, 4),
(95137, 7329, 17),
(95138, 7329, 440),
(95139, 7329, 438),
(95140, 7329, 525),
(95141, 7329, 11),
(95142, 7329, 1201),
(95143, 7329, 797),
(95144, 7329, 540),
(95145, 7329, 22),
(95146, 7329, 457),
(95147, 7329, 1199),
(95148, 7329, 460),
(95149, 7329, 553),
(95150, 7329, 12),
(95151, 7329, 566),
(95152, 7329, 120),
(95153, 7329, 1005),
(95154, 7329, 446),
(95155, 7329, 441),
(95156, 7330, 4),
(95157, 7330, 559),
(95158, 7331, 435),
(95159, 7331, 436),
(95160, 7331, 1201),
(95161, 7331, 4),
(95162, 7331, 331),
(95163, 7332, 1200),
(95164, 7332, 109),
(95165, 7332, 936),
(95166, 7332, 972),
(95167, 7332, 877),
(95168, 7332, 468),
(95169, 7332, 938),
(95170, 7332, 540),
(95171, 7332, 457),
(95172, 7332, 917),
(95173, 7332, 460),
(95174, 7332, 470),
(95175, 7332, 359),
(95176, 7332, 614),
(95177, 7332, 298),
(95178, 7332, 111),
(95179, 7332, 1005),
(95180, 7332, 264),
(95181, 7332, 549),
(95182, 7333, 974),
(95183, 7333, 1259),
(95184, 7333, 109),
(95185, 7333, 351),
(95186, 7333, 305),
(95187, 7333, 468),
(95188, 7333, 795),
(95189, 7333, 119),
(95190, 7333, 470),
(95191, 7333, 755),
(95192, 7333, 243),
(95193, 7333, 885),
(95194, 7333, 550),
(95195, 7333, 614),
(95196, 7333, 303),
(95197, 7333, 1198),
(95198, 7333, 298),
(95199, 7333, 4),
(95200, 7333, 17),
(95201, 7333, 526),
(95202, 7333, 549),
(95203, 7333, 616),
(95204, 7333, 332),
(95205, 7333, 112),
(95206, 7333, 116),
(95207, 7333, 1258),
(95208, 7333, 785),
(95209, 7333, 1201),
(95210, 7333, 460),
(95211, 7333, 335),
(95212, 7333, 336),
(95213, 7333, 467),
(95214, 7333, 886),
(95215, 7333, 54),
(95216, 7334, 1166),
(95217, 7334, 243),
(95218, 7334, 4),
(95219, 7335, 311),
(95220, 7335, 109),
(95221, 7335, 315),
(95222, 7335, 304),
(95223, 7335, 298),
(95224, 7336, 1167),
(95225, 7336, 612),
(95226, 7337, 109),
(95227, 7337, 112),
(95228, 7337, 339),
(95229, 7337, 116),
(95230, 7337, 890),
(95231, 7337, 1202),
(95232, 7337, 785),
(95233, 7337, 119),
(95234, 7337, 460),
(95235, 7337, 967),
(95236, 7337, 336),
(95237, 7337, 320),
(95238, 7337, 253),
(95239, 7337, 304),
(95240, 7337, 614),
(95241, 7337, 467),
(95242, 7337, 298),
(95243, 7337, 54),
(95244, 7337, 617),
(95245, 7337, 478),
(95246, 7337, 892),
(95247, 7337, 549),
(95248, 7338, 109),
(95249, 7338, 305),
(95250, 7338, 551),
(95251, 7338, 613),
(95252, 7338, 470),
(95253, 7338, 476),
(95254, 7338, 1169),
(95255, 7338, 336),
(95256, 7338, 1167),
(95257, 7338, 1166),
(95258, 7338, 885),
(95259, 7338, 243),
(95260, 7338, 614),
(95261, 7338, 4),
(95262, 7338, 317),
(95263, 7338, 245),
(95264, 7338, 549),
(95265, 7338, 1168),
(95266, 7339, 109),
(95267, 7339, 339),
(95268, 7339, 785),
(95269, 7339, 114),
(95270, 7339, 540),
(95271, 7339, 119),
(95272, 7339, 1008),
(95273, 7339, 460),
(95274, 7339, 967),
(95275, 7339, 336),
(95276, 7339, 301),
(95277, 7339, 304),
(95278, 7339, 614),
(95279, 7339, 54),
(95280, 7339, 617),
(95281, 7339, 892),
(95282, 7339, 549),
(95283, 7340, 612),
(95284, 7341, 251),
(95285, 7341, 332),
(95286, 7341, 109),
(95287, 7341, 328),
(95288, 7341, 4),
(95289, 7342, 485),
(95290, 7342, 109),
(95291, 7342, 443),
(95292, 7342, 315),
(95293, 7342, 1202),
(95294, 7342, 468),
(95295, 7342, 251),
(95296, 7342, 442),
(95297, 7342, 1143),
(95298, 7342, 1166),
(95299, 7342, 614),
(95300, 7342, 298),
(95301, 7342, 1013),
(95302, 7342, 440),
(95303, 7342, 264),
(95304, 7342, 781),
(95305, 7342, 1201),
(95306, 7342, 797),
(95307, 7342, 457),
(95308, 7342, 971),
(95309, 7342, 460),
(95310, 7342, 118),
(95311, 7342, 553),
(95312, 7342, 1167),
(95313, 7342, 605),
(95314, 7342, 954),
(95315, 7342, 328),
(95316, 7342, 304),
(95317, 7342, 566),
(95318, 7342, 617),
(95319, 7342, 120),
(95320, 7342, 54),
(95321, 7342, 478),
(95322, 7342, 446),
(95323, 7342, 441),
(95324, 7343, 896),
(95325, 7343, 1202),
(95326, 7343, 342),
(95327, 7344, 868),
(95328, 7344, 118),
(95329, 7344, 264),
(95330, 7345, 614),
(95331, 7346, 1166),
(95332, 7346, 4),
(95333, 7346, 17),
(95334, 7347, 4),
(95335, 7347, 559),
(95336, 7348, 963),
(95337, 7348, 974),
(95338, 7348, 109),
(95339, 7348, 305),
(95340, 7348, 468),
(95341, 7348, 1268),
(95342, 7348, 795),
(95343, 7348, 133),
(95344, 7348, 755),
(95345, 7348, 470),
(95346, 7348, 885),
(95347, 7348, 550),
(95348, 7348, 614),
(95349, 7348, 1198),
(95350, 7348, 298),
(95351, 7348, 1270),
(95352, 7348, 4),
(95353, 7348, 1273),
(95354, 7348, 17),
(95355, 7348, 1272),
(95356, 7348, 526),
(95357, 7348, 549),
(95358, 7348, 332),
(95359, 7348, 112),
(95360, 7348, 116),
(95361, 7348, 785),
(95362, 7348, 1201),
(95363, 7348, 460),
(95364, 7348, 336),
(95365, 7348, 467),
(95366, 7348, 886),
(95367, 7348, 54),
(95368, 7349, 762),
(95369, 7349, 868),
(95370, 7349, 443),
(95371, 7349, 877),
(95372, 7349, 1201),
(95373, 7349, 1141),
(95374, 7349, 1142),
(95375, 7349, 442),
(95376, 7349, 1057),
(95377, 7349, 54),
(95378, 7349, 4),
(95379, 7349, 446),
(95380, 7349, 264),
(95381, 7350, 230),
(95382, 7350, 209),
(95383, 7350, 215),
(95384, 7351, 899),
(95385, 7351, 553),
(95386, 7351, 4),
(95387, 7351, 559),
(95388, 7352, 443),
(95389, 7352, 1110),
(95390, 7352, 1202),
(95391, 7352, 877),
(95392, 7352, 938),
(95393, 7352, 755),
(95394, 7352, 451),
(95395, 7352, 442),
(95396, 7352, 24),
(95397, 7352, 253),
(95398, 7352, 614),
(95399, 7352, 440),
(95400, 7352, 111),
(95401, 7352, 264),
(95402, 7352, 875),
(95403, 7352, 936),
(95404, 7352, 456),
(95405, 7352, 117),
(95406, 7352, 774),
(95407, 7352, 318),
(95408, 7352, 559),
(95409, 7352, 457),
(95410, 7352, 460),
(95411, 7352, 19),
(95412, 7352, 553),
(95413, 7352, 12),
(95414, 7352, 1267),
(95415, 7352, 617),
(95416, 7352, 54),
(95417, 7352, 1200),
(95418, 7352, 1141),
(95419, 7352, 1268),
(95420, 7352, 455),
(95421, 7352, 1143),
(95422, 7352, 550),
(95423, 7352, 298),
(95424, 7352, 4),
(95425, 7352, 245),
(95426, 7352, 498),
(95427, 7352, 27),
(95428, 7352, 438),
(95429, 7352, 329),
(95430, 7352, 116),
(95431, 7352, 1258),
(95432, 7352, 454),
(95433, 7352, 338),
(95434, 7352, 11),
(95435, 7352, 18),
(95436, 7352, 1201),
(95437, 7352, 761),
(95438, 7352, 1199),
(95439, 7352, 239),
(95440, 7352, 319),
(95441, 7352, 328),
(95442, 7352, 446),
(95443, 7353, 332),
(95444, 7353, 862),
(95445, 7353, 109),
(95446, 7353, 339),
(95447, 7353, 785),
(95448, 7353, 894),
(95449, 7353, 311),
(95450, 7353, 251),
(95451, 7353, 336),
(95452, 7353, 614),
(95453, 7353, 304),
(95454, 7353, 467),
(95455, 7353, 298),
(95456, 7353, 4),
(95457, 7353, 54),
(95458, 7353, 617),
(95459, 7353, 317),
(95460, 7353, 478),
(95461, 7353, 892),
(95462, 7353, 342),
(95463, 7353, 264),
(95464, 7354, 862),
(95465, 7354, 326),
(95466, 7354, 551),
(95467, 7354, 938),
(95468, 7354, 294),
(95469, 7354, 119),
(95470, 7354, 1008),
(95471, 7354, 967),
(95472, 7354, 251),
(95473, 7354, 614),
(95474, 7354, 892),
(95475, 7354, 264),
(95476, 7354, 549),
(95477, 7354, 339),
(95478, 7354, 746),
(95479, 7354, 460),
(95480, 7354, 118),
(95481, 7354, 301),
(95482, 7354, 467),
(95483, 7354, 54),
(95484, 7354, 617),
(95485, 7354, 508),
(95486, 7354, 747),
(95487, 7354, 109),
(95488, 7354, 115),
(95489, 7354, 315),
(95490, 7354, 35),
(95491, 7354, 468),
(95492, 7354, 870),
(95493, 7354, 473),
(95494, 7354, 297),
(95495, 7354, 896),
(95496, 7354, 550),
(95497, 7354, 298),
(95498, 7354, 783),
(95499, 7354, 317),
(95500, 7354, 342),
(95501, 7354, 498),
(95502, 7354, 526),
(95503, 7354, 112),
(95504, 7354, 329),
(95505, 7354, 116),
(95506, 7354, 1201),
(95507, 7354, 785),
(95508, 7354, 114),
(95509, 7354, 540),
(95510, 7354, 336),
(95511, 7354, 319),
(95512, 7354, 993),
(95513, 7354, 478),
(95514, 7354, 1005),
(95515, 7355, 4),
(95516, 7355, 559),
(95517, 7356, 311),
(95518, 7356, 109),
(95519, 7356, 116),
(95520, 7356, 315),
(95521, 7356, 304),
(95522, 7356, 298),
(95523, 7357, 862),
(95524, 7357, 116),
(95525, 7357, 339),
(95526, 7357, 785),
(95527, 7357, 1201),
(95528, 7357, 755),
(95529, 7357, 311),
(95530, 7357, 336),
(95531, 7357, 253),
(95532, 7357, 54),
(95533, 7357, 892),
(95534, 7357, 264),
(95535, 7358, 862),
(95536, 7358, 877),
(95537, 7358, 305),
(95538, 7358, 938),
(95539, 7358, 795),
(95540, 7358, 119),
(95541, 7358, 1007),
(95542, 7358, 755),
(95543, 7358, 967),
(95544, 7358, 251),
(95545, 7358, 614),
(95546, 7358, 1270),
(95547, 7358, 892),
(95548, 7358, 264),
(95549, 7358, 549),
(95550, 7358, 339),
(95551, 7358, 360),
(95552, 7358, 460),
(95553, 7358, 964),
(95554, 7358, 1267),
(95555, 7358, 359),
(95556, 7358, 886),
(95557, 7358, 54),
(95558, 7358, 617),
(95559, 7358, 508),
(95560, 7358, 968),
(95561, 7358, 109),
(95562, 7358, 1269),
(95563, 7358, 468),
(95564, 7358, 1268),
(95565, 7358, 885),
(95566, 7358, 550),
(95567, 7358, 4),
(95568, 7358, 526),
(95569, 7358, 950),
(95570, 7358, 332),
(95571, 7358, 113),
(95572, 7358, 112),
(95573, 7358, 116),
(95574, 7358, 991),
(95575, 7358, 1201),
(95576, 7358, 785),
(95577, 7358, 242),
(95578, 7358, 1000),
(95579, 7358, 114),
(95580, 7358, 540),
(95581, 7358, 500),
(95582, 7358, 336),
(95583, 7358, 769),
(95584, 7358, 304),
(95585, 7358, 478),
(95586, 7359, 116),
(95587, 7359, 297),
(95588, 7359, 54),
(95589, 7359, 4),
(95590, 7359, 317),
(95591, 7359, 795),
(95592, 7360, 4),
(95593, 7360, 559),
(95594, 7361, 974),
(95595, 7361, 963),
(95596, 7361, 109),
(95597, 7361, 1269),
(95598, 7361, 305),
(95599, 7361, 468),
(95600, 7361, 795),
(95601, 7361, 133),
(95602, 7361, 470),
(95603, 7361, 755),
(95604, 7361, 1230),
(95605, 7361, 885),
(95606, 7361, 550),
(95607, 7361, 614),
(95608, 7361, 298),
(95609, 7361, 4),
(95610, 7361, 526),
(95611, 7361, 549),
(95612, 7361, 332),
(95613, 7361, 112),
(95614, 7361, 116),
(95615, 7361, 1224),
(95616, 7361, 785),
(95617, 7361, 1201),
(95618, 7361, 460),
(95619, 7361, 336),
(95620, 7361, 1267),
(95621, 7361, 467),
(95622, 7361, 886),
(95623, 7361, 54),
(95624, 7362, 1200),
(95625, 7362, 332),
(95626, 7362, 109),
(95627, 7362, 297),
(95628, 7362, 353),
(95629, 7362, 359),
(95630, 7362, 877),
(95631, 7362, 4),
(95632, 7362, 330),
(95633, 7362, 938),
(95634, 7362, 264),
(95635, 7363, 336),
(95636, 7363, 339),
(95637, 7363, 892),
(95638, 7364, 485),
(95639, 7364, 109),
(95640, 7364, 115),
(95641, 7364, 315),
(95642, 7364, 1202),
(95643, 7364, 551),
(95644, 7364, 305),
(95645, 7364, 468),
(95646, 7364, 795),
(95647, 7364, 251),
(95648, 7364, 1166),
(95649, 7364, 896),
(95650, 7364, 614),
(95651, 7364, 298),
(95652, 7364, 4),
(95653, 7364, 317),
(95654, 7364, 342),
(95655, 7364, 264),
(95656, 7364, 549),
(95657, 7364, 781),
(95658, 7364, 112),
(95659, 7364, 1201),
(95660, 7364, 114),
(95661, 7364, 457),
(95662, 7364, 971),
(95663, 7364, 460),
(95664, 7364, 118),
(95665, 7364, 311),
(95666, 7364, 1167),
(95667, 7364, 772),
(95668, 7364, 328),
(95669, 7364, 993),
(95670, 7364, 304),
(95671, 7364, 886),
(95672, 7364, 617),
(95673, 7364, 54),
(95674, 7364, 478),
(95675, 7364, 508),
(95676, 7365, 963),
(95677, 7365, 974),
(95678, 7365, 109),
(95679, 7365, 351),
(95680, 7365, 305),
(95681, 7365, 468),
(95682, 7365, 795),
(95683, 7365, 133),
(95684, 7365, 755),
(95685, 7365, 470),
(95686, 7365, 1217),
(95687, 7365, 1230),
(95688, 7365, 885),
(95689, 7365, 550),
(95690, 7365, 614),
(95691, 7365, 1198),
(95692, 7365, 298),
(95693, 7365, 4),
(95694, 7365, 17),
(95695, 7365, 526),
(95696, 7365, 549),
(95697, 7365, 616),
(95698, 7365, 332),
(95699, 7365, 112),
(95700, 7365, 116),
(95701, 7365, 1224),
(95702, 7365, 785),
(95703, 7365, 1201),
(95704, 7365, 1216),
(95705, 7365, 460),
(95706, 7365, 336),
(95707, 7365, 467),
(95708, 7365, 886),
(95709, 7365, 54),
(95710, 7366, 862),
(95711, 7366, 109),
(95712, 7366, 317),
(95713, 7366, 264),
(95714, 7367, 243),
(95715, 7367, 4),
(95716, 7368, 326),
(95717, 7368, 109),
(95718, 7368, 294),
(95719, 7368, 119),
(95720, 7368, 967),
(95721, 7368, 251),
(95722, 7368, 297),
(95723, 7368, 614),
(95724, 7368, 298),
(95725, 7368, 317),
(95726, 7368, 892),
(95727, 7368, 549),
(95728, 7368, 112),
(95729, 7368, 329),
(95730, 7368, 339),
(95731, 7368, 116),
(95732, 7368, 785),
(95733, 7368, 118),
(95734, 7368, 460),
(95735, 7368, 336),
(95736, 7368, 467),
(95737, 7368, 617);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(95738, 7368, 54),
(95739, 7368, 478),
(95740, 7369, 936),
(95741, 7369, 297),
(95742, 7369, 1258),
(95743, 7369, 1103),
(95744, 7370, 899),
(95745, 7370, 1056),
(95746, 7371, 1166),
(95747, 7371, 900),
(95748, 7371, 32),
(95749, 7371, 4),
(95750, 7372, 963),
(95751, 7372, 116),
(95752, 7372, 1269),
(95753, 7372, 785),
(95754, 7372, 133),
(95755, 7372, 460),
(95756, 7372, 755),
(95757, 7372, 470),
(95758, 7372, 336),
(95759, 7372, 1267),
(95760, 7372, 614),
(95761, 7372, 298),
(95762, 7372, 467),
(95763, 7372, 54),
(95764, 7372, 549),
(95765, 7373, 360),
(95766, 7373, 357),
(95767, 7373, 359),
(95768, 7373, 356),
(95769, 7373, 1270),
(95770, 7373, 1268),
(95771, 7373, 902),
(95772, 7373, 944),
(95773, 7373, 903),
(95774, 7374, 1219),
(95775, 7374, 1218),
(95776, 7374, 1216),
(95777, 7374, 133),
(95778, 7374, 1233),
(95779, 7374, 1217),
(95780, 7375, 1166),
(95781, 7375, 612),
(95782, 7375, 243),
(95783, 7375, 4),
(95784, 7376, 781),
(95785, 7376, 311),
(95786, 7376, 1166),
(95787, 7376, 315),
(95788, 7376, 298),
(95789, 7376, 54),
(95790, 7376, 317),
(95791, 7377, 950),
(95792, 7377, 936),
(95793, 7377, 359),
(95794, 7377, 304),
(95795, 7377, 614),
(95796, 7377, 617),
(95797, 7377, 460),
(95798, 7378, 243),
(95799, 7378, 4),
(95800, 7379, 1259),
(95801, 7379, 305),
(95802, 7379, 468),
(95803, 7379, 795),
(95804, 7379, 119),
(95805, 7379, 914),
(95806, 7379, 470),
(95807, 7379, 755),
(95808, 7379, 885),
(95809, 7379, 303),
(95810, 7379, 1154),
(95811, 7379, 614),
(95812, 7379, 298),
(95813, 7379, 865),
(95814, 7379, 264),
(95815, 7379, 526),
(95816, 7379, 549),
(95817, 7379, 616),
(95818, 7379, 112),
(95819, 7379, 749),
(95820, 7379, 976),
(95821, 7379, 785),
(95822, 7379, 460),
(95823, 7379, 336),
(95824, 7379, 467),
(95825, 7379, 617),
(95826, 7379, 54),
(95827, 7379, 41),
(95828, 7379, 481),
(95829, 7380, 443),
(95830, 7380, 1202),
(95831, 7380, 305),
(95832, 7380, 1201),
(95833, 7380, 1141),
(95834, 7380, 797),
(95835, 7380, 795),
(95836, 7380, 1142),
(95837, 7380, 442),
(95838, 7380, 885),
(95839, 7380, 120),
(95840, 7380, 54),
(95841, 7380, 446),
(95842, 7381, 23),
(95843, 7381, 901),
(95844, 7381, 27),
(95845, 7381, 32),
(95846, 7381, 1199),
(95847, 7381, 1045),
(95848, 7381, 1167),
(95849, 7381, 12),
(95850, 7381, 1166),
(95851, 7381, 900),
(95852, 7381, 25),
(95853, 7381, 1198),
(95854, 7381, 4),
(95855, 7381, 17),
(95856, 7382, 551),
(95857, 7382, 305),
(95858, 7382, 1202),
(95859, 7382, 468),
(95860, 7382, 795),
(95861, 7382, 613),
(95862, 7382, 1007),
(95863, 7382, 470),
(95864, 7382, 755),
(95865, 7382, 975),
(95866, 7382, 885),
(95867, 7382, 550),
(95868, 7382, 303),
(95869, 7382, 614),
(95870, 7382, 298),
(95871, 7382, 4),
(95872, 7382, 982),
(95873, 7382, 498),
(95874, 7382, 549),
(95875, 7382, 616),
(95876, 7382, 976),
(95877, 7382, 785),
(95878, 7382, 1201),
(95879, 7382, 540),
(95880, 7382, 460),
(95881, 7382, 925),
(95882, 7382, 336),
(95883, 7382, 993),
(95884, 7382, 467),
(95885, 7382, 54),
(95886, 7382, 508),
(95887, 7383, 974),
(95888, 7383, 616),
(95889, 7383, 351),
(95890, 7383, 785),
(95891, 7383, 1216),
(95892, 7383, 978),
(95893, 7383, 133),
(95894, 7383, 989),
(95895, 7383, 460),
(95896, 7383, 470),
(95897, 7383, 1217),
(95898, 7383, 336),
(95899, 7383, 550),
(95900, 7383, 614),
(95901, 7383, 1198),
(95902, 7383, 298),
(95903, 7383, 467),
(95904, 7383, 4),
(95905, 7383, 54),
(95906, 7383, 17),
(95907, 7383, 1055),
(95908, 7384, 616),
(95909, 7384, 112),
(95910, 7384, 109),
(95911, 7384, 1258),
(95912, 7384, 489),
(95913, 7384, 795),
(95914, 7384, 119),
(95915, 7384, 335),
(95916, 7384, 1167),
(95917, 7384, 243),
(95918, 7384, 303),
(95919, 7384, 356),
(95920, 7384, 467),
(95921, 7384, 4),
(95922, 7384, 54),
(95923, 7384, 245),
(95924, 7385, 304),
(95925, 7385, 54),
(95926, 7385, 4),
(95927, 7385, 795),
(95928, 7385, 119),
(95929, 7386, 32),
(95930, 7387, 443),
(95931, 7387, 877),
(95932, 7387, 965),
(95933, 7387, 551),
(95934, 7387, 1202),
(95935, 7387, 613),
(95936, 7387, 1007),
(95937, 7387, 119),
(95938, 7387, 884),
(95939, 7387, 755),
(95940, 7387, 442),
(95941, 7387, 763),
(95942, 7387, 614),
(95943, 7387, 1198),
(95944, 7387, 1105),
(95945, 7387, 17),
(95946, 7387, 440),
(95947, 7387, 994),
(95948, 7387, 111),
(95949, 7387, 264),
(95950, 7387, 549),
(95951, 7387, 331),
(95952, 7387, 616),
(95953, 7387, 936),
(95954, 7387, 457),
(95955, 7387, 460),
(95956, 7387, 812),
(95957, 7387, 12),
(95958, 7387, 54),
(95959, 7387, 508),
(95960, 7387, 109),
(95961, 7387, 468),
(95962, 7387, 1141),
(95963, 7387, 166),
(95964, 7387, 550),
(95965, 7387, 303),
(95966, 7387, 298),
(95967, 7387, 4),
(95968, 7387, 950),
(95969, 7387, 438),
(95970, 7387, 329),
(95971, 7387, 976),
(95972, 7387, 972),
(95973, 7387, 11),
(95974, 7387, 1201),
(95975, 7387, 540),
(95976, 7387, 22),
(95977, 7387, 476),
(95978, 7387, 500),
(95979, 7387, 446),
(95980, 7388, 112),
(95981, 7388, 109),
(95982, 7388, 243),
(95983, 7388, 4),
(95984, 7388, 335),
(95985, 7389, 112),
(95986, 7389, 357),
(95987, 7389, 360),
(95988, 7389, 936),
(95989, 7389, 1205),
(95990, 7389, 117),
(95991, 7389, 1201),
(95992, 7389, 938),
(95993, 7389, 905),
(95994, 7389, 755),
(95995, 7389, 297),
(95996, 7389, 861),
(95997, 7389, 353),
(95998, 7389, 614),
(95999, 7389, 1165),
(96000, 7389, 298),
(96001, 7389, 54),
(96002, 7389, 111),
(96003, 7389, 264),
(96004, 7390, 862),
(96005, 7390, 877),
(96006, 7390, 305),
(96007, 7390, 938),
(96008, 7390, 795),
(96009, 7390, 119),
(96010, 7390, 1007),
(96011, 7390, 755),
(96012, 7390, 967),
(96013, 7390, 251),
(96014, 7390, 1166),
(96015, 7390, 614),
(96016, 7390, 1270),
(96017, 7390, 892),
(96018, 7390, 264),
(96019, 7390, 549),
(96020, 7390, 339),
(96021, 7390, 360),
(96022, 7390, 457),
(96023, 7390, 460),
(96024, 7390, 964),
(96025, 7390, 1267),
(96026, 7390, 359),
(96027, 7390, 886),
(96028, 7390, 54),
(96029, 7390, 617),
(96030, 7390, 508),
(96031, 7390, 968),
(96032, 7390, 109),
(96033, 7390, 1269),
(96034, 7390, 468),
(96035, 7390, 1268),
(96036, 7390, 473),
(96037, 7390, 455),
(96038, 7390, 896),
(96039, 7390, 885),
(96040, 7390, 550),
(96041, 7390, 4),
(96042, 7390, 342),
(96043, 7390, 498),
(96044, 7390, 526),
(96045, 7390, 950),
(96046, 7390, 781),
(96047, 7390, 332),
(96048, 7390, 113),
(96049, 7390, 112),
(96050, 7390, 749),
(96051, 7390, 116),
(96052, 7390, 991),
(96053, 7390, 1201),
(96054, 7390, 785),
(96055, 7390, 242),
(96056, 7390, 1000),
(96057, 7390, 114),
(96058, 7390, 540),
(96059, 7390, 500),
(96060, 7390, 336),
(96061, 7390, 1167),
(96062, 7390, 993),
(96063, 7390, 769),
(96064, 7390, 304),
(96065, 7390, 478),
(96066, 7390, 41),
(96067, 7391, 112),
(96068, 7391, 896),
(96069, 7391, 771),
(96070, 7391, 117),
(96071, 7391, 298),
(96072, 7391, 1201),
(96073, 7391, 54),
(96074, 7391, 111),
(96075, 7391, 342),
(96076, 7391, 264),
(96077, 7392, 816),
(96078, 7392, 225),
(96079, 7392, 228),
(96080, 7392, 209),
(96081, 7392, 215),
(96082, 7392, 216),
(96083, 7392, 175),
(96084, 7393, 868),
(96085, 7393, 118),
(96086, 7393, 264),
(96087, 7394, 109),
(96088, 7394, 305),
(96089, 7394, 1202),
(96090, 7394, 795),
(96091, 7394, 613),
(96092, 7394, 905),
(96093, 7394, 119),
(96094, 7394, 470),
(96095, 7394, 885),
(96096, 7394, 243),
(96097, 7394, 550),
(96098, 7394, 303),
(96099, 7394, 614),
(96100, 7394, 298),
(96101, 7394, 4),
(96102, 7394, 616),
(96103, 7394, 112),
(96104, 7394, 749),
(96105, 7394, 116),
(96106, 7394, 784),
(96107, 7394, 484),
(96108, 7394, 785),
(96109, 7394, 1201),
(96110, 7394, 335),
(96111, 7394, 336),
(96112, 7394, 1051),
(96113, 7394, 467),
(96114, 7394, 617),
(96115, 7394, 54),
(96116, 7394, 41),
(96117, 7394, 244),
(96118, 7395, 950),
(96119, 7395, 1050),
(96120, 7395, 329),
(96121, 7395, 972),
(96122, 7395, 119),
(96123, 7395, 460),
(96124, 7395, 1048),
(96125, 7395, 328),
(96126, 7395, 614),
(96127, 7395, 54),
(96128, 7395, 757),
(96129, 7395, 498),
(96130, 7396, 747),
(96131, 7396, 109),
(96132, 7396, 35),
(96133, 7396, 317),
(96134, 7397, 4),
(96135, 7397, 559),
(96136, 7398, 1058),
(96137, 7398, 305),
(96138, 7398, 468),
(96139, 7398, 785),
(96140, 7398, 540),
(96141, 7398, 470),
(96142, 7398, 920),
(96143, 7398, 336),
(96144, 7398, 297),
(96145, 7398, 359),
(96146, 7398, 885),
(96147, 7398, 1057),
(96148, 7398, 886),
(96149, 7398, 54),
(96150, 7398, 1005),
(96151, 7398, 549),
(96152, 7399, 1230),
(96153, 7399, 1227),
(96154, 7399, 1224),
(96155, 7399, 1216),
(96156, 7399, 133),
(96157, 7399, 1233),
(96158, 7400, 32),
(96159, 7400, 952),
(96160, 7400, 1240),
(96161, 7400, 1168),
(96162, 7400, 1248),
(96163, 7401, 4),
(96164, 7401, 559),
(96165, 7402, 943),
(96166, 7402, 297),
(96167, 7402, 304),
(96168, 7403, 206),
(96169, 7403, 816),
(96170, 7404, 920),
(96171, 7404, 1058),
(96172, 7404, 109),
(96173, 7404, 116),
(96174, 7404, 47),
(96175, 7404, 304),
(96176, 7404, 753),
(96177, 7404, 1057),
(96178, 7404, 300),
(96179, 7405, 443),
(96180, 7405, 1202),
(96181, 7405, 938),
(96182, 7405, 119),
(96183, 7405, 1007),
(96184, 7405, 755),
(96185, 7405, 967),
(96186, 7405, 442),
(96187, 7405, 253),
(96188, 7405, 614),
(96189, 7405, 1198),
(96190, 7405, 957),
(96191, 7405, 17),
(96192, 7405, 440),
(96193, 7405, 264),
(96194, 7405, 549),
(96195, 7405, 206),
(96196, 7405, 456),
(96197, 7405, 559),
(96198, 7405, 457),
(96199, 7405, 460),
(96200, 7405, 553),
(96201, 7405, 12),
(96202, 7405, 54),
(96203, 7405, 617),
(96204, 7405, 963),
(96205, 7405, 109),
(96206, 7405, 468),
(96207, 7405, 1141),
(96208, 7405, 455),
(96209, 7405, 1056),
(96210, 7405, 297),
(96211, 7405, 353),
(96212, 7405, 298),
(96213, 7405, 4),
(96214, 7405, 783),
(96215, 7405, 526),
(96216, 7405, 27),
(96217, 7405, 950),
(96218, 7405, 438),
(96219, 7405, 1258),
(96220, 7405, 11),
(96221, 7405, 1201),
(96222, 7405, 540),
(96223, 7405, 22),
(96224, 7405, 861),
(96225, 7405, 816),
(96226, 7405, 769),
(96227, 7405, 446),
(96228, 7406, 109),
(96229, 7406, 328),
(96230, 7407, 1167),
(96231, 7407, 605),
(96232, 7407, 1166),
(96233, 7407, 861),
(96234, 7407, 441),
(96235, 7407, 264),
(96236, 7407, 1168),
(96237, 7408, 4),
(96238, 7408, 559),
(96239, 7409, 781),
(96240, 7409, 112),
(96241, 7409, 109),
(96242, 7409, 936),
(96243, 7409, 1202),
(96244, 7409, 877),
(96245, 7409, 305),
(96246, 7409, 1141),
(96247, 7409, 797),
(96248, 7409, 938),
(96249, 7409, 118),
(96250, 7409, 442),
(96251, 7409, 1167),
(96252, 7409, 1166),
(96253, 7409, 359),
(96254, 7409, 885),
(96255, 7409, 120),
(96256, 7409, 54),
(96257, 7409, 446),
(96258, 7409, 264),
(96259, 7410, 954),
(96260, 7410, 304),
(96261, 7410, 54),
(96262, 7410, 4),
(96263, 7410, 795),
(96264, 7411, 1020),
(96265, 7411, 443),
(96266, 7411, 109),
(96267, 7411, 1141),
(96268, 7411, 473),
(96269, 7411, 1007),
(96270, 7411, 1169),
(96271, 7411, 442),
(96272, 7411, 1166),
(96273, 7411, 1182),
(96274, 7411, 253),
(96275, 7411, 550),
(96276, 7411, 4),
(96277, 7411, 440),
(96278, 7411, 498),
(96279, 7411, 264),
(96280, 7411, 1168),
(96281, 7411, 112),
(96282, 7411, 559),
(96283, 7411, 540),
(96284, 7411, 457),
(96285, 7411, 553),
(96286, 7411, 1167),
(96287, 7411, 861),
(96288, 7411, 328),
(96289, 7411, 1183),
(96290, 7411, 566),
(96291, 7411, 446),
(96292, 7411, 1011),
(96293, 7412, 485),
(96294, 7412, 468),
(96295, 7413, 950),
(96296, 7413, 109),
(96297, 7413, 456),
(96298, 7413, 1201),
(96299, 7413, 457),
(96300, 7413, 455),
(96301, 7413, 460),
(96302, 7413, 1167),
(96303, 7413, 253),
(96304, 7413, 614),
(96305, 7413, 4),
(96306, 7413, 617),
(96307, 7413, 957),
(96308, 7413, 264),
(96309, 7414, 303),
(96310, 7414, 54),
(96311, 7414, 119),
(96312, 7414, 755),
(96313, 7415, 875),
(96314, 7415, 318),
(96315, 7415, 264),
(96316, 7416, 1167),
(96317, 7416, 109),
(96318, 7416, 1166),
(96319, 7416, 357),
(96320, 7416, 877),
(96321, 7416, 938),
(96322, 7416, 264),
(96323, 7418, 1058),
(96324, 7418, 109),
(96325, 7418, 1269),
(96326, 7418, 877),
(96327, 7418, 255),
(96328, 7418, 1268),
(96329, 7418, 938),
(96330, 7418, 248),
(96331, 7418, 470),
(96332, 7418, 863),
(96333, 7418, 243),
(96334, 7418, 614),
(96335, 7418, 1057),
(96336, 7418, 298),
(96337, 7418, 1270),
(96338, 7418, 4),
(96339, 7418, 264),
(96340, 7418, 549),
(96341, 7418, 112),
(96342, 7418, 1199),
(96343, 7418, 118),
(96344, 7418, 335),
(96345, 7418, 920),
(96346, 7418, 1267),
(96347, 7418, 359),
(96348, 7418, 304),
(96349, 7418, 1051),
(96350, 7418, 467),
(96351, 7418, 617),
(96352, 7418, 478),
(96353, 7419, 109),
(96354, 7419, 305),
(96355, 7419, 468),
(96356, 7419, 1007),
(96357, 7419, 755),
(96358, 7419, 253),
(96359, 7419, 885),
(96360, 7419, 614),
(96361, 7419, 303),
(96362, 7419, 298),
(96363, 7419, 264),
(96364, 7419, 526),
(96365, 7419, 549),
(96366, 7419, 868),
(96367, 7419, 950),
(96368, 7419, 616),
(96369, 7419, 116),
(96370, 7419, 976),
(96371, 7419, 784),
(96372, 7419, 1201),
(96373, 7419, 540),
(96374, 7419, 460),
(96375, 7419, 336),
(96376, 7419, 772),
(96377, 7419, 304),
(96378, 7419, 54),
(96379, 7419, 617),
(96380, 7420, 1200),
(96381, 7420, 109),
(96382, 7420, 936),
(96383, 7420, 359),
(96384, 7420, 877),
(96385, 7420, 298),
(96386, 7420, 938),
(96387, 7420, 264),
(96388, 7421, 885),
(96389, 7421, 305),
(96390, 7422, 109),
(96391, 7422, 328),
(96392, 7423, 963),
(96393, 7423, 109),
(96394, 7423, 305),
(96395, 7423, 468),
(96396, 7423, 795),
(96397, 7423, 133),
(96398, 7423, 755),
(96399, 7423, 470),
(96400, 7423, 1230),
(96401, 7423, 885),
(96402, 7423, 550),
(96403, 7423, 614),
(96404, 7423, 298),
(96405, 7423, 4),
(96406, 7423, 349),
(96407, 7423, 526),
(96408, 7423, 549),
(96409, 7423, 616),
(96410, 7423, 332),
(96411, 7423, 112),
(96412, 7423, 116),
(96413, 7423, 976),
(96414, 7423, 1224),
(96415, 7423, 1221),
(96416, 7423, 785),
(96417, 7423, 1201),
(96418, 7423, 1216),
(96419, 7423, 460),
(96420, 7423, 336),
(96421, 7423, 1219),
(96422, 7423, 467),
(96423, 7423, 886),
(96424, 7423, 54),
(96425, 7423, 1218),
(96426, 7424, 32),
(96427, 7425, 553),
(96428, 7425, 253),
(96429, 7425, 4),
(96430, 7425, 559),
(96431, 7425, 1199),
(96432, 7426, 612),
(96433, 7427, 1050),
(96434, 7427, 329),
(96435, 7427, 328),
(96436, 7427, 54),
(96437, 7427, 757),
(96438, 7427, 119),
(96439, 7427, 1048),
(96440, 7428, 4),
(96441, 7428, 559),
(96442, 7429, 862),
(96443, 7429, 109),
(96444, 7429, 317),
(96445, 7429, 264),
(96446, 7430, 949),
(96447, 7430, 552),
(96448, 7430, 551),
(96449, 7430, 877),
(96450, 7430, 468),
(96451, 7430, 548),
(96452, 7430, 613),
(96453, 7430, 1166),
(96454, 7430, 297),
(96455, 7430, 303),
(96456, 7430, 614),
(96457, 7430, 298),
(96458, 7430, 4),
(96459, 7430, 994),
(96460, 7430, 264),
(96461, 7430, 950),
(96462, 7430, 488),
(96463, 7430, 616),
(96464, 7430, 332),
(96465, 7430, 784),
(96466, 7430, 785),
(96467, 7430, 477),
(96468, 7430, 540),
(96469, 7430, 457),
(96470, 7430, 476),
(96471, 7430, 1167),
(96472, 7430, 328),
(96473, 7430, 467),
(96474, 7430, 617),
(96475, 7430, 54),
(96476, 7430, 508),
(96477, 7430, 1005),
(96478, 7431, 112),
(96479, 7431, 109),
(96480, 7431, 116),
(96481, 7431, 315),
(96482, 7431, 877),
(96483, 7431, 953),
(96484, 7431, 1268),
(96485, 7431, 314),
(96486, 7431, 118),
(96487, 7431, 311),
(96488, 7431, 304),
(96489, 7431, 298),
(96490, 7431, 1270),
(96491, 7431, 264),
(96492, 7432, 963),
(96493, 7432, 1259),
(96494, 7432, 116),
(96495, 7432, 785),
(96496, 7432, 460),
(96497, 7432, 755),
(96498, 7432, 470),
(96499, 7432, 336),
(96500, 7432, 614),
(96501, 7432, 1198),
(96502, 7432, 298),
(96503, 7432, 467),
(96504, 7432, 4),
(96505, 7432, 54),
(96506, 7432, 17),
(96507, 7432, 549),
(96508, 7433, 304),
(96509, 7433, 1201),
(96510, 7433, 54),
(96511, 7433, 795),
(96512, 7434, 1166),
(96513, 7434, 315),
(96514, 7434, 253),
(96515, 7434, 264),
(96516, 7435, 4),
(96517, 7435, 559),
(96518, 7436, 1249),
(96519, 7436, 439),
(96520, 7437, 953),
(96521, 7437, 304),
(96522, 7437, 1272),
(96523, 7438, 206),
(96524, 7438, 225),
(96525, 7438, 228),
(96526, 7438, 216),
(96527, 7438, 175),
(96528, 7438, 815),
(96529, 7439, 950),
(96530, 7439, 936),
(96531, 7439, 972),
(96532, 7439, 1201),
(96533, 7439, 613),
(96534, 7439, 119),
(96535, 7439, 460),
(96536, 7439, 243),
(96537, 7439, 614),
(96538, 7439, 298),
(96539, 7439, 4),
(96540, 7439, 54),
(96541, 7439, 780),
(96542, 7440, 4),
(96543, 7441, 109),
(96544, 7441, 456),
(96545, 7441, 1201),
(96546, 7441, 957),
(96547, 7441, 4),
(96548, 7441, 264),
(96549, 7442, 963),
(96550, 7442, 1050),
(96551, 7442, 116),
(96552, 7442, 468),
(96553, 7442, 460),
(96554, 7442, 755),
(96555, 7442, 1048),
(96556, 7442, 614),
(96557, 7442, 769),
(96558, 7442, 1198),
(96559, 7442, 298),
(96560, 7442, 4),
(96561, 7442, 54),
(96562, 7442, 757),
(96563, 7442, 17),
(96564, 7442, 1254),
(96565, 7442, 526),
(96566, 7442, 549),
(96567, 7443, 610),
(96568, 7444, 109),
(96569, 7444, 1202),
(96570, 7444, 119),
(96571, 7444, 1008),
(96572, 7444, 320),
(96573, 7444, 253),
(96574, 7444, 614),
(96575, 7444, 298),
(96576, 7444, 892),
(96577, 7444, 549),
(96578, 7444, 112),
(96579, 7444, 116),
(96580, 7444, 339),
(96581, 7444, 890),
(96582, 7444, 785),
(96583, 7444, 114),
(96584, 7444, 540),
(96585, 7444, 460),
(96586, 7444, 336),
(96587, 7444, 301),
(96588, 7444, 467),
(96589, 7444, 54),
(96590, 7444, 617),
(96591, 7444, 478),
(96592, 7445, 112),
(96593, 7445, 936),
(96594, 7445, 1258),
(96595, 7445, 885),
(96596, 7445, 614),
(96597, 7445, 305),
(96598, 7445, 886),
(96599, 7445, 298),
(96600, 7445, 54),
(96601, 7445, 114),
(96602, 7445, 755),
(96603, 7446, 304),
(96604, 7446, 613),
(96605, 7446, 935),
(96606, 7446, 335),
(96607, 7447, 109),
(96608, 7447, 1202),
(96609, 7447, 795),
(96610, 7447, 1007),
(96611, 7447, 119),
(96612, 7447, 1008),
(96613, 7447, 755),
(96614, 7447, 251),
(96615, 7447, 320),
(96616, 7447, 614),
(96617, 7447, 298),
(96618, 7447, 4),
(96619, 7447, 892),
(96620, 7447, 549),
(96621, 7447, 112),
(96622, 7447, 339),
(96623, 7447, 116),
(96624, 7447, 890),
(96625, 7447, 784),
(96626, 7447, 1201),
(96627, 7447, 785),
(96628, 7447, 114),
(96629, 7447, 540),
(96630, 7447, 335),
(96631, 7447, 460),
(96632, 7447, 336),
(96633, 7447, 301),
(96634, 7447, 467),
(96635, 7447, 617),
(96636, 7447, 54),
(96637, 7448, 1166),
(96638, 7448, 612),
(96639, 7448, 243),
(96640, 7448, 4),
(96641, 7449, 968),
(96642, 7449, 862),
(96643, 7449, 109),
(96644, 7449, 468),
(96645, 7449, 1007),
(96646, 7449, 119),
(96647, 7449, 755),
(96648, 7449, 251),
(96649, 7449, 253),
(96650, 7449, 550),
(96651, 7449, 614),
(96652, 7449, 957),
(96653, 7449, 264),
(96654, 7449, 526),
(96655, 7449, 549),
(96656, 7449, 112),
(96657, 7449, 749),
(96658, 7449, 116),
(96659, 7449, 784),
(96660, 7449, 1201),
(96661, 7449, 540),
(96662, 7449, 460),
(96663, 7449, 336),
(96664, 7449, 328),
(96665, 7449, 54),
(96666, 7449, 617),
(96667, 7449, 41),
(96668, 7450, 907),
(96669, 7450, 1166),
(96670, 7450, 357),
(96671, 7450, 900),
(96672, 7450, 32),
(96673, 7450, 4),
(96674, 7451, 243),
(96675, 7451, 1202),
(96676, 7451, 614),
(96677, 7451, 303),
(96678, 7451, 4),
(96679, 7451, 613),
(96680, 7451, 476),
(96681, 7452, 109),
(96682, 7452, 1201),
(96683, 7452, 255),
(96684, 7452, 4),
(96685, 7453, 23),
(96686, 7453, 4),
(96687, 7454, 4),
(96688, 7454, 559),
(96689, 7455, 530),
(96690, 7455, 109),
(96691, 7455, 115),
(96692, 7455, 305),
(96693, 7455, 551),
(96694, 7455, 877),
(96695, 7455, 468),
(96696, 7455, 870),
(96697, 7455, 894),
(96698, 7455, 755),
(96699, 7455, 470),
(96700, 7455, 1166),
(96701, 7455, 297),
(96702, 7455, 253),
(96703, 7455, 885),
(96704, 7455, 614),
(96705, 7455, 298),
(96706, 7455, 4),
(96707, 7455, 982),
(96708, 7455, 342),
(96709, 7455, 264),
(96710, 7455, 498),
(96711, 7455, 526),
(96712, 7455, 549),
(96713, 7455, 112),
(96714, 7455, 936),
(96715, 7455, 116),
(96716, 7455, 1258),
(96717, 7455, 1201),
(96718, 7455, 114),
(96719, 7455, 540),
(96720, 7455, 460),
(96721, 7455, 336),
(96722, 7455, 1167),
(96723, 7455, 886),
(96724, 7455, 617),
(96725, 7455, 54),
(96726, 7455, 508),
(96727, 7455, 1005),
(96728, 7455, 997),
(96729, 7456, 251),
(96730, 7456, 885),
(96731, 7456, 305),
(96732, 7456, 4),
(96733, 7456, 248),
(96734, 7456, 335),
(96735, 7456, 1217),
(96736, 7457, 485),
(96737, 7457, 109),
(96738, 7457, 551),
(96739, 7457, 118),
(96740, 7457, 251),
(96741, 7457, 984),
(96742, 7457, 328),
(96743, 7457, 614),
(96744, 7457, 298),
(96745, 7457, 4),
(96746, 7457, 617),
(96747, 7457, 508),
(96748, 7457, 478),
(96749, 7457, 264),
(96750, 7457, 526),
(96751, 7457, 549),
(96752, 7458, 963),
(96753, 7458, 112),
(96754, 7458, 109),
(96755, 7458, 1224),
(96756, 7458, 1202),
(96757, 7458, 785),
(96758, 7458, 1201),
(96759, 7458, 795),
(96760, 7458, 119),
(96761, 7458, 133),
(96762, 7458, 460),
(96763, 7458, 335),
(96764, 7458, 470),
(96765, 7458, 1230),
(96766, 7458, 336),
(96767, 7458, 243),
(96768, 7458, 614),
(96769, 7458, 298),
(96770, 7458, 467),
(96771, 7458, 54),
(96772, 7458, 4),
(96773, 7459, 612),
(96774, 7460, 4),
(96775, 7460, 559),
(96776, 7460, 1011),
(96777, 7461, 991),
(96778, 7461, 885),
(96779, 7461, 35),
(96780, 7461, 746),
(96781, 7461, 551),
(96782, 7461, 305),
(96783, 7461, 508),
(96784, 7461, 119),
(96785, 7461, 526),
(96786, 7461, 549),
(96787, 7462, 113),
(96788, 7462, 112),
(96789, 7462, 115),
(96790, 7462, 109),
(96791, 7462, 116),
(96792, 7462, 877),
(96793, 7462, 246),
(96794, 7462, 1201),
(96795, 7462, 795),
(96796, 7462, 938),
(96797, 7462, 119),
(96798, 7462, 907),
(96799, 7462, 298),
(96800, 7462, 54),
(96801, 7462, 4),
(96802, 7462, 264),
(96803, 7463, 618),
(96804, 7463, 983),
(96805, 7463, 508),
(96806, 7464, 4),
(96807, 7464, 559),
(96808, 7465, 109),
(96809, 7465, 112),
(96810, 7465, 339),
(96811, 7465, 297),
(96812, 7465, 317),
(96813, 7465, 294),
(96814, 7465, 892),
(96815, 7465, 118),
(96816, 7466, 1166),
(96817, 7466, 861),
(96818, 7466, 4),
(96819, 7466, 264),
(96820, 7467, 109),
(96821, 7467, 885),
(96822, 7467, 305),
(96823, 7468, 360),
(96824, 7468, 304),
(96825, 7468, 617),
(96826, 7468, 54),
(96827, 7468, 4),
(96828, 7468, 795),
(96829, 7469, 885),
(96830, 7469, 305),
(96831, 7469, 1282),
(96832, 7469, 248),
(96833, 7470, 614),
(96834, 7471, 974),
(96835, 7471, 616),
(96836, 7471, 1258),
(96837, 7471, 351),
(96838, 7471, 1224),
(96839, 7471, 785),
(96840, 7471, 133),
(96841, 7471, 460),
(96842, 7471, 470),
(96843, 7471, 1230),
(96844, 7471, 336),
(96845, 7471, 1227),
(96846, 7471, 550),
(96847, 7471, 614),
(96848, 7471, 298),
(96849, 7471, 467),
(96850, 7471, 54),
(96851, 7471, 1233),
(96852, 7472, 607),
(96853, 7473, 901),
(96854, 7473, 1050),
(96855, 7473, 1259),
(96856, 7473, 32),
(96857, 7473, 1202),
(96858, 7473, 305),
(96859, 7473, 551),
(96860, 7473, 31),
(96861, 7473, 795),
(96862, 7473, 894),
(96863, 7473, 613),
(96864, 7473, 119),
(96865, 7473, 133),
(96866, 7473, 755),
(96867, 7473, 1048),
(96868, 7473, 899),
(96869, 7473, 1230),
(96870, 7473, 251),
(96871, 7473, 1166),
(96872, 7473, 471),
(96873, 7473, 243),
(96874, 7473, 614),
(96875, 7473, 1198),
(96876, 7473, 17),
(96877, 7473, 349),
(96878, 7473, 549),
(96879, 7473, 616),
(96880, 7473, 1224),
(96881, 7473, 927),
(96882, 7473, 460),
(96883, 7473, 335),
(96884, 7473, 118),
(96885, 7473, 175),
(96886, 7473, 12),
(96887, 7473, 467),
(96888, 7473, 54),
(96889, 7473, 1003),
(96890, 7473, 617),
(96891, 7473, 508),
(96892, 7473, 963),
(96893, 7473, 974),
(96894, 7473, 109),
(96895, 7473, 115),
(96896, 7473, 468),
(96897, 7473, 483),
(96898, 7473, 228),
(96899, 7473, 992),
(96900, 7473, 470),
(96901, 7473, 1049),
(96902, 7473, 297),
(96903, 7473, 900),
(96904, 7473, 885),
(96905, 7473, 550),
(96906, 7473, 298),
(96907, 7473, 4),
(96908, 7473, 317),
(96909, 7473, 962),
(96910, 7473, 342),
(96911, 7473, 216),
(96912, 7473, 781),
(96913, 7473, 332),
(96914, 7473, 112),
(96915, 7473, 116),
(96916, 7473, 612),
(96917, 7473, 991),
(96918, 7473, 976),
(96919, 7473, 1258),
(96920, 7473, 785),
(96921, 7473, 1201),
(96922, 7473, 114),
(96923, 7473, 1216),
(96924, 7473, 540),
(96925, 7473, 350),
(96926, 7473, 22),
(96927, 7473, 336),
(96928, 7473, 1167),
(96929, 7473, 304),
(96930, 7473, 1005),
(96931, 7474, 311),
(96932, 7474, 862),
(96933, 7474, 319),
(96934, 7474, 264),
(96935, 7475, 968),
(96936, 7475, 251),
(96937, 7475, 862),
(96938, 7475, 468),
(96939, 7475, 54),
(96940, 7475, 795),
(96941, 7475, 460),
(96942, 7475, 264),
(96943, 7475, 526),
(96944, 7475, 549),
(96945, 7476, 251),
(96946, 7476, 862),
(96947, 7476, 339),
(96948, 7476, 614),
(96949, 7476, 4),
(96950, 7476, 892),
(96951, 7476, 264),
(96952, 7477, 4),
(96953, 7478, 109),
(96954, 7478, 351),
(96955, 7478, 305),
(96956, 7478, 551),
(96957, 7478, 468),
(96958, 7478, 1007),
(96959, 7478, 119),
(96960, 7478, 470),
(96961, 7478, 253),
(96962, 7478, 885),
(96963, 7478, 303),
(96964, 7478, 614),
(96965, 7478, 298),
(96966, 7478, 957),
(96967, 7478, 264),
(96968, 7478, 549),
(96969, 7478, 488),
(96970, 7478, 616),
(96971, 7478, 525),
(96972, 7478, 1258),
(96973, 7478, 784),
(96974, 7478, 785),
(96975, 7478, 1201),
(96976, 7478, 540),
(96977, 7478, 336),
(96978, 7478, 467),
(96979, 7478, 617),
(96980, 7478, 54),
(96981, 7478, 478),
(96982, 7479, 747),
(96983, 7479, 116),
(96984, 7479, 35),
(96985, 7479, 746),
(96986, 7479, 1201),
(96987, 7479, 468),
(96988, 7479, 540),
(96989, 7479, 457),
(96990, 7479, 119),
(96991, 7479, 473),
(96992, 7479, 1007),
(96993, 7479, 54),
(96994, 7479, 783),
(96995, 7479, 498),
(96996, 7479, 526),
(96997, 7479, 549),
(96998, 7480, 974),
(96999, 7480, 616),
(97000, 7480, 991),
(97001, 7480, 551),
(97002, 7480, 305),
(97003, 7480, 468),
(97004, 7480, 460),
(97005, 7480, 251),
(97006, 7480, 885),
(97007, 7480, 328),
(97008, 7480, 1270),
(97009, 7480, 617),
(97010, 7480, 4),
(97011, 7480, 508),
(97012, 7480, 349),
(97013, 7481, 112),
(97014, 7481, 35),
(97015, 7481, 746),
(97016, 7481, 123),
(97017, 7481, 119),
(97018, 7481, 526),
(97019, 7481, 549),
(97020, 7481, 798),
(97021, 7482, 1227),
(97022, 7482, 1216),
(97023, 7482, 133),
(97024, 7483, 109),
(97025, 7483, 315),
(97026, 7483, 1202),
(97027, 7483, 877),
(97028, 7483, 1201),
(97029, 7483, 938),
(97030, 7483, 442),
(97031, 7483, 1143),
(97032, 7483, 861),
(97033, 7483, 4),
(97034, 7483, 446),
(97035, 7483, 264),
(97036, 7484, 311),
(97037, 7484, 945),
(97038, 7484, 319),
(97039, 7484, 359),
(97040, 7484, 328),
(97041, 7484, 1201),
(97042, 7484, 944),
(97043, 7484, 331),
(97044, 7485, 315),
(97045, 7485, 885),
(97046, 7485, 305),
(97047, 7485, 318),
(97048, 7486, 781),
(97049, 7486, 1167),
(97050, 7486, 1166),
(97051, 7486, 786),
(97052, 7486, 54),
(97053, 7486, 317),
(97054, 7486, 1168),
(97055, 7486, 1169),
(97056, 7487, 612),
(97057, 7488, 485),
(97058, 7488, 109),
(97059, 7488, 551),
(97060, 7488, 305),
(97061, 7488, 330),
(97062, 7488, 795),
(97063, 7488, 251),
(97064, 7488, 1166),
(97065, 7488, 984),
(97066, 7488, 297),
(97067, 7488, 353),
(97068, 7488, 614),
(97069, 7488, 298),
(97070, 7488, 4),
(97071, 7488, 498),
(97072, 7488, 264),
(97073, 7488, 526),
(97074, 7488, 549),
(97075, 7488, 479),
(97076, 7488, 112),
(97077, 7488, 540),
(97078, 7488, 118),
(97079, 7488, 1167),
(97080, 7488, 954),
(97081, 7488, 328),
(97082, 7488, 886),
(97083, 7488, 617),
(97084, 7488, 54),
(97085, 7488, 508),
(97086, 7488, 478),
(97087, 7488, 1005),
(97088, 7489, 862),
(97089, 7489, 115),
(97090, 7489, 315),
(97091, 7489, 551),
(97092, 7489, 1201),
(97093, 7489, 311),
(97094, 7489, 319),
(97095, 7489, 896),
(97096, 7489, 993),
(97097, 7489, 508),
(97098, 7489, 342),
(97099, 7489, 264),
(97100, 7489, 526),
(97101, 7489, 549),
(97102, 7490, 607),
(97103, 7491, 614),
(97104, 7492, 332),
(97105, 7492, 984),
(97106, 7492, 885),
(97107, 7492, 551),
(97108, 7492, 305),
(97109, 7492, 4),
(97110, 7492, 508),
(97111, 7493, 251),
(97112, 7493, 109),
(97113, 7493, 885),
(97114, 7493, 305),
(97115, 7493, 4),
(97116, 7494, 112),
(97117, 7494, 35),
(97118, 7494, 746),
(97119, 7494, 123),
(97120, 7494, 119),
(97121, 7494, 798),
(97122, 7495, 1166),
(97123, 7495, 357),
(97124, 7495, 954),
(97125, 7495, 32),
(97126, 7495, 4),
(97127, 7496, 1201),
(97128, 7496, 255),
(97129, 7496, 4),
(97130, 7496, 894),
(97131, 7496, 342),
(97132, 7497, 32),
(97133, 7498, 112),
(97134, 7498, 109),
(97135, 7498, 116),
(97136, 7498, 936),
(97137, 7498, 1258),
(97138, 7498, 877),
(97139, 7498, 336),
(97140, 7498, 1167),
(97141, 7498, 1166),
(97142, 7498, 297),
(97143, 7498, 298),
(97144, 7498, 264),
(97145, 7499, 1259),
(97146, 7499, 616),
(97147, 7499, 112),
(97148, 7499, 976),
(97149, 7499, 305),
(97150, 7499, 785),
(97151, 7499, 795),
(97152, 7499, 119),
(97153, 7499, 914),
(97154, 7499, 460),
(97155, 7499, 470),
(97156, 7499, 755),
(97157, 7499, 336),
(97158, 7499, 885),
(97159, 7499, 303),
(97160, 7499, 614),
(97161, 7499, 467),
(97162, 7499, 298),
(97163, 7499, 617),
(97164, 7499, 54),
(97165, 7500, 4),
(97166, 7500, 559),
(97167, 7501, 303),
(97168, 7501, 467),
(97169, 7501, 508),
(97170, 7501, 982),
(97171, 7502, 974),
(97172, 7502, 109),
(97173, 7502, 351),
(97174, 7502, 305),
(97175, 7502, 468),
(97176, 7502, 795),
(97177, 7502, 133),
(97178, 7502, 470),
(97179, 7502, 755),
(97180, 7502, 1230),
(97181, 7502, 885),
(97182, 7502, 550),
(97183, 7502, 614),
(97184, 7502, 1198),
(97185, 7502, 298),
(97186, 7502, 4),
(97187, 7502, 17),
(97188, 7502, 1233),
(97189, 7502, 526),
(97190, 7502, 549),
(97191, 7502, 616),
(97192, 7502, 332),
(97193, 7502, 112),
(97194, 7502, 116),
(97195, 7502, 1258),
(97196, 7502, 976),
(97197, 7502, 1224),
(97198, 7502, 785),
(97199, 7502, 1201),
(97200, 7502, 460),
(97201, 7502, 336),
(97202, 7502, 1227),
(97203, 7502, 467),
(97204, 7502, 886),
(97205, 7502, 54),
(97206, 7503, 862),
(97207, 7503, 109),
(97208, 7503, 551),
(97209, 7503, 1202),
(97210, 7503, 795),
(97211, 7503, 253),
(97212, 7503, 614),
(97213, 7503, 298),
(97214, 7503, 4),
(97215, 7503, 317),
(97216, 7503, 892),
(97217, 7503, 264),
(97218, 7503, 549),
(97219, 7503, 950),
(97220, 7503, 116),
(97221, 7503, 339),
(97222, 7503, 991),
(97223, 7503, 785),
(97224, 7503, 460),
(97225, 7503, 336),
(97226, 7503, 467),
(97227, 7503, 54),
(97228, 7503, 617),
(97229, 7503, 508),
(97230, 7503, 478),
(97231, 7504, 443),
(97232, 7504, 109),
(97233, 7504, 1141),
(97234, 7504, 255),
(97235, 7504, 795),
(97236, 7504, 905),
(97237, 7504, 1007),
(97238, 7504, 442),
(97239, 7504, 1166),
(97240, 7504, 4),
(97241, 7504, 440),
(97242, 7504, 264),
(97243, 7504, 112),
(97244, 7504, 357),
(97245, 7504, 559),
(97246, 7504, 797),
(97247, 7504, 540),
(97248, 7504, 457),
(97249, 7504, 553),
(97250, 7504, 1167),
(97251, 7504, 861),
(97252, 7504, 120),
(97253, 7504, 54),
(97254, 7504, 446),
(97255, 7505, 553),
(97256, 7505, 4),
(97257, 7505, 559),
(97258, 7505, 1012),
(97259, 7506, 551),
(97260, 7506, 305),
(97261, 7506, 1202),
(97262, 7506, 468),
(97263, 7506, 795),
(97264, 7506, 613),
(97265, 7506, 1007),
(97266, 7506, 470),
(97267, 7506, 755),
(97268, 7506, 975),
(97269, 7506, 885),
(97270, 7506, 303),
(97271, 7506, 614),
(97272, 7506, 298),
(97273, 7506, 4),
(97274, 7506, 549),
(97275, 7506, 616),
(97276, 7506, 976),
(97277, 7506, 785),
(97278, 7506, 1201),
(97279, 7506, 540),
(97280, 7506, 460),
(97281, 7506, 336),
(97282, 7506, 993),
(97283, 7506, 467),
(97284, 7506, 54),
(97285, 7506, 508),
(97286, 7507, 112),
(97287, 7507, 109),
(97288, 7507, 243),
(97289, 7507, 4),
(97290, 7507, 335),
(97291, 7508, 320),
(97292, 7508, 115),
(97293, 7508, 890),
(97294, 7508, 298),
(97295, 7509, 206),
(97296, 7510, 781),
(97297, 7510, 1166),
(97298, 7510, 991),
(97299, 7510, 885),
(97300, 7510, 551),
(97301, 7510, 305),
(97302, 7510, 54),
(97303, 7510, 508),
(97304, 7510, 317),
(97305, 7510, 992),
(97306, 7511, 1167),
(97307, 7511, 109),
(97308, 7511, 456),
(97309, 7511, 957),
(97310, 7511, 4),
(97311, 7511, 264),
(97312, 7512, 1220),
(97313, 7512, 974),
(97314, 7512, 351),
(97315, 7512, 133),
(97316, 7512, 470),
(97317, 7512, 755),
(97318, 7512, 1217),
(97319, 7512, 1230),
(97320, 7512, 550),
(97321, 7512, 614),
(97322, 7512, 1198),
(97323, 7512, 298),
(97324, 7512, 4),
(97325, 7512, 17),
(97326, 7512, 349),
(97327, 7512, 1233),
(97328, 7512, 549),
(97329, 7512, 616),
(97330, 7512, 116),
(97331, 7512, 976),
(97332, 7512, 1224),
(97333, 7512, 785),
(97334, 7512, 1216),
(97335, 7512, 460),
(97336, 7512, 336),
(97337, 7512, 1227),
(97338, 7512, 1219),
(97339, 7512, 467),
(97340, 7512, 54),
(97341, 7512, 1218),
(97342, 7513, 530),
(97343, 7513, 297),
(97344, 7513, 998),
(97345, 7514, 109),
(97346, 7514, 357),
(97347, 7514, 877),
(97348, 7514, 1201),
(97349, 7514, 938),
(97350, 7514, 119),
(97351, 7514, 264),
(97352, 7515, 305),
(97353, 7515, 1202),
(97354, 7515, 468),
(97355, 7515, 795),
(97356, 7515, 613),
(97357, 7515, 133),
(97358, 7515, 470),
(97359, 7515, 755),
(97360, 7515, 1230),
(97361, 7515, 975),
(97362, 7515, 885),
(97363, 7515, 303),
(97364, 7515, 614),
(97365, 7515, 298),
(97366, 7515, 4),
(97367, 7515, 526),
(97368, 7515, 549),
(97369, 7515, 616),
(97370, 7515, 749),
(97371, 7515, 976),
(97372, 7515, 1224),
(97373, 7515, 785),
(97374, 7515, 1201),
(97375, 7515, 460),
(97376, 7515, 336),
(97377, 7515, 467),
(97378, 7515, 617),
(97379, 7515, 54),
(97380, 7515, 41),
(97381, 7516, 32),
(97382, 7516, 356),
(97383, 7516, 4),
(97384, 7516, 1286),
(97385, 7517, 4),
(97386, 7517, 559),
(97387, 7518, 607),
(97388, 7519, 4),
(97389, 7519, 559),
(97390, 7520, 553),
(97391, 7520, 4),
(97392, 7520, 559),
(97393, 7520, 245),
(97394, 7521, 949),
(97395, 7521, 552),
(97396, 7521, 551),
(97397, 7521, 877),
(97398, 7521, 468),
(97399, 7521, 548),
(97400, 7521, 613),
(97401, 7521, 455),
(97402, 7521, 1166),
(97403, 7521, 297),
(97404, 7521, 303),
(97405, 7521, 614),
(97406, 7521, 298),
(97407, 7521, 4),
(97408, 7521, 994),
(97409, 7521, 264),
(97410, 7521, 950),
(97411, 7521, 488),
(97412, 7521, 616),
(97413, 7521, 332),
(97414, 7521, 784),
(97415, 7521, 785),
(97416, 7521, 477),
(97417, 7521, 540),
(97418, 7521, 457),
(97419, 7521, 476),
(97420, 7521, 1167),
(97421, 7521, 328),
(97422, 7521, 467),
(97423, 7521, 617),
(97424, 7521, 54),
(97425, 7521, 508),
(97426, 7521, 1005),
(97427, 7522, 485),
(97428, 7522, 115),
(97429, 7522, 443),
(97430, 7522, 315),
(97431, 7522, 305),
(97432, 7522, 468),
(97433, 7522, 795),
(97434, 7522, 358),
(97435, 7522, 251),
(97436, 7522, 1166),
(97437, 7522, 885),
(97438, 7522, 614),
(97439, 7522, 298),
(97440, 7522, 1013),
(97441, 7522, 317),
(97442, 7522, 440),
(97443, 7522, 498),
(97444, 7522, 264),
(97445, 7522, 526),
(97446, 7522, 549),
(97447, 7522, 781),
(97448, 7522, 1201),
(97449, 7522, 797),
(97450, 7522, 457),
(97451, 7522, 971),
(97452, 7522, 460),
(97453, 7522, 118),
(97454, 7522, 311),
(97455, 7522, 553),
(97456, 7522, 1167),
(97457, 7522, 605),
(97458, 7522, 954),
(97459, 7522, 328),
(97460, 7522, 304),
(97461, 7522, 566),
(97462, 7522, 617),
(97463, 7522, 54),
(97464, 7522, 120),
(97465, 7522, 478),
(97466, 7522, 446),
(97467, 7522, 1203),
(97468, 7522, 441),
(97469, 7523, 975),
(97470, 7523, 885),
(97471, 7523, 305),
(97472, 7523, 1201),
(97473, 7523, 4),
(97474, 7523, 613),
(97475, 7523, 460),
(97476, 7524, 243),
(97477, 7524, 1202),
(97478, 7524, 54),
(97479, 7524, 779),
(97480, 7524, 4),
(97481, 7524, 119),
(97482, 7525, 109),
(97483, 7525, 115),
(97484, 7525, 551),
(97485, 7525, 953),
(97486, 7525, 305),
(97487, 7525, 1202),
(97488, 7525, 468),
(97489, 7525, 330),
(97490, 7525, 795),
(97491, 7525, 613),
(97492, 7525, 1007),
(97493, 7525, 470),
(97494, 7525, 1006),
(97495, 7525, 863),
(97496, 7525, 320),
(97497, 7525, 984),
(97498, 7525, 885),
(97499, 7525, 550),
(97500, 7525, 614),
(97501, 7525, 298),
(97502, 7525, 1165),
(97503, 7525, 4),
(97504, 7525, 245),
(97505, 7525, 342),
(97506, 7525, 240),
(97507, 7525, 264),
(97508, 7525, 498),
(97509, 7525, 549),
(97510, 7525, 890),
(97511, 7525, 1201),
(97512, 7525, 540),
(97513, 7525, 460),
(97514, 7525, 476),
(97515, 7525, 311),
(97516, 7525, 336),
(97517, 7525, 853),
(97518, 7525, 304),
(97519, 7525, 467),
(97520, 7525, 886),
(97521, 7525, 617),
(97522, 7525, 54),
(97523, 7525, 508),
(97524, 7526, 1259),
(97525, 7526, 616),
(97526, 7526, 112),
(97527, 7526, 749),
(97528, 7526, 976),
(97529, 7526, 305),
(97530, 7526, 773),
(97531, 7526, 785),
(97532, 7526, 468),
(97533, 7526, 119),
(97534, 7526, 460),
(97535, 7526, 755),
(97536, 7526, 336),
(97537, 7526, 885),
(97538, 7526, 303),
(97539, 7526, 614),
(97540, 7526, 298),
(97541, 7526, 617),
(97542, 7526, 54),
(97543, 7526, 41),
(97544, 7526, 526),
(97545, 7526, 549),
(97546, 7527, 1274),
(97547, 7527, 1271),
(97548, 7527, 1269),
(97549, 7527, 877),
(97550, 7527, 246),
(97551, 7527, 953),
(97552, 7527, 1268),
(97553, 7527, 119),
(97554, 7527, 247),
(97555, 7527, 133),
(97556, 7527, 470),
(97557, 7527, 945),
(97558, 7527, 550),
(97559, 7527, 303),
(97560, 7527, 614),
(97561, 7527, 1198),
(97562, 7527, 298),
(97563, 7527, 1270),
(97564, 7527, 4),
(97565, 7527, 1273),
(97566, 7527, 17),
(97567, 7527, 1272),
(97568, 7527, 349),
(97569, 7527, 264),
(97570, 7527, 549),
(97571, 7527, 950),
(97572, 7527, 616),
(97573, 7527, 357),
(97574, 7527, 976),
(97575, 7527, 784),
(97576, 7527, 785),
(97577, 7527, 22),
(97578, 7527, 460),
(97579, 7527, 944),
(97580, 7527, 175),
(97581, 7527, 311),
(97582, 7527, 336),
(97583, 7527, 12),
(97584, 7527, 1267),
(97585, 7527, 304),
(97586, 7527, 467),
(97587, 7527, 54),
(97588, 7528, 109),
(97589, 7528, 116),
(97590, 7528, 877),
(97591, 7528, 1202),
(97592, 7528, 54),
(97593, 7528, 938),
(97594, 7528, 760),
(97595, 7528, 264),
(97596, 7529, 305),
(97597, 7529, 468),
(97598, 7529, 795),
(97599, 7529, 1007),
(97600, 7529, 119),
(97601, 7529, 914),
(97602, 7529, 470),
(97603, 7529, 755),
(97604, 7529, 1217),
(97605, 7529, 885),
(97606, 7529, 550),
(97607, 7529, 303),
(97608, 7529, 1154),
(97609, 7529, 614),
(97610, 7529, 298),
(97611, 7529, 4),
(97612, 7529, 526),
(97613, 7529, 549),
(97614, 7529, 616),
(97615, 7529, 112),
(97616, 7529, 749),
(97617, 7529, 976),
(97618, 7529, 785),
(97619, 7529, 540),
(97620, 7529, 1216),
(97621, 7529, 460),
(97622, 7529, 336),
(97623, 7529, 304),
(97624, 7529, 467),
(97625, 7529, 617),
(97626, 7529, 54),
(97627, 7529, 41),
(97628, 7530, 332),
(97629, 7530, 112),
(97630, 7530, 109),
(97631, 7530, 991),
(97632, 7530, 885),
(97633, 7530, 305),
(97634, 7530, 54),
(97635, 7530, 4),
(97636, 7530, 795),
(97637, 7530, 508),
(97638, 7530, 549),
(97639, 7531, 901),
(97640, 7531, 357),
(97641, 7531, 360),
(97642, 7531, 32),
(97643, 7531, 946),
(97644, 7531, 902),
(97645, 7531, 899),
(97646, 7531, 900),
(97647, 7531, 359),
(97648, 7531, 356),
(97649, 7531, 4),
(97650, 7531, 903),
(97651, 7532, 968),
(97652, 7532, 443),
(97653, 7532, 315),
(97654, 7532, 35),
(97655, 7532, 305),
(97656, 7532, 551),
(97657, 7532, 468),
(97658, 7532, 470),
(97659, 7532, 887),
(97660, 7532, 451),
(97661, 7532, 320),
(97662, 7532, 1166),
(97663, 7532, 494),
(97664, 7532, 885),
(97665, 7532, 447),
(97666, 7532, 550),
(97667, 7532, 614),
(97668, 7532, 303),
(97669, 7532, 440),
(97670, 7532, 498),
(97671, 7532, 264),
(97672, 7532, 331),
(97673, 7532, 950),
(97674, 7532, 616),
(97675, 7532, 525),
(97676, 7532, 1258),
(97677, 7532, 748),
(97678, 7532, 972),
(97679, 7532, 785),
(97680, 7532, 1201),
(97681, 7532, 457),
(97682, 7532, 460),
(97683, 7532, 118),
(97684, 7532, 336),
(97685, 7532, 1167),
(97686, 7532, 605),
(97687, 7532, 467),
(97688, 7532, 617),
(97689, 7532, 54),
(97690, 7532, 446),
(97691, 7532, 883),
(97692, 7532, 441),
(97693, 7533, 1220),
(97694, 7533, 1221),
(97695, 7533, 133),
(97696, 7534, 530),
(97697, 7534, 115),
(97698, 7534, 305),
(97699, 7534, 953),
(97700, 7534, 330),
(97701, 7534, 755),
(97702, 7534, 863),
(97703, 7534, 984),
(97704, 7534, 885),
(97705, 7534, 614),
(97706, 7534, 298),
(97707, 7534, 4),
(97708, 7534, 498),
(97709, 7534, 998),
(97710, 7534, 240),
(97711, 7534, 264),
(97712, 7534, 112),
(97713, 7534, 357),
(97714, 7534, 1258),
(97715, 7534, 460),
(97716, 7534, 311),
(97717, 7534, 853),
(97718, 7534, 304),
(97719, 7534, 886),
(97720, 7534, 467),
(97721, 7534, 617),
(97722, 7534, 54),
(97723, 7534, 508),
(97724, 7535, 311),
(97725, 7535, 863),
(97726, 7535, 885),
(97727, 7535, 614),
(97728, 7535, 305),
(97729, 7535, 886),
(97730, 7535, 245),
(97731, 7535, 476),
(97732, 7535, 264),
(97733, 7536, 979),
(97734, 7536, 1259),
(97735, 7536, 503),
(97736, 7536, 551),
(97737, 7536, 305),
(97738, 7536, 468),
(97739, 7536, 1007),
(97740, 7536, 470),
(97741, 7536, 755),
(97742, 7536, 885),
(97743, 7536, 303),
(97744, 7536, 614),
(97745, 7536, 298),
(97746, 7536, 4),
(97747, 7536, 526),
(97748, 7536, 549),
(97749, 7536, 616),
(97750, 7536, 749),
(97751, 7536, 976),
(97752, 7536, 785),
(97753, 7536, 1201),
(97754, 7536, 540),
(97755, 7536, 460),
(97756, 7536, 336),
(97757, 7536, 993),
(97758, 7536, 467),
(97759, 7536, 617),
(97760, 7536, 54),
(97761, 7536, 508),
(97762, 7536, 41),
(97763, 7537, 112),
(97764, 7537, 109),
(97765, 7537, 116),
(97766, 7537, 243),
(97767, 7537, 4),
(97768, 7537, 335),
(97769, 7538, 339),
(97770, 7538, 305),
(97771, 7538, 614),
(97772, 7538, 468),
(97773, 7538, 886),
(97774, 7538, 617),
(97775, 7538, 478),
(97776, 7538, 892),
(97777, 7539, 116),
(97778, 7539, 297),
(97779, 7539, 54),
(97780, 7539, 4),
(97781, 7539, 795),
(97782, 7540, 950),
(97783, 7540, 936),
(97784, 7540, 359),
(97785, 7540, 614),
(97786, 7540, 304),
(97787, 7541, 1172),
(97788, 7541, 899),
(97789, 7541, 861),
(97790, 7541, 264),
(97791, 7542, 901),
(97792, 7542, 360),
(97793, 7542, 356),
(97794, 7542, 4),
(97795, 7542, 559),
(97796, 7542, 944),
(97797, 7543, 950),
(97798, 7543, 359),
(97799, 7543, 972),
(97800, 7543, 614),
(97801, 7543, 4),
(97802, 7543, 457),
(97803, 7543, 460),
(97804, 7544, 950),
(97805, 7544, 1167),
(97806, 7544, 253),
(97807, 7544, 614),
(97808, 7544, 617),
(97809, 7544, 457),
(97810, 7544, 460),
(97811, 7545, 885),
(97812, 7545, 985),
(97813, 7545, 551),
(97814, 7545, 305),
(97815, 7545, 1201),
(97816, 7545, 54),
(97817, 7545, 4),
(97818, 7545, 795),
(97819, 7545, 508),
(97820, 7545, 526),
(97821, 7545, 549),
(97822, 7546, 950),
(97823, 7546, 1258),
(97824, 7546, 1202),
(97825, 7546, 1201),
(97826, 7546, 468),
(97827, 7546, 938),
(97828, 7546, 119),
(97829, 7546, 460),
(97830, 7546, 967),
(97831, 7546, 297),
(97832, 7546, 253),
(97833, 7546, 353),
(97834, 7546, 769),
(97835, 7546, 614),
(97836, 7546, 54),
(97837, 7546, 783),
(97838, 7546, 4),
(97839, 7546, 617),
(97840, 7546, 526),
(97841, 7546, 549),
(97842, 7547, 1259),
(97843, 7547, 305),
(97844, 7547, 1202),
(97845, 7547, 483),
(97846, 7547, 795),
(97847, 7547, 613),
(97848, 7547, 470),
(97849, 7547, 755),
(97850, 7547, 885),
(97851, 7547, 303),
(97852, 7547, 614),
(97853, 7547, 298),
(97854, 7547, 4),
(97855, 7547, 526),
(97856, 7547, 549),
(97857, 7547, 616),
(97858, 7547, 749),
(97859, 7547, 785),
(97860, 7547, 1201),
(97861, 7547, 336),
(97862, 7547, 467),
(97863, 7547, 617),
(97864, 7547, 54),
(97865, 7547, 41),
(97866, 7547, 481),
(97867, 7548, 311),
(97868, 7548, 115),
(97869, 7548, 468),
(97870, 7548, 870),
(97871, 7548, 264),
(97872, 7548, 526),
(97873, 7548, 549),
(97874, 7549, 23),
(97875, 7549, 4),
(97876, 7549, 208),
(97877, 7549, 22),
(97878, 7549, 215),
(97879, 7550, 612),
(97880, 7550, 4),
(97881, 7551, 298),
(97882, 7551, 264),
(97883, 7552, 963),
(97884, 7552, 305),
(97885, 7552, 468),
(97886, 7552, 795),
(97887, 7552, 228),
(97888, 7552, 209),
(97889, 7552, 119),
(97890, 7552, 914),
(97891, 7552, 470),
(97892, 7552, 755),
(97893, 7552, 1056),
(97894, 7552, 885),
(97895, 7552, 550),
(97896, 7552, 303),
(97897, 7552, 614),
(97898, 7552, 1198),
(97899, 7552, 298),
(97900, 7552, 4),
(97901, 7552, 225),
(97902, 7552, 17),
(97903, 7552, 216),
(97904, 7552, 526),
(97905, 7552, 549),
(97906, 7552, 616),
(97907, 7552, 112),
(97908, 7552, 749),
(97909, 7552, 976),
(97910, 7552, 785),
(97911, 7552, 22),
(97912, 7552, 460),
(97913, 7552, 175),
(97914, 7552, 336),
(97915, 7552, 12),
(97916, 7552, 816),
(97917, 7552, 467),
(97918, 7552, 54),
(97919, 7552, 617),
(97920, 7552, 41),
(97921, 7552, 481),
(97922, 7553, 551),
(97923, 7553, 467),
(97924, 7553, 508),
(97925, 7553, 982),
(97926, 7553, 526),
(97927, 7554, 899),
(97928, 7554, 109),
(97929, 7554, 359),
(97930, 7554, 877),
(97931, 7554, 1201),
(97932, 7554, 938),
(97933, 7554, 264),
(97934, 7555, 963),
(97935, 7555, 610),
(97936, 7555, 228),
(97937, 7555, 470),
(97938, 7555, 755),
(97939, 7555, 1056),
(97940, 7555, 550),
(97941, 7555, 303),
(97942, 7555, 614),
(97943, 7555, 1198),
(97944, 7555, 298),
(97945, 7555, 4),
(97946, 7555, 17),
(97947, 7555, 216),
(97948, 7555, 616),
(97949, 7555, 206),
(97950, 7555, 210),
(97951, 7555, 976),
(97952, 7555, 785),
(97953, 7555, 140),
(97954, 7555, 22),
(97955, 7555, 460),
(97956, 7555, 336),
(97957, 7555, 12),
(97958, 7555, 467),
(97959, 7555, 54),
(97960, 7556, 1166),
(97961, 7556, 32),
(97962, 7556, 4),
(97963, 7557, 4),
(97964, 7557, 559),
(97965, 7557, 1011),
(97966, 7558, 553),
(97967, 7558, 253),
(97968, 7558, 4),
(97969, 7558, 559),
(97970, 7558, 1199),
(97971, 7559, 899),
(97972, 7559, 251),
(97973, 7559, 357),
(97974, 7559, 339),
(97975, 7559, 328),
(97976, 7559, 892),
(97977, 7560, 336),
(97978, 7560, 862),
(97979, 7560, 112),
(97980, 7560, 339),
(97981, 7560, 785),
(97982, 7560, 54),
(97983, 7560, 4),
(97984, 7560, 795),
(97985, 7560, 119),
(97986, 7560, 892),
(97987, 7560, 264),
(97988, 7561, 329),
(97989, 7561, 489),
(97990, 7561, 4),
(97991, 7562, 297),
(97992, 7562, 614),
(97993, 7563, 901),
(97994, 7563, 1259),
(97995, 7563, 1050),
(97996, 7563, 443),
(97997, 7563, 32),
(97998, 7563, 305),
(97999, 7563, 1202),
(98000, 7563, 795),
(98001, 7563, 613),
(98002, 7563, 1007),
(98003, 7563, 119),
(98004, 7563, 133),
(98005, 7563, 755),
(98006, 7563, 1048),
(98007, 7563, 1230),
(98008, 7563, 442),
(98009, 7563, 1166),
(98010, 7563, 975),
(98011, 7563, 243),
(98012, 7563, 614),
(98013, 7563, 1198),
(98014, 7563, 779),
(98015, 7563, 17),
(98016, 7563, 440),
(98017, 7563, 264),
(98018, 7563, 549),
(98019, 7563, 616),
(98020, 7563, 1224),
(98021, 7563, 559),
(98022, 7563, 797),
(98023, 7563, 457),
(98024, 7563, 460),
(98025, 7563, 944),
(98026, 7563, 175),
(98027, 7563, 553),
(98028, 7563, 12),
(98029, 7563, 467),
(98030, 7563, 54),
(98031, 7563, 963),
(98032, 7563, 974),
(98033, 7563, 109),
(98034, 7563, 468),
(98035, 7563, 1141),
(98036, 7563, 439),
(98037, 7563, 470),
(98038, 7563, 1049),
(98039, 7563, 900),
(98040, 7563, 885),
(98041, 7563, 550),
(98042, 7563, 298),
(98043, 7563, 4),
(98044, 7563, 783),
(98045, 7563, 962),
(98046, 7563, 526),
(98047, 7563, 498),
(98048, 7563, 438),
(98049, 7563, 112),
(98050, 7563, 116),
(98051, 7563, 749),
(98052, 7563, 1258),
(98053, 7563, 976),
(98054, 7563, 11),
(98055, 7563, 785),
(98056, 7563, 1201),
(98057, 7563, 1216),
(98058, 7563, 540),
(98059, 7563, 1246),
(98060, 7563, 22),
(98061, 7563, 336),
(98062, 7563, 1167),
(98063, 7563, 861),
(98064, 7563, 1238),
(98065, 7563, 120),
(98066, 7563, 446),
(98067, 7563, 41),
(98068, 7564, 1200),
(98069, 7564, 109),
(98070, 7564, 936),
(98071, 7564, 972),
(98072, 7564, 877),
(98073, 7564, 468),
(98074, 7564, 938),
(98075, 7564, 540),
(98076, 7564, 457),
(98077, 7564, 455),
(98078, 7564, 917),
(98079, 7564, 460),
(98080, 7564, 470),
(98081, 7564, 359),
(98082, 7564, 614),
(98083, 7564, 298),
(98084, 7564, 4),
(98085, 7564, 111),
(98086, 7564, 1005),
(98087, 7564, 264),
(98088, 7564, 549),
(98089, 7565, 1167),
(98090, 7565, 112),
(98091, 7565, 1166),
(98092, 7565, 605),
(98093, 7565, 315),
(98094, 7565, 253),
(98095, 7565, 120),
(98096, 7565, 797),
(98097, 7565, 446),
(98098, 7565, 441),
(98099, 7565, 264),
(98100, 7566, 950),
(98101, 7566, 936),
(98102, 7566, 297),
(98103, 7566, 359),
(98104, 7567, 305),
(98105, 7567, 468),
(98106, 7567, 795),
(98107, 7567, 119),
(98108, 7567, 914),
(98109, 7567, 470),
(98110, 7567, 755),
(98111, 7567, 885),
(98112, 7567, 303),
(98113, 7567, 614),
(98114, 7567, 298),
(98115, 7567, 526),
(98116, 7567, 549),
(98117, 7567, 616),
(98118, 7567, 112),
(98119, 7567, 749),
(98120, 7567, 976),
(98121, 7567, 1258),
(98122, 7567, 785),
(98123, 7567, 460),
(98124, 7567, 336),
(98125, 7567, 467),
(98126, 7567, 54),
(98127, 7567, 617),
(98128, 7567, 41),
(98129, 7567, 481),
(98130, 7568, 1274),
(98131, 7568, 1271),
(98132, 7568, 115),
(98133, 7568, 315),
(98134, 7568, 305),
(98135, 7568, 468),
(98136, 7568, 795),
(98137, 7568, 1007),
(98138, 7568, 119),
(98139, 7568, 133),
(98140, 7568, 470),
(98141, 7568, 755),
(98142, 7568, 759),
(98143, 7568, 896),
(98144, 7568, 885),
(98145, 7568, 303),
(98146, 7568, 614),
(98147, 7568, 298),
(98148, 7568, 4),
(98149, 7568, 1273),
(98150, 7568, 1272),
(98151, 7568, 982),
(98152, 7568, 342),
(98153, 7568, 498),
(98154, 7568, 549),
(98155, 7568, 616),
(98156, 7568, 112),
(98157, 7568, 916),
(98158, 7568, 976),
(98159, 7568, 785),
(98160, 7568, 1201),
(98161, 7568, 927),
(98162, 7568, 540),
(98163, 7568, 457),
(98164, 7568, 460),
(98165, 7568, 336),
(98166, 7568, 993),
(98167, 7568, 467),
(98168, 7568, 54),
(98169, 7568, 508),
(98170, 7569, 974),
(98171, 7569, 616),
(98172, 7569, 1269),
(98173, 7569, 351),
(98174, 7569, 785),
(98175, 7569, 133),
(98176, 7569, 460),
(98177, 7569, 470),
(98178, 7569, 336),
(98179, 7569, 1227),
(98180, 7569, 1267),
(98181, 7569, 1219),
(98182, 7569, 550),
(98183, 7569, 614),
(98184, 7569, 1198),
(98185, 7569, 298),
(98186, 7569, 467),
(98187, 7569, 4),
(98188, 7569, 54),
(98189, 7569, 17),
(98190, 7569, 1218),
(98191, 7569, 1233),
(98192, 7570, 230),
(98193, 7570, 225),
(98194, 7570, 209),
(98195, 7570, 213),
(98196, 7570, 215),
(98197, 7571, 974),
(98198, 7571, 4),
(98199, 7571, 540),
(98200, 7571, 1007),
(98201, 7571, 1254),
(98202, 7571, 460),
(98203, 7572, 485),
(98204, 7572, 109),
(98205, 7572, 315),
(98206, 7572, 305),
(98207, 7572, 551),
(98208, 7572, 468),
(98209, 7572, 795),
(98210, 7572, 119),
(98211, 7572, 358),
(98212, 7572, 759),
(98213, 7572, 1166),
(98214, 7572, 253),
(98215, 7572, 885),
(98216, 7572, 550),
(98217, 7572, 614),
(98218, 7572, 298),
(98219, 7572, 4),
(98220, 7572, 317),
(98221, 7572, 982),
(98222, 7572, 264),
(98223, 7572, 526),
(98224, 7572, 549),
(98225, 7572, 781),
(98226, 7572, 1201),
(98227, 7572, 318),
(98228, 7572, 971),
(98229, 7572, 460),
(98230, 7572, 118),
(98231, 7572, 311),
(98232, 7572, 328),
(98233, 7572, 304),
(98234, 7572, 617),
(98235, 7572, 54),
(98236, 7572, 478),
(98237, 7572, 508),
(98238, 7572, 1203),
(98239, 7573, 936),
(98240, 7573, 861),
(98241, 7573, 1202),
(98242, 7573, 304),
(98243, 7573, 298),
(98244, 7573, 118),
(98245, 7573, 264),
(98246, 7574, 305),
(98247, 7574, 1202),
(98248, 7574, 468),
(98249, 7574, 795),
(98250, 7574, 613),
(98251, 7574, 1007),
(98252, 7574, 119),
(98253, 7574, 914),
(98254, 7574, 470),
(98255, 7574, 755),
(98256, 7574, 975),
(98257, 7574, 885),
(98258, 7574, 550),
(98259, 7574, 303),
(98260, 7574, 1154),
(98261, 7574, 614),
(98262, 7574, 298),
(98263, 7574, 4),
(98264, 7574, 865),
(98265, 7574, 1254),
(98266, 7574, 526),
(98267, 7574, 264),
(98268, 7574, 549),
(98269, 7574, 616),
(98270, 7574, 112),
(98271, 7574, 749),
(98272, 7574, 976),
(98273, 7574, 785),
(98274, 7574, 1201),
(98275, 7574, 540),
(98276, 7574, 460),
(98277, 7574, 336),
(98278, 7574, 304),
(98279, 7574, 467),
(98280, 7574, 617),
(98281, 7574, 54),
(98282, 7574, 41),
(98283, 7574, 481),
(98284, 7575, 32),
(98285, 7576, 112),
(98286, 7576, 109),
(98287, 7576, 936),
(98288, 7576, 1258),
(98289, 7576, 877),
(98290, 7576, 785),
(98291, 7576, 1201),
(98292, 7576, 894),
(98293, 7576, 119),
(98294, 7576, 118),
(98295, 7576, 336),
(98296, 7576, 304),
(98297, 7576, 298),
(98298, 7576, 54),
(98299, 7576, 342),
(98300, 7576, 264),
(98301, 7577, 488),
(98302, 7577, 616),
(98303, 7577, 109),
(98304, 7577, 351),
(98305, 7577, 305),
(98306, 7577, 785),
(98307, 7577, 470),
(98308, 7577, 335),
(98309, 7577, 336),
(98310, 7577, 885),
(98311, 7577, 303),
(98312, 7577, 614),
(98313, 7577, 467),
(98314, 7577, 298),
(98315, 7577, 617),
(98316, 7577, 54),
(98317, 7578, 442),
(98318, 7578, 1206),
(98319, 7578, 1142),
(98320, 7579, 862),
(98321, 7579, 443),
(98322, 7579, 32),
(98323, 7579, 1202),
(98324, 7579, 31),
(98325, 7579, 795),
(98326, 7579, 119),
(98327, 7579, 1007),
(98328, 7579, 967),
(98329, 7579, 251),
(98330, 7579, 442),
(98331, 7579, 1166),
(98332, 7579, 253),
(98333, 7579, 614),
(98334, 7579, 1198),
(98335, 7579, 957),
(98336, 7579, 17),
(98337, 7579, 440),
(98338, 7579, 892),
(98339, 7579, 264),
(98340, 7579, 549),
(98341, 7579, 206),
(98342, 7579, 339),
(98343, 7579, 784),
(98344, 7579, 559),
(98345, 7579, 457),
(98346, 7579, 460),
(98347, 7579, 553),
(98348, 7579, 12),
(98349, 7579, 467),
(98350, 7579, 54),
(98351, 7579, 617),
(98352, 7579, 109),
(98353, 7579, 468),
(98354, 7579, 1141),
(98355, 7579, 228),
(98356, 7579, 473),
(98357, 7579, 550),
(98358, 7579, 298),
(98359, 7579, 4),
(98360, 7579, 225),
(98361, 7579, 216),
(98362, 7579, 498),
(98363, 7579, 526),
(98364, 7579, 23),
(98365, 7579, 950),
(98366, 7579, 27),
(98367, 7579, 438),
(98368, 7579, 112),
(98369, 7579, 116),
(98370, 7579, 612),
(98371, 7579, 11),
(98372, 7579, 785),
(98373, 7579, 1201),
(98374, 7579, 114),
(98375, 7579, 540),
(98376, 7579, 22),
(98377, 7579, 1167),
(98378, 7579, 336),
(98379, 7579, 861),
(98380, 7579, 304),
(98381, 7579, 28),
(98382, 7579, 478),
(98383, 7579, 446),
(98384, 7580, 243),
(98385, 7580, 303),
(98386, 7580, 4),
(98387, 7580, 114),
(98388, 7580, 335),
(98389, 7581, 920),
(98390, 7581, 1058),
(98391, 7581, 1059),
(98392, 7581, 47),
(98393, 7581, 304),
(98394, 7581, 753),
(98395, 7581, 300),
(98396, 7581, 43),
(98397, 7581, 493),
(98398, 7581, 1056),
(98399, 7582, 206),
(98400, 7582, 225),
(98401, 7582, 228),
(98402, 7582, 216),
(98403, 7583, 553),
(98404, 7583, 907),
(98405, 7583, 1166),
(98406, 7583, 253),
(98407, 7583, 4),
(98408, 7583, 559),
(98409, 7584, 251),
(98410, 7584, 974),
(98411, 7584, 616),
(98412, 7584, 328),
(98413, 7584, 1270),
(98414, 7584, 617),
(98415, 7584, 4),
(98416, 7584, 349),
(98417, 7584, 460),
(98418, 7585, 35),
(98419, 7585, 746),
(98420, 7586, 112),
(98421, 7586, 109),
(98422, 7586, 294),
(98423, 7586, 118),
(98424, 7587, 950),
(98425, 7587, 109),
(98426, 7587, 456),
(98427, 7587, 1201),
(98428, 7587, 938),
(98429, 7587, 457),
(98430, 7587, 455),
(98431, 7587, 460),
(98432, 7587, 328),
(98433, 7587, 359),
(98434, 7587, 614),
(98435, 7587, 4),
(98436, 7587, 617),
(98437, 7587, 957),
(98438, 7587, 264),
(98439, 7588, 963),
(98440, 7588, 1050),
(98441, 7588, 116),
(98442, 7588, 468),
(98443, 7588, 460),
(98444, 7588, 755),
(98445, 7588, 1048),
(98446, 7588, 614),
(98447, 7588, 769),
(98448, 7588, 298),
(98449, 7588, 54),
(98450, 7588, 757),
(98451, 7588, 1254),
(98452, 7588, 526),
(98453, 7588, 549),
(98454, 7589, 950),
(98455, 7589, 936),
(98456, 7589, 1202),
(98457, 7589, 460),
(98458, 7589, 861),
(98459, 7589, 359),
(98460, 7589, 304),
(98461, 7589, 614),
(98462, 7589, 617),
(98463, 7589, 111),
(98464, 7589, 264),
(98465, 7589, 549),
(98466, 7590, 443),
(98467, 7590, 109),
(98468, 7590, 112),
(98469, 7590, 305),
(98470, 7590, 1201),
(98471, 7590, 1141),
(98472, 7590, 114),
(98473, 7590, 1142),
(98474, 7590, 442),
(98475, 7590, 885),
(98476, 7590, 446),
(98477, 7590, 264),
(98478, 7591, 1259),
(98479, 7591, 1050),
(98480, 7591, 1276),
(98481, 7591, 985),
(98482, 7591, 32),
(98483, 7591, 551),
(98484, 7591, 305),
(98485, 7591, 795),
(98486, 7591, 613),
(98487, 7591, 248),
(98488, 7591, 133),
(98489, 7591, 755),
(98490, 7591, 935),
(98491, 7591, 1048),
(98492, 7591, 1217),
(98493, 7591, 759),
(98494, 7591, 1166),
(98495, 7591, 614),
(98496, 7591, 1198),
(98497, 7591, 17),
(98498, 7591, 1254),
(98499, 7591, 549),
(98500, 7591, 616),
(98501, 7591, 1281),
(98502, 7591, 360),
(98503, 7591, 1252),
(98504, 7591, 952),
(98505, 7591, 460),
(98506, 7591, 335),
(98507, 7591, 12),
(98508, 7591, 467),
(98509, 7591, 54),
(98510, 7591, 508);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(98511, 7591, 1240),
(98512, 7591, 134),
(98513, 7591, 963),
(98514, 7591, 974),
(98515, 7591, 897),
(98516, 7591, 109),
(98517, 7591, 468),
(98518, 7591, 946),
(98519, 7591, 330),
(98520, 7591, 470),
(98521, 7591, 1049),
(98522, 7591, 984),
(98523, 7591, 166),
(98524, 7591, 885),
(98525, 7591, 550),
(98526, 7591, 303),
(98527, 7591, 1244),
(98528, 7591, 298),
(98529, 7591, 4),
(98530, 7591, 225),
(98531, 7591, 962),
(98532, 7591, 1280),
(98533, 7591, 982),
(98534, 7591, 342),
(98535, 7591, 526),
(98536, 7591, 1248),
(98537, 7591, 950),
(98538, 7591, 781),
(98539, 7591, 112),
(98540, 7591, 116),
(98541, 7591, 1258),
(98542, 7591, 976),
(98543, 7591, 785),
(98544, 7591, 1201),
(98545, 7591, 1216),
(98546, 7591, 22),
(98547, 7591, 336),
(98548, 7591, 1167),
(98549, 7591, 304),
(98550, 7591, 1277),
(98551, 7592, 862),
(98552, 7592, 109),
(98553, 7592, 339),
(98554, 7592, 1201),
(98555, 7592, 460),
(98556, 7592, 967),
(98557, 7592, 311),
(98558, 7592, 251),
(98559, 7592, 253),
(98560, 7592, 304),
(98561, 7592, 299),
(98562, 7592, 614),
(98563, 7592, 1198),
(98564, 7592, 4),
(98565, 7592, 617),
(98566, 7592, 17),
(98567, 7592, 317),
(98568, 7592, 892),
(98569, 7592, 264),
(98570, 7592, 549),
(98571, 7593, 304),
(98572, 7593, 356),
(98573, 7594, 963),
(98574, 7594, 305),
(98575, 7594, 468),
(98576, 7594, 795),
(98577, 7594, 228),
(98578, 7594, 119),
(98579, 7594, 914),
(98580, 7594, 470),
(98581, 7594, 755),
(98582, 7594, 1056),
(98583, 7594, 1166),
(98584, 7594, 885),
(98585, 7594, 550),
(98586, 7594, 303),
(98587, 7594, 614),
(98588, 7594, 298),
(98589, 7594, 4),
(98590, 7594, 17),
(98591, 7594, 216),
(98592, 7594, 526),
(98593, 7594, 549),
(98594, 7594, 616),
(98595, 7594, 112),
(98596, 7594, 206),
(98597, 7594, 749),
(98598, 7594, 976),
(98599, 7594, 785),
(98600, 7594, 22),
(98601, 7594, 460),
(98602, 7594, 336),
(98603, 7594, 1167),
(98604, 7594, 12),
(98605, 7594, 816),
(98606, 7594, 467),
(98607, 7594, 54),
(98608, 7594, 617),
(98609, 7594, 41),
(98610, 7594, 481),
(98611, 7595, 109),
(98612, 7595, 116),
(98613, 7595, 896),
(98614, 7595, 1201),
(98615, 7595, 111),
(98616, 7595, 342),
(98617, 7596, 963),
(98618, 7596, 297),
(98619, 7596, 614),
(98620, 7596, 298),
(98621, 7596, 617),
(98622, 7596, 54),
(98623, 7596, 1216),
(98624, 7596, 460),
(98625, 7596, 755),
(98626, 7597, 1274),
(98627, 7597, 1271),
(98628, 7597, 877),
(98629, 7597, 953),
(98630, 7597, 304),
(98631, 7597, 314),
(98632, 7597, 264),
(98633, 7598, 553),
(98634, 7598, 1167),
(98635, 7598, 1166),
(98636, 7598, 253),
(98637, 7598, 912),
(98638, 7598, 356),
(98639, 7598, 4),
(98640, 7598, 559),
(98641, 7599, 968),
(98642, 7599, 616),
(98643, 7599, 749),
(98644, 7599, 976),
(98645, 7599, 305),
(98646, 7599, 1224),
(98647, 7599, 785),
(98648, 7599, 468),
(98649, 7599, 133),
(98650, 7599, 460),
(98651, 7599, 755),
(98652, 7599, 1230),
(98653, 7599, 336),
(98654, 7599, 885),
(98655, 7599, 550),
(98656, 7599, 303),
(98657, 7599, 614),
(98658, 7599, 298),
(98659, 7599, 617),
(98660, 7599, 54),
(98661, 7599, 41),
(98662, 7599, 526),
(98663, 7599, 549),
(98664, 7600, 862),
(98665, 7600, 1202),
(98666, 7600, 305),
(98667, 7600, 468),
(98668, 7600, 795),
(98669, 7600, 119),
(98670, 7600, 253),
(98671, 7600, 885),
(98672, 7600, 614),
(98673, 7600, 298),
(98674, 7600, 4),
(98675, 7600, 892),
(98676, 7600, 264),
(98677, 7600, 526),
(98678, 7600, 549),
(98679, 7600, 950),
(98680, 7600, 112),
(98681, 7600, 339),
(98682, 7600, 116),
(98683, 7600, 784),
(98684, 7600, 785),
(98685, 7600, 114),
(98686, 7600, 460),
(98687, 7600, 336),
(98688, 7600, 467),
(98689, 7600, 54),
(98690, 7600, 617),
(98691, 7600, 478),
(98692, 7601, 4),
(98693, 7602, 950),
(98694, 7602, 109),
(98695, 7602, 357),
(98696, 7602, 877),
(98697, 7602, 246),
(98698, 7602, 1202),
(98699, 7602, 1201),
(98700, 7602, 255),
(98701, 7602, 938),
(98702, 7602, 119),
(98703, 7602, 460),
(98704, 7602, 945),
(98705, 7602, 243),
(98706, 7602, 614),
(98707, 7602, 298),
(98708, 7602, 617),
(98709, 7602, 4),
(98710, 7602, 54),
(98711, 7602, 779),
(98712, 7602, 498),
(98713, 7602, 264),
(98714, 7603, 974),
(98715, 7603, 616),
(98716, 7603, 351),
(98717, 7603, 785),
(98718, 7603, 1216),
(98719, 7603, 133),
(98720, 7603, 460),
(98721, 7603, 470),
(98722, 7603, 1230),
(98723, 7603, 336),
(98724, 7603, 614),
(98725, 7603, 298),
(98726, 7603, 467),
(98727, 7603, 54),
(98728, 7603, 1055),
(98729, 7604, 206),
(98730, 7605, 963),
(98731, 7605, 109),
(98732, 7605, 443),
(98733, 7605, 1202),
(98734, 7605, 468),
(98735, 7605, 1141),
(98736, 7605, 938),
(98737, 7605, 119),
(98738, 7605, 1007),
(98739, 7605, 455),
(98740, 7605, 755),
(98741, 7605, 967),
(98742, 7605, 442),
(98743, 7605, 253),
(98744, 7605, 614),
(98745, 7605, 1198),
(98746, 7605, 298),
(98747, 7605, 4),
(98748, 7605, 957),
(98749, 7605, 783),
(98750, 7605, 17),
(98751, 7605, 440),
(98752, 7605, 526),
(98753, 7605, 498),
(98754, 7605, 264),
(98755, 7605, 549),
(98756, 7605, 27),
(98757, 7605, 950),
(98758, 7605, 438),
(98759, 7605, 206),
(98760, 7605, 1258),
(98761, 7605, 456),
(98762, 7605, 11),
(98763, 7605, 1201),
(98764, 7605, 559),
(98765, 7605, 540),
(98766, 7605, 22),
(98767, 7605, 457),
(98768, 7605, 460),
(98769, 7605, 553),
(98770, 7605, 1167),
(98771, 7605, 12),
(98772, 7605, 861),
(98773, 7605, 769),
(98774, 7605, 54),
(98775, 7605, 617),
(98776, 7605, 446),
(98777, 7606, 1220),
(98778, 7606, 963),
(98779, 7606, 116),
(98780, 7606, 785),
(98781, 7606, 460),
(98782, 7606, 755),
(98783, 7606, 470),
(98784, 7606, 336),
(98785, 7606, 614),
(98786, 7606, 298),
(98787, 7606, 467),
(98788, 7606, 54),
(98789, 7606, 549),
(98790, 7607, 862),
(98791, 7607, 443),
(98792, 7607, 551),
(98793, 7607, 305),
(98794, 7607, 613),
(98795, 7607, 1007),
(98796, 7607, 967),
(98797, 7607, 899),
(98798, 7607, 442),
(98799, 7607, 320),
(98800, 7607, 253),
(98801, 7607, 296),
(98802, 7607, 243),
(98803, 7607, 614),
(98804, 7607, 1198),
(98805, 7607, 17),
(98806, 7607, 440),
(98807, 7607, 892),
(98808, 7607, 264),
(98809, 7607, 549),
(98810, 7607, 206),
(98811, 7607, 339),
(98812, 7607, 318),
(98813, 7607, 559),
(98814, 7607, 457),
(98815, 7607, 444),
(98816, 7607, 460),
(98817, 7607, 118),
(98818, 7607, 553),
(98819, 7607, 12),
(98820, 7607, 886),
(98821, 7607, 617),
(98822, 7607, 54),
(98823, 7607, 508),
(98824, 7607, 109),
(98825, 7607, 115),
(98826, 7607, 468),
(98827, 7607, 756),
(98828, 7607, 1141),
(98829, 7607, 255),
(98830, 7607, 330),
(98831, 7607, 473),
(98832, 7607, 470),
(98833, 7607, 1006),
(98834, 7607, 984),
(98835, 7607, 297),
(98836, 7607, 299),
(98837, 7607, 550),
(98838, 7607, 4),
(98839, 7607, 317),
(98840, 7607, 1206),
(98841, 7607, 342),
(98842, 7607, 498),
(98843, 7607, 23),
(98844, 7607, 27),
(98845, 7607, 438),
(98846, 7607, 112),
(98847, 7607, 890),
(98848, 7607, 11),
(98849, 7607, 1201),
(98850, 7607, 114),
(98851, 7607, 540),
(98852, 7607, 22),
(98853, 7607, 1199),
(98854, 7607, 1142),
(98855, 7607, 476),
(98856, 7607, 311),
(98857, 7607, 861),
(98858, 7607, 328),
(98859, 7607, 304),
(98860, 7607, 28),
(98861, 7607, 1005),
(98862, 7607, 446),
(98863, 7608, 1200),
(98864, 7608, 357),
(98865, 7608, 253),
(98866, 7608, 614),
(98867, 7608, 912),
(98868, 7608, 1201),
(98869, 7608, 617),
(98870, 7608, 938),
(98871, 7608, 457),
(98872, 7608, 460),
(98873, 7609, 612),
(98874, 7610, 109),
(98875, 7610, 890),
(98876, 7610, 305),
(98877, 7610, 877),
(98878, 7610, 953),
(98879, 7610, 248),
(98880, 7610, 320),
(98881, 7610, 336),
(98882, 7610, 885),
(98883, 7610, 328),
(98884, 7610, 298),
(98885, 7610, 1282),
(98886, 7610, 264),
(98887, 7611, 251),
(98888, 7611, 862),
(98889, 7611, 109),
(98890, 7611, 468),
(98891, 7611, 4),
(98892, 7611, 264),
(98893, 7611, 526),
(98894, 7611, 549),
(98895, 7612, 109),
(98896, 7612, 1201),
(98897, 7612, 255),
(98898, 7612, 4),
(98899, 7613, 816),
(98900, 7613, 225),
(98901, 7613, 228),
(98902, 7613, 209),
(98903, 7613, 215),
(98904, 7613, 216),
(98905, 7613, 175),
(98906, 7614, 442),
(98907, 7614, 328),
(98908, 7614, 769),
(98909, 7614, 1201),
(98910, 7614, 1141),
(98911, 7614, 54),
(98912, 7614, 245),
(98913, 7614, 446),
(98914, 7615, 1220),
(98915, 7615, 974),
(98916, 7615, 109),
(98917, 7615, 351),
(98918, 7615, 305),
(98919, 7615, 468),
(98920, 7615, 795),
(98921, 7615, 133),
(98922, 7615, 470),
(98923, 7615, 1222),
(98924, 7615, 885),
(98925, 7615, 614),
(98926, 7615, 1198),
(98927, 7615, 1223),
(98928, 7615, 298),
(98929, 7615, 4),
(98930, 7615, 17),
(98931, 7615, 526),
(98932, 7615, 549),
(98933, 7615, 616),
(98934, 7615, 332),
(98935, 7615, 112),
(98936, 7615, 116),
(98937, 7615, 785),
(98938, 7615, 1201),
(98939, 7615, 460),
(98940, 7615, 336),
(98941, 7615, 467),
(98942, 7615, 886),
(98943, 7615, 54),
(98944, 7616, 566),
(98945, 7616, 4),
(98946, 7616, 1013),
(98947, 7617, 1167),
(98948, 7617, 1166),
(98949, 7617, 612),
(98950, 7617, 31),
(98951, 7617, 1101),
(98952, 7617, 1102),
(98953, 7618, 769),
(98954, 7618, 54),
(98955, 7618, 1254),
(98956, 7619, 297),
(98957, 7619, 359),
(98958, 7619, 614),
(98959, 7619, 1201),
(98960, 7619, 617),
(98961, 7619, 938),
(98962, 7619, 540),
(98963, 7619, 1216),
(98964, 7619, 1005),
(98965, 7619, 248),
(98966, 7619, 460),
(98967, 7620, 336),
(98968, 7620, 109),
(98969, 7620, 359),
(98970, 7620, 885),
(98971, 7620, 328),
(98972, 7620, 953),
(98973, 7620, 305),
(98974, 7620, 298),
(98975, 7620, 1201),
(98976, 7620, 938),
(98977, 7620, 1279),
(98978, 7621, 875),
(98979, 7621, 986),
(98980, 7621, 315),
(98981, 7621, 468),
(98982, 7621, 318),
(98983, 7621, 337),
(98984, 7621, 460),
(98985, 7621, 1167),
(98986, 7621, 1166),
(98987, 7621, 550),
(98988, 7621, 508),
(98989, 7621, 970),
(98990, 7621, 264),
(98991, 7621, 327),
(98992, 7622, 206),
(98993, 7623, 950),
(98994, 7623, 985),
(98995, 7623, 972),
(98996, 7623, 614),
(98997, 7623, 468),
(98998, 7623, 508),
(98999, 7623, 460),
(99000, 7624, 109),
(99001, 7624, 877),
(99002, 7624, 1202),
(99003, 7624, 1141),
(99004, 7624, 938),
(99005, 7624, 795),
(99006, 7624, 119),
(99007, 7624, 442),
(99008, 7624, 1166),
(99009, 7624, 297),
(99010, 7624, 253),
(99011, 7624, 353),
(99012, 7624, 243),
(99013, 7624, 782),
(99014, 7624, 4),
(99015, 7624, 264),
(99016, 7624, 112),
(99017, 7624, 1201),
(99018, 7624, 114),
(99019, 7624, 797),
(99020, 7624, 1142),
(99021, 7624, 335),
(99022, 7624, 1167),
(99023, 7624, 54),
(99024, 7624, 120),
(99025, 7624, 446),
(99026, 7625, 963),
(99027, 7625, 116),
(99028, 7625, 1258),
(99029, 7625, 785),
(99030, 7625, 613),
(99031, 7625, 460),
(99032, 7625, 755),
(99033, 7625, 476),
(99034, 7625, 335),
(99035, 7625, 251),
(99036, 7625, 336),
(99037, 7625, 614),
(99038, 7625, 298),
(99039, 7625, 467),
(99040, 7625, 54),
(99041, 7625, 4),
(99042, 7625, 549),
(99043, 7626, 1167),
(99044, 7626, 32),
(99045, 7627, 1167),
(99046, 7627, 115),
(99047, 7627, 861),
(99048, 7627, 264),
(99049, 7628, 868),
(99050, 7628, 950),
(99051, 7628, 1201),
(99052, 7628, 468),
(99053, 7628, 540),
(99054, 7628, 457),
(99055, 7628, 1007),
(99056, 7628, 460),
(99057, 7628, 253),
(99058, 7628, 771),
(99059, 7628, 550),
(99060, 7628, 614),
(99061, 7628, 54),
(99062, 7628, 617),
(99063, 7628, 4),
(99064, 7628, 264),
(99065, 7628, 526),
(99066, 7628, 549),
(99067, 7629, 1259),
(99068, 7629, 305),
(99069, 7629, 1202),
(99070, 7629, 551),
(99071, 7629, 468),
(99072, 7629, 795),
(99073, 7629, 613),
(99074, 7629, 119),
(99075, 7629, 914),
(99076, 7629, 470),
(99077, 7629, 755),
(99078, 7629, 975),
(99079, 7629, 885),
(99080, 7629, 303),
(99081, 7629, 614),
(99082, 7629, 298),
(99083, 7629, 4),
(99084, 7629, 865),
(99085, 7629, 264),
(99086, 7629, 526),
(99087, 7629, 549),
(99088, 7629, 616),
(99089, 7629, 112),
(99090, 7629, 749),
(99091, 7629, 976),
(99092, 7629, 1201),
(99093, 7629, 785),
(99094, 7629, 460),
(99095, 7629, 336),
(99096, 7629, 467),
(99097, 7629, 54),
(99098, 7629, 617),
(99099, 7629, 41),
(99100, 7629, 481),
(99101, 7630, 112),
(99102, 7630, 297),
(99103, 7630, 1289),
(99104, 7630, 54),
(99105, 7630, 119),
(99106, 7630, 248),
(99107, 7630, 755),
(99108, 7631, 112),
(99109, 7631, 749),
(99110, 7631, 1202),
(99111, 7631, 1141),
(99112, 7631, 255),
(99113, 7631, 540),
(99114, 7631, 119),
(99115, 7631, 1007),
(99116, 7631, 867),
(99117, 7631, 442),
(99118, 7631, 1166),
(99119, 7631, 243),
(99120, 7631, 54),
(99121, 7631, 779),
(99122, 7631, 4),
(99123, 7631, 111),
(99124, 7631, 446),
(99125, 7631, 41),
(99126, 7631, 498),
(99127, 7631, 264),
(99128, 7632, 885),
(99129, 7632, 305),
(99130, 7632, 1202),
(99131, 7632, 468),
(99132, 7632, 1201),
(99133, 7632, 54),
(99134, 7632, 483),
(99135, 7632, 4),
(99136, 7632, 795),
(99137, 7632, 613),
(99138, 7632, 549),
(99139, 7633, 899),
(99140, 7633, 1167),
(99141, 7633, 1166),
(99142, 7633, 357),
(99143, 7633, 360),
(99144, 7633, 4),
(99145, 7633, 559),
(99146, 7634, 206),
(99147, 7634, 210),
(99148, 7634, 610),
(99149, 7634, 228),
(99150, 7634, 216),
(99151, 7635, 901),
(99152, 7635, 1167),
(99153, 7635, 54),
(99154, 7635, 255),
(99155, 7635, 4),
(99156, 7635, 795),
(99157, 7636, 443),
(99158, 7636, 205),
(99159, 7636, 1202),
(99160, 7636, 468),
(99161, 7636, 449),
(99162, 7636, 938),
(99163, 7636, 613),
(99164, 7636, 451),
(99165, 7636, 1166),
(99166, 7636, 243),
(99167, 7636, 614),
(99168, 7636, 1198),
(99169, 7636, 1165),
(99170, 7636, 356),
(99171, 7636, 4),
(99172, 7636, 440),
(99173, 7636, 1012),
(99174, 7636, 264),
(99175, 7636, 950),
(99176, 7636, 438),
(99177, 7636, 1258),
(99178, 7636, 972),
(99179, 7636, 11),
(99180, 7636, 559),
(99181, 7636, 797),
(99182, 7636, 22),
(99183, 7636, 457),
(99184, 7636, 460),
(99185, 7636, 476),
(99186, 7636, 19),
(99187, 7636, 553),
(99188, 7636, 1167),
(99189, 7636, 12),
(99190, 7636, 605),
(99191, 7636, 861),
(99192, 7636, 359),
(99193, 7636, 120),
(99194, 7636, 446),
(99195, 7636, 441),
(99196, 7636, 847),
(99197, 7637, 4),
(99198, 7637, 559),
(99199, 7637, 944),
(99200, 7638, 936),
(99201, 7638, 359),
(99202, 7638, 885),
(99203, 7638, 305),
(99204, 7638, 1202),
(99205, 7638, 938),
(99206, 7639, 553),
(99207, 7639, 4),
(99208, 7639, 559),
(99209, 7639, 1012),
(99210, 7640, 985),
(99211, 7640, 467),
(99212, 7640, 298),
(99213, 7640, 468),
(99214, 7640, 508),
(99215, 7640, 470),
(99216, 7641, 974),
(99217, 7641, 616),
(99218, 7641, 351),
(99219, 7641, 785),
(99220, 7641, 1216),
(99221, 7641, 978),
(99222, 7641, 133),
(99223, 7641, 989),
(99224, 7641, 460),
(99225, 7641, 470),
(99226, 7641, 1230),
(99227, 7641, 336),
(99228, 7641, 550),
(99229, 7641, 614),
(99230, 7641, 298),
(99231, 7641, 467),
(99232, 7641, 54),
(99233, 7641, 1055),
(99234, 7642, 759),
(99235, 7642, 339),
(99236, 7642, 885),
(99237, 7642, 305),
(99238, 7642, 886),
(99239, 7642, 54),
(99240, 7642, 892),
(99241, 7642, 358),
(99242, 7643, 968),
(99243, 7643, 1259),
(99244, 7643, 109),
(99245, 7643, 305),
(99246, 7643, 1202),
(99247, 7643, 551),
(99248, 7643, 468),
(99249, 7643, 946),
(99250, 7643, 483),
(99251, 7643, 795),
(99252, 7643, 613),
(99253, 7643, 1007),
(99254, 7643, 470),
(99255, 7643, 755),
(99256, 7643, 863),
(99257, 7643, 885),
(99258, 7643, 243),
(99259, 7643, 550),
(99260, 7643, 303),
(99261, 7643, 614),
(99262, 7643, 298),
(99263, 7643, 783),
(99264, 7643, 4),
(99265, 7643, 264),
(99266, 7643, 498),
(99267, 7643, 526),
(99268, 7643, 549),
(99269, 7643, 616),
(99270, 7643, 112),
(99271, 7643, 749),
(99272, 7643, 976),
(99273, 7643, 1258),
(99274, 7643, 1201),
(99275, 7643, 785),
(99276, 7643, 540),
(99277, 7643, 457),
(99278, 7643, 335),
(99279, 7643, 460),
(99280, 7643, 336),
(99281, 7643, 304),
(99282, 7643, 467),
(99283, 7643, 54),
(99284, 7643, 617),
(99285, 7643, 41),
(99286, 7644, 551),
(99287, 7644, 305),
(99288, 7644, 1202),
(99289, 7644, 468),
(99290, 7644, 1201),
(99291, 7644, 795),
(99292, 7644, 613),
(99293, 7644, 460),
(99294, 7644, 975),
(99295, 7644, 885),
(99296, 7644, 993),
(99297, 7644, 54),
(99298, 7644, 4),
(99299, 7644, 508),
(99300, 7644, 549),
(99301, 7645, 750),
(99302, 7645, 113),
(99303, 7645, 1050),
(99304, 7645, 109),
(99305, 7645, 35),
(99306, 7645, 745),
(99307, 7645, 795),
(99308, 7645, 457),
(99309, 7645, 119),
(99310, 7645, 335),
(99311, 7645, 493),
(99312, 7645, 1048),
(99313, 7645, 899),
(99314, 7645, 235),
(99315, 7645, 1049),
(99316, 7645, 297),
(99317, 7645, 298),
(99318, 7645, 54),
(99319, 7645, 45),
(99320, 7646, 109),
(99321, 7646, 877),
(99322, 7646, 953),
(99323, 7646, 305),
(99324, 7646, 1202),
(99325, 7646, 938),
(99326, 7646, 336),
(99327, 7646, 359),
(99328, 7646, 885),
(99329, 7646, 328),
(99330, 7646, 1270),
(99331, 7646, 298),
(99332, 7646, 264),
(99333, 7647, 339),
(99334, 7647, 993),
(99335, 7647, 1201),
(99336, 7647, 298),
(99337, 7647, 508),
(99338, 7647, 892),
(99339, 7648, 4),
(99340, 7649, 950),
(99341, 7649, 113),
(99342, 7649, 332),
(99343, 7649, 1259),
(99344, 7649, 109),
(99345, 7649, 112),
(99346, 7649, 936),
(99347, 7649, 785),
(99348, 7649, 955),
(99349, 7649, 795),
(99350, 7649, 336),
(99351, 7649, 359),
(99352, 7649, 304),
(99353, 7649, 303),
(99354, 7649, 614),
(99355, 7649, 54),
(99356, 7649, 4),
(99357, 7649, 617),
(99358, 7649, 478),
(99359, 7649, 549),
(99360, 7650, 862),
(99361, 7650, 339),
(99362, 7650, 4),
(99363, 7650, 318),
(99364, 7650, 114),
(99365, 7650, 892),
(99366, 7650, 264),
(99367, 7651, 442),
(99368, 7651, 443),
(99369, 7651, 769),
(99370, 7651, 1201),
(99371, 7651, 1141),
(99372, 7651, 54),
(99373, 7651, 446),
(99374, 7651, 1254),
(99375, 7652, 298),
(99376, 7652, 54),
(99377, 7652, 119),
(99378, 7652, 755),
(99379, 7652, 470),
(99380, 7652, 549),
(99381, 7653, 4),
(99382, 7653, 559),
(99383, 7654, 251),
(99384, 7654, 1201),
(99385, 7654, 4),
(99386, 7655, 112),
(99387, 7655, 109),
(99388, 7655, 116),
(99389, 7655, 885),
(99390, 7655, 243),
(99391, 7655, 305),
(99392, 7655, 1201),
(99393, 7655, 54),
(99394, 7655, 4),
(99395, 7655, 795),
(99396, 7655, 335),
(99397, 7656, 553),
(99398, 7656, 4),
(99399, 7656, 559),
(99400, 7657, 607),
(99401, 7658, 206),
(99402, 7659, 781),
(99403, 7659, 305),
(99404, 7659, 1201),
(99405, 7659, 358),
(99406, 7659, 118),
(99407, 7659, 759),
(99408, 7659, 885),
(99409, 7659, 304),
(99410, 7659, 617),
(99411, 7659, 54),
(99412, 7659, 4),
(99413, 7659, 1203),
(99414, 7659, 264),
(99415, 7660, 298),
(99416, 7660, 1201),
(99417, 7660, 54),
(99418, 7660, 4),
(99419, 7660, 795),
(99420, 7661, 356),
(99421, 7661, 1286),
(99422, 7662, 115),
(99423, 7662, 109),
(99424, 7662, 985),
(99425, 7662, 551),
(99426, 7662, 305),
(99427, 7662, 795),
(99428, 7662, 253),
(99429, 7662, 885),
(99430, 7662, 243),
(99431, 7662, 303),
(99432, 7662, 614),
(99433, 7662, 298),
(99434, 7662, 4),
(99435, 7662, 264),
(99436, 7662, 549),
(99437, 7662, 616),
(99438, 7662, 784),
(99439, 7662, 1201),
(99440, 7662, 484),
(99441, 7662, 335),
(99442, 7662, 118),
(99443, 7662, 336),
(99444, 7662, 1051),
(99445, 7662, 467),
(99446, 7662, 54),
(99447, 7662, 617),
(99448, 7662, 478),
(99449, 7662, 508),
(99450, 7663, 1200),
(99451, 7663, 359),
(99452, 7663, 877),
(99453, 7663, 4),
(99454, 7663, 938),
(99455, 7663, 264),
(99456, 7664, 1219),
(99457, 7664, 1218),
(99458, 7664, 133),
(99459, 7665, 251),
(99460, 7665, 328),
(99461, 7665, 4),
(99462, 7665, 335),
(99463, 7666, 1167),
(99464, 7666, 109),
(99465, 7666, 861),
(99466, 7666, 4),
(99467, 7666, 264),
(99468, 7667, 963),
(99469, 7667, 1166),
(99470, 7667, 614),
(99471, 7667, 298),
(99472, 7667, 4),
(99473, 7667, 54),
(99474, 7667, 17),
(99475, 7667, 460),
(99476, 7667, 755),
(99477, 7668, 901),
(99478, 7668, 206),
(99479, 7668, 32),
(99480, 7668, 22),
(99481, 7668, 228),
(99482, 7668, 1246),
(99483, 7668, 1056),
(99484, 7668, 1167),
(99485, 7668, 12),
(99486, 7668, 1166),
(99487, 7668, 900),
(99488, 7668, 1238),
(99489, 7668, 1198),
(99490, 7668, 4),
(99491, 7668, 225),
(99492, 7668, 17),
(99493, 7668, 216),
(99494, 7669, 950),
(99495, 7669, 357),
(99496, 7669, 540),
(99497, 7669, 251),
(99498, 7669, 1167),
(99499, 7669, 297),
(99500, 7669, 614),
(99501, 7669, 4),
(99502, 7669, 617),
(99503, 7669, 478),
(99504, 7669, 1005),
(99505, 7669, 264),
(99506, 7670, 112),
(99507, 7670, 885),
(99508, 7670, 243),
(99509, 7670, 305),
(99510, 7670, 1202),
(99511, 7670, 4),
(99512, 7670, 114),
(99513, 7670, 335),
(99514, 7671, 32),
(99515, 7671, 946),
(99516, 7671, 4),
(99517, 7672, 963),
(99518, 7672, 305),
(99519, 7672, 468),
(99520, 7672, 613),
(99521, 7672, 119),
(99522, 7672, 755),
(99523, 7672, 243),
(99524, 7672, 614),
(99525, 7672, 1198),
(99526, 7672, 298),
(99527, 7672, 4),
(99528, 7672, 17),
(99529, 7672, 549),
(99530, 7672, 1258),
(99531, 7672, 489),
(99532, 7672, 1201),
(99533, 7672, 22),
(99534, 7672, 460),
(99535, 7672, 476),
(99536, 7672, 175),
(99537, 7672, 12),
(99538, 7672, 328),
(99539, 7672, 467),
(99540, 7672, 886),
(99541, 7672, 54),
(99542, 7673, 781),
(99543, 7673, 950),
(99544, 7673, 875),
(99545, 7673, 112),
(99546, 7673, 316),
(99547, 7673, 877),
(99548, 7673, 119),
(99549, 7673, 118),
(99550, 7673, 1166),
(99551, 7673, 782),
(99552, 7673, 54),
(99553, 7673, 264),
(99554, 7674, 1201),
(99555, 7674, 795),
(99556, 7674, 540),
(99557, 7674, 297),
(99558, 7674, 954),
(99559, 7674, 253),
(99560, 7674, 614),
(99561, 7674, 54),
(99562, 7674, 617),
(99563, 7674, 478),
(99564, 7674, 1005),
(99565, 7674, 264),
(99566, 7674, 549),
(99567, 7675, 320),
(99568, 7675, 890),
(99569, 7676, 360),
(99570, 7676, 900),
(99571, 7676, 359),
(99572, 7676, 356),
(99573, 7676, 902),
(99574, 7676, 903),
(99575, 7677, 968),
(99576, 7677, 1202),
(99577, 7677, 468),
(99578, 7677, 119),
(99579, 7677, 1007),
(99580, 7677, 243),
(99581, 7677, 123),
(99582, 7677, 550),
(99583, 7677, 614),
(99584, 7677, 298),
(99585, 7677, 4),
(99586, 7677, 111),
(99587, 7677, 498),
(99588, 7677, 264),
(99589, 7677, 549),
(99590, 7677, 950),
(99591, 7677, 940),
(99592, 7677, 525),
(99593, 7677, 936),
(99594, 7677, 749),
(99595, 7677, 972),
(99596, 7677, 1201),
(99597, 7677, 540),
(99598, 7677, 457),
(99599, 7677, 460),
(99600, 7677, 476),
(99601, 7677, 500),
(99602, 7677, 923),
(99603, 7677, 861),
(99604, 7677, 359),
(99605, 7677, 304),
(99606, 7677, 54),
(99607, 7677, 617),
(99608, 7677, 780),
(99609, 7677, 41),
(99610, 7677, 798),
(99611, 7678, 443),
(99612, 7678, 764),
(99613, 7678, 54),
(99614, 7678, 4),
(99615, 7678, 446),
(99616, 7678, 441),
(99617, 7679, 974),
(99618, 7679, 109),
(99619, 7679, 1269),
(99620, 7679, 351),
(99621, 7679, 305),
(99622, 7679, 468),
(99623, 7679, 1268),
(99624, 7679, 795),
(99625, 7679, 133),
(99626, 7679, 470),
(99627, 7679, 885),
(99628, 7679, 550),
(99629, 7679, 614),
(99630, 7679, 1198),
(99631, 7679, 298),
(99632, 7679, 1270),
(99633, 7679, 4),
(99634, 7679, 17),
(99635, 7679, 526),
(99636, 7679, 549),
(99637, 7679, 616),
(99638, 7679, 332),
(99639, 7679, 112),
(99640, 7679, 116),
(99641, 7679, 785),
(99642, 7679, 1201),
(99643, 7679, 460),
(99644, 7679, 336),
(99645, 7679, 1267),
(99646, 7679, 467),
(99647, 7679, 886),
(99648, 7679, 54),
(99649, 7680, 901),
(99650, 7680, 360),
(99651, 7680, 900),
(99652, 7680, 356),
(99653, 7680, 902),
(99654, 7680, 903),
(99655, 7681, 1198),
(99656, 7681, 4),
(99657, 7681, 17),
(99658, 7682, 614),
(99659, 7682, 305),
(99660, 7682, 886),
(99661, 7682, 476),
(99662, 7683, 553),
(99663, 7683, 4),
(99664, 7683, 559),
(99665, 7683, 944),
(99666, 7684, 456),
(99667, 7684, 4),
(99668, 7685, 328),
(99669, 7685, 769),
(99670, 7685, 54),
(99671, 7685, 918),
(99672, 7686, 940),
(99673, 7686, 923),
(99674, 7686, 243),
(99675, 7686, 359),
(99676, 7686, 953),
(99677, 7686, 1201),
(99678, 7686, 298),
(99679, 7686, 54),
(99680, 7686, 4),
(99681, 7686, 119),
(99682, 7686, 780),
(99683, 7687, 901),
(99684, 7687, 963),
(99685, 7687, 443),
(99686, 7687, 1202),
(99687, 7687, 1007),
(99688, 7687, 470),
(99689, 7687, 755),
(99690, 7687, 442),
(99691, 7687, 900),
(99692, 7687, 550),
(99693, 7687, 303),
(99694, 7687, 614),
(99695, 7687, 356),
(99696, 7687, 298),
(99697, 7687, 4),
(99698, 7687, 440),
(99699, 7687, 616),
(99700, 7687, 360),
(99701, 7687, 976),
(99702, 7687, 785),
(99703, 7687, 559),
(99704, 7687, 797),
(99705, 7687, 540),
(99706, 7687, 457),
(99707, 7687, 1142),
(99708, 7687, 460),
(99709, 7687, 553),
(99710, 7687, 336),
(99711, 7687, 467),
(99712, 7687, 54),
(99713, 7687, 120),
(99714, 7687, 446),
(99715, 7688, 311),
(99716, 7688, 298),
(99717, 7689, 32),
(99718, 7689, 4),
(99719, 7689, 1168),
(99720, 7690, 612),
(99721, 7691, 1167),
(99722, 7691, 115),
(99723, 7691, 861),
(99724, 7691, 264),
(99725, 7692, 112),
(99726, 7692, 109),
(99727, 7692, 116),
(99728, 7692, 255),
(99729, 7692, 1169),
(99730, 7692, 899),
(99731, 7692, 861),
(99732, 7692, 786),
(99733, 7692, 54),
(99734, 7692, 4),
(99735, 7692, 111),
(99736, 7692, 264),
(99737, 7693, 1274),
(99738, 7693, 963),
(99739, 7693, 974),
(99740, 7693, 1271),
(99741, 7693, 109),
(99742, 7693, 305),
(99743, 7693, 468),
(99744, 7693, 795),
(99745, 7693, 133),
(99746, 7693, 755),
(99747, 7693, 470),
(99748, 7693, 1217),
(99749, 7693, 1228),
(99750, 7693, 885),
(99751, 7693, 550),
(99752, 7693, 614),
(99753, 7693, 1198),
(99754, 7693, 298),
(99755, 7693, 4),
(99756, 7693, 17),
(99757, 7693, 1225),
(99758, 7693, 526),
(99759, 7693, 549),
(99760, 7693, 332),
(99761, 7693, 112),
(99762, 7693, 116),
(99763, 7693, 1224),
(99764, 7693, 785),
(99765, 7693, 1201),
(99766, 7693, 1216),
(99767, 7693, 460),
(99768, 7693, 1227),
(99769, 7693, 336),
(99770, 7693, 467),
(99771, 7693, 886),
(99772, 7693, 54),
(99773, 7694, 243),
(99774, 7694, 1201),
(99775, 7694, 54),
(99776, 7694, 779),
(99777, 7694, 4),
(99778, 7694, 255),
(99779, 7694, 119),
(99780, 7695, 443),
(99781, 7695, 305),
(99782, 7695, 468),
(99783, 7695, 1141),
(99784, 7695, 470),
(99785, 7695, 442),
(99786, 7695, 494),
(99787, 7695, 885),
(99788, 7695, 614),
(99789, 7695, 303),
(99790, 7695, 440),
(99791, 7695, 498),
(99792, 7695, 264),
(99793, 7695, 950),
(99794, 7695, 616),
(99795, 7695, 1258),
(99796, 7695, 972),
(99797, 7695, 785),
(99798, 7695, 1201),
(99799, 7695, 457),
(99800, 7695, 460),
(99801, 7695, 118),
(99802, 7695, 336),
(99803, 7695, 769),
(99804, 7695, 467),
(99805, 7695, 617),
(99806, 7695, 54),
(99807, 7695, 446),
(99808, 7695, 883),
(99809, 7696, 1267),
(99810, 7696, 614),
(99811, 7696, 1268),
(99812, 7696, 245),
(99813, 7696, 239),
(99814, 7697, 4),
(99815, 7698, 4),
(99816, 7698, 559),
(99817, 7699, 311),
(99818, 7700, 336),
(99819, 7700, 326),
(99820, 7700, 112),
(99821, 7700, 109),
(99822, 7700, 785),
(99823, 7700, 298),
(99824, 7700, 54),
(99825, 7701, 208),
(99826, 7701, 215),
(99827, 7702, 899),
(99828, 7702, 359),
(99829, 7702, 1202),
(99830, 7702, 938),
(99831, 7703, 4),
(99832, 7703, 559),
(99833, 7704, 320),
(99834, 7704, 890),
(99835, 7705, 862),
(99836, 7705, 315),
(99837, 7705, 468),
(99838, 7705, 470),
(99839, 7705, 251),
(99840, 7705, 896),
(99841, 7705, 614),
(99842, 7705, 298),
(99843, 7705, 892),
(99844, 7705, 342),
(99845, 7705, 264),
(99846, 7705, 549),
(99847, 7705, 525),
(99848, 7705, 339),
(99849, 7705, 1201),
(99850, 7705, 785),
(99851, 7705, 114),
(99852, 7705, 460),
(99853, 7705, 336),
(99854, 7705, 993),
(99855, 7705, 467),
(99856, 7705, 54),
(99857, 7705, 617),
(99858, 7705, 508),
(99859, 7706, 251),
(99860, 7706, 862),
(99861, 7706, 109),
(99862, 7706, 339),
(99863, 7706, 298),
(99864, 7706, 892),
(99865, 7706, 264),
(99866, 7707, 4),
(99867, 7708, 305),
(99868, 7708, 886),
(99869, 7708, 298),
(99870, 7708, 114),
(99871, 7709, 781),
(99872, 7709, 950),
(99873, 7709, 134),
(99874, 7709, 963),
(99875, 7709, 1281),
(99876, 7709, 1269),
(99877, 7709, 795),
(99878, 7709, 133),
(99879, 7709, 460),
(99880, 7709, 1166),
(99881, 7709, 1267),
(99882, 7709, 614),
(99883, 7709, 298),
(99884, 7709, 54),
(99885, 7709, 1277),
(99886, 7710, 885),
(99887, 7710, 305),
(99888, 7710, 54),
(99889, 7710, 795),
(99890, 7710, 902),
(99891, 7711, 112),
(99892, 7711, 109),
(99893, 7711, 887),
(99894, 7711, 1167),
(99895, 7711, 320),
(99896, 7711, 1166),
(99897, 7711, 605),
(99898, 7711, 957),
(99899, 7711, 446),
(99900, 7711, 1254),
(99901, 7711, 264),
(99902, 7711, 441),
(99903, 7712, 298),
(99904, 7712, 114),
(99905, 7712, 245),
(99906, 7713, 1259),
(99907, 7713, 109),
(99908, 7713, 305),
(99909, 7713, 946),
(99910, 7713, 795),
(99911, 7713, 470),
(99912, 7713, 755),
(99913, 7713, 863),
(99914, 7713, 885),
(99915, 7713, 550),
(99916, 7713, 303),
(99917, 7713, 614),
(99918, 7713, 298),
(99919, 7713, 264),
(99920, 7713, 498),
(99921, 7713, 616),
(99922, 7713, 112),
(99923, 7713, 749),
(99924, 7713, 976),
(99925, 7713, 1258),
(99926, 7713, 785),
(99927, 7713, 460),
(99928, 7713, 336),
(99929, 7713, 304),
(99930, 7713, 467),
(99931, 7713, 617),
(99932, 7713, 54),
(99933, 7713, 41),
(99934, 7714, 612),
(99935, 7714, 4),
(99936, 7715, 899),
(99937, 7715, 109),
(99938, 7715, 861),
(99939, 7715, 264),
(99940, 7715, 1168),
(99941, 7716, 4),
(99942, 7716, 559),
(99943, 7717, 334),
(99944, 7717, 109),
(99945, 7718, 332),
(99946, 7718, 862),
(99947, 7718, 109),
(99948, 7718, 339),
(99949, 7718, 114),
(99950, 7718, 311),
(99951, 7718, 251),
(99952, 7718, 304),
(99953, 7718, 4),
(99954, 7718, 317),
(99955, 7718, 892),
(99956, 7718, 264),
(99957, 7719, 115),
(99958, 7719, 936),
(99959, 7719, 1258),
(99960, 7719, 877),
(99961, 7719, 298),
(99962, 7719, 1107),
(99963, 7719, 264),
(99964, 7720, 112),
(99965, 7720, 1269),
(99966, 7720, 784),
(99967, 7720, 785),
(99968, 7720, 1268),
(99969, 7720, 927),
(99970, 7720, 114),
(99971, 7720, 119),
(99972, 7720, 248),
(99973, 7720, 133),
(99974, 7720, 336),
(99975, 7720, 471),
(99976, 7720, 304),
(99977, 7720, 550),
(99978, 7720, 614),
(99979, 7720, 298),
(99980, 7720, 54),
(99981, 7720, 617),
(99982, 7720, 478),
(99983, 7720, 1272),
(99984, 7720, 549),
(99985, 7721, 1113),
(99986, 7721, 443),
(99987, 7721, 109),
(99988, 7721, 305),
(99989, 7721, 468),
(99990, 7721, 1141),
(99991, 7721, 457),
(99992, 7721, 987),
(99993, 7721, 455),
(99994, 7721, 971),
(99995, 7721, 1199),
(99996, 7721, 1142),
(99997, 7721, 460),
(99998, 7721, 335),
(99999, 7721, 899),
(100000, 7721, 442),
(100001, 7721, 1166),
(100002, 7721, 885),
(100003, 7721, 243),
(100004, 7721, 4),
(100005, 7721, 617),
(100006, 7721, 508),
(100007, 7721, 446),
(100008, 7722, 963),
(100009, 7722, 1224),
(100010, 7722, 305),
(100011, 7722, 1202),
(100012, 7722, 468),
(100013, 7722, 1201),
(100014, 7722, 483),
(100015, 7722, 795),
(100016, 7722, 540),
(100017, 7722, 613),
(100018, 7722, 1007),
(100019, 7722, 133),
(100020, 7722, 460),
(100021, 7722, 755),
(100022, 7722, 1230),
(100023, 7722, 885),
(100024, 7722, 614),
(100025, 7722, 298),
(100026, 7722, 4),
(100027, 7722, 54),
(100028, 7722, 549),
(100029, 7724, 963),
(100030, 7724, 974),
(100031, 7724, 109),
(100032, 7724, 1276),
(100033, 7724, 985),
(100034, 7724, 305),
(100035, 7724, 551),
(100036, 7724, 468),
(100037, 7724, 795),
(100038, 7724, 119),
(100039, 7724, 470),
(100040, 7724, 251),
(100041, 7724, 1166),
(100042, 7724, 885),
(100043, 7724, 243),
(100044, 7724, 550),
(100045, 7724, 614),
(100046, 7724, 298),
(100047, 7724, 4),
(100048, 7724, 779),
(100049, 7724, 1280),
(100050, 7724, 1254),
(100051, 7724, 349),
(100052, 7724, 549),
(100053, 7724, 950),
(100054, 7724, 781),
(100055, 7724, 332),
(100056, 7724, 616),
(100057, 7724, 112),
(100058, 7724, 116),
(100059, 7724, 749),
(100060, 7724, 991),
(100061, 7724, 785),
(100062, 7724, 1201),
(100063, 7724, 460),
(100064, 7724, 335),
(100065, 7724, 336),
(100066, 7724, 328),
(100067, 7724, 467),
(100068, 7724, 54),
(100069, 7724, 617),
(100070, 7724, 508),
(100071, 7724, 41),
(100072, 7725, 1167),
(100073, 7725, 115),
(100074, 7725, 861),
(100075, 7725, 264),
(100076, 7726, 974),
(100077, 7726, 963),
(100078, 7726, 109),
(100079, 7726, 1269),
(100080, 7726, 305),
(100081, 7726, 468),
(100082, 7726, 1268),
(100083, 7726, 795),
(100084, 7726, 133),
(100085, 7726, 470),
(100086, 7726, 755),
(100087, 7726, 885),
(100088, 7726, 550),
(100089, 7726, 614),
(100090, 7726, 1198),
(100091, 7726, 298),
(100092, 7726, 1270),
(100093, 7726, 4),
(100094, 7726, 17),
(100095, 7726, 526),
(100096, 7726, 549),
(100097, 7726, 332),
(100098, 7726, 112),
(100099, 7726, 116),
(100100, 7726, 785),
(100101, 7726, 1201),
(100102, 7726, 460),
(100103, 7726, 336),
(100104, 7726, 1267),
(100105, 7726, 467),
(100106, 7726, 886),
(100107, 7726, 54),
(100108, 7727, 974),
(100109, 7727, 551),
(100110, 7727, 305),
(100111, 7727, 468),
(100112, 7727, 795),
(100113, 7727, 119),
(100114, 7727, 251),
(100115, 7727, 243),
(100116, 7727, 885),
(100117, 7727, 298),
(100118, 7727, 4),
(100119, 7727, 779),
(100120, 7727, 349),
(100121, 7727, 950),
(100122, 7727, 616),
(100123, 7727, 112),
(100124, 7727, 1281),
(100125, 7727, 991),
(100126, 7727, 1201),
(100127, 7727, 460),
(100128, 7727, 328),
(100129, 7727, 617),
(100130, 7727, 54),
(100131, 7727, 508),
(100132, 7727, 1277),
(100133, 7728, 109),
(100134, 7728, 248),
(100135, 7728, 335),
(100136, 7728, 470),
(100137, 7728, 1267),
(100138, 7728, 297),
(100139, 7728, 243),
(100140, 7728, 614),
(100141, 7728, 467),
(100142, 7728, 298),
(100143, 7728, 617),
(100144, 7728, 4),
(100145, 7728, 478),
(100146, 7728, 549),
(100147, 7729, 616),
(100148, 7729, 963),
(100149, 7729, 976),
(100150, 7729, 785),
(100151, 7729, 22),
(100152, 7729, 460),
(100153, 7729, 470),
(100154, 7729, 755),
(100155, 7729, 175),
(100156, 7729, 815),
(100157, 7729, 1056),
(100158, 7729, 336),
(100159, 7729, 12),
(100160, 7729, 550),
(100161, 7729, 303),
(100162, 7729, 614),
(100163, 7729, 1198),
(100164, 7729, 467),
(100165, 7729, 298),
(100166, 7729, 4),
(100167, 7729, 54),
(100168, 7729, 17),
(100169, 7730, 862),
(100170, 7730, 328),
(100171, 7730, 550),
(100172, 7730, 114),
(100173, 7730, 540),
(100174, 7730, 473),
(100175, 7730, 1007),
(100176, 7730, 498),
(100177, 7730, 264),
(100178, 7730, 549),
(100179, 7731, 862),
(100180, 7731, 877),
(100181, 7731, 305),
(100182, 7731, 938),
(100183, 7731, 795),
(100184, 7731, 119),
(100185, 7731, 1007),
(100186, 7731, 755),
(100187, 7731, 967),
(100188, 7731, 251),
(100189, 7731, 1166),
(100190, 7731, 614),
(100191, 7731, 1270),
(100192, 7731, 892),
(100193, 7731, 264),
(100194, 7731, 549),
(100195, 7731, 339),
(100196, 7731, 360),
(100197, 7731, 460),
(100198, 7731, 964),
(100199, 7731, 1267),
(100200, 7731, 359),
(100201, 7731, 886),
(100202, 7731, 54),
(100203, 7731, 617),
(100204, 7731, 508),
(100205, 7731, 968),
(100206, 7731, 109),
(100207, 7731, 1269),
(100208, 7731, 468),
(100209, 7731, 1268),
(100210, 7731, 896),
(100211, 7731, 885),
(100212, 7731, 550),
(100213, 7731, 4),
(100214, 7731, 342),
(100215, 7731, 526),
(100216, 7731, 950),
(100217, 7731, 781),
(100218, 7731, 332),
(100219, 7731, 113),
(100220, 7731, 112),
(100221, 7731, 116),
(100222, 7731, 991),
(100223, 7731, 1201),
(100224, 7731, 785),
(100225, 7731, 242),
(100226, 7731, 1000),
(100227, 7731, 114),
(100228, 7731, 540),
(100229, 7731, 500),
(100230, 7731, 336),
(100231, 7731, 1167),
(100232, 7731, 769),
(100233, 7731, 304),
(100234, 7731, 478),
(100235, 7732, 23),
(100236, 7732, 4),
(100237, 7733, 1230),
(100238, 7733, 1227),
(100239, 7733, 1219),
(100240, 7733, 1224),
(100241, 7733, 1218),
(100242, 7733, 133),
(100243, 7733, 1233),
(100244, 7734, 940),
(100245, 7734, 1167),
(100246, 7734, 297),
(100247, 7734, 861),
(100248, 7734, 264),
(100249, 7735, 4),
(100250, 7735, 559),
(100251, 7736, 32),
(100252, 7737, 334),
(100253, 7737, 1259),
(100254, 7737, 1050),
(100255, 7737, 443),
(100256, 7737, 985),
(100257, 7737, 1202),
(100258, 7737, 1007),
(100259, 7737, 119),
(100260, 7737, 755),
(100261, 7737, 1048),
(100262, 7737, 442),
(100263, 7737, 243),
(100264, 7737, 614),
(100265, 7737, 1198),
(100266, 7737, 779),
(100267, 7737, 17),
(100268, 7737, 440),
(100269, 7737, 549),
(100270, 7737, 206),
(100271, 7737, 559),
(100272, 7737, 797),
(100273, 7737, 457),
(100274, 7737, 460),
(100275, 7737, 553),
(100276, 7737, 12),
(100277, 7737, 467),
(100278, 7737, 54),
(100279, 7737, 508),
(100280, 7737, 974),
(100281, 7737, 963),
(100282, 7737, 109),
(100283, 7737, 468),
(100284, 7737, 1141),
(100285, 7737, 470),
(100286, 7737, 1049),
(100287, 7737, 1143),
(100288, 7737, 298),
(100289, 7737, 4),
(100290, 7737, 962),
(100291, 7737, 498),
(100292, 7737, 438),
(100293, 7737, 112),
(100294, 7737, 116),
(100295, 7737, 749),
(100296, 7737, 1258),
(100297, 7737, 11),
(100298, 7737, 785),
(100299, 7737, 1201),
(100300, 7737, 540),
(100301, 7737, 22),
(100302, 7737, 336),
(100303, 7737, 120),
(100304, 7737, 446),
(100305, 7737, 41),
(100306, 7738, 963),
(100307, 7738, 109),
(100308, 7738, 305),
(100309, 7738, 468),
(100310, 7738, 795),
(100311, 7738, 133),
(100312, 7738, 755),
(100313, 7738, 470),
(100314, 7738, 1230),
(100315, 7738, 885),
(100316, 7738, 550),
(100317, 7738, 614),
(100318, 7738, 1198),
(100319, 7738, 298),
(100320, 7738, 4),
(100321, 7738, 17),
(100322, 7738, 349),
(100323, 7738, 526),
(100324, 7738, 549),
(100325, 7738, 616),
(100326, 7738, 332),
(100327, 7738, 112),
(100328, 7738, 116),
(100329, 7738, 976),
(100330, 7738, 1224),
(100331, 7738, 1221),
(100332, 7738, 785),
(100333, 7738, 1201),
(100334, 7738, 1216),
(100335, 7738, 460),
(100336, 7738, 336),
(100337, 7738, 1219),
(100338, 7738, 467),
(100339, 7738, 886),
(100340, 7738, 54),
(100341, 7738, 1218),
(100342, 7739, 328),
(100343, 7739, 489),
(100344, 7739, 4),
(100345, 7740, 612),
(100346, 7741, 297),
(100347, 7741, 116),
(100348, 7741, 54),
(100349, 7741, 4),
(100350, 7741, 317),
(100351, 7741, 795),
(100352, 7742, 901),
(100353, 7742, 1259),
(100354, 7742, 1050),
(100355, 7742, 985),
(100356, 7742, 32),
(100357, 7742, 305),
(100358, 7742, 551),
(100359, 7742, 31),
(100360, 7742, 795),
(100361, 7742, 613),
(100362, 7742, 133),
(100363, 7742, 935),
(100364, 7742, 755),
(100365, 7742, 1048),
(100366, 7742, 1230),
(100367, 7742, 1166),
(100368, 7742, 614),
(100369, 7742, 1198),
(100370, 7742, 17),
(100371, 7742, 549),
(100372, 7742, 616),
(100373, 7742, 916),
(100374, 7742, 1224),
(100375, 7742, 335),
(100376, 7742, 460),
(100377, 7742, 175),
(100378, 7742, 12),
(100379, 7742, 467),
(100380, 7742, 54),
(100381, 7742, 617),
(100382, 7742, 508),
(100383, 7742, 963),
(100384, 7742, 974),
(100385, 7742, 109),
(100386, 7742, 468),
(100387, 7742, 330),
(100388, 7742, 470),
(100389, 7742, 1049),
(100390, 7742, 984),
(100391, 7742, 900),
(100392, 7742, 885),
(100393, 7742, 550),
(100394, 7742, 303),
(100395, 7742, 298),
(100396, 7742, 4),
(100397, 7742, 962),
(100398, 7742, 982),
(100399, 7742, 526),
(100400, 7742, 332),
(100401, 7742, 116),
(100402, 7742, 612),
(100403, 7742, 976),
(100404, 7742, 1258),
(100405, 7742, 991),
(100406, 7742, 785),
(100407, 7742, 1201),
(100408, 7742, 1216),
(100409, 7742, 22),
(100410, 7742, 336),
(100411, 7742, 1167),
(100412, 7742, 304),
(100413, 7743, 862),
(100414, 7743, 109),
(100415, 7743, 443),
(100416, 7743, 468),
(100417, 7743, 1141),
(100418, 7743, 795),
(100419, 7743, 473),
(100420, 7743, 119),
(100421, 7743, 1007),
(100422, 7743, 251),
(100423, 7743, 442),
(100424, 7743, 253),
(100425, 7743, 550),
(100426, 7743, 614),
(100427, 7743, 298),
(100428, 7743, 4),
(100429, 7743, 957),
(100430, 7743, 440),
(100431, 7743, 498),
(100432, 7743, 264),
(100433, 7743, 526),
(100434, 7743, 549),
(100435, 7743, 112),
(100436, 7743, 1201),
(100437, 7743, 785),
(100438, 7743, 559),
(100439, 7743, 540),
(100440, 7743, 457),
(100441, 7743, 460),
(100442, 7743, 553),
(100443, 7743, 336),
(100444, 7743, 861),
(100445, 7743, 54),
(100446, 7743, 617),
(100447, 7743, 446),
(100448, 7744, 485),
(100449, 7744, 112),
(100450, 7744, 109),
(100451, 7744, 339),
(100452, 7744, 1202),
(100453, 7744, 468),
(100454, 7744, 795),
(100455, 7744, 119),
(100456, 7744, 755),
(100457, 7744, 470),
(100458, 7744, 298),
(100459, 7744, 54),
(100460, 7744, 4),
(100461, 7744, 892),
(100462, 7744, 264),
(100463, 7744, 526),
(100464, 7744, 549),
(100465, 7745, 1166),
(100466, 7745, 4),
(100467, 7745, 17),
(100468, 7746, 332),
(100469, 7746, 109),
(100470, 7746, 339),
(100471, 7746, 991),
(100472, 7746, 35),
(100473, 7746, 746),
(100474, 7746, 551),
(100475, 7746, 305),
(100476, 7746, 468),
(100477, 7746, 119),
(100478, 7746, 971),
(100479, 7746, 460),
(100480, 7746, 311),
(100481, 7746, 251),
(100482, 7746, 328),
(100483, 7746, 885),
(100484, 7746, 301),
(100485, 7746, 4),
(100486, 7746, 617),
(100487, 7746, 508),
(100488, 7746, 892),
(100489, 7746, 526),
(100490, 7746, 549),
(100491, 7747, 974),
(100492, 7747, 109),
(100493, 7747, 305),
(100494, 7747, 468),
(100495, 7747, 795),
(100496, 7747, 133),
(100497, 7747, 470),
(100498, 7747, 885),
(100499, 7747, 614),
(100500, 7747, 298),
(100501, 7747, 4),
(100502, 7747, 526),
(100503, 7747, 549),
(100504, 7747, 332),
(100505, 7747, 112),
(100506, 7747, 116),
(100507, 7747, 1221),
(100508, 7747, 785),
(100509, 7747, 1201),
(100510, 7747, 1216),
(100511, 7747, 460),
(100512, 7747, 336),
(100513, 7747, 467),
(100514, 7747, 886),
(100515, 7747, 54),
(100516, 7748, 950),
(100517, 7748, 332),
(100518, 7748, 112),
(100519, 7748, 109),
(100520, 7748, 357),
(100521, 7748, 360),
(100522, 7748, 116),
(100523, 7748, 1202),
(100524, 7748, 1201),
(100525, 7748, 795),
(100526, 7748, 938),
(100527, 7748, 119),
(100528, 7748, 335),
(100529, 7748, 470),
(100530, 7748, 243),
(100531, 7748, 614),
(100532, 7748, 304),
(100533, 7748, 298),
(100534, 7748, 467),
(100535, 7748, 54),
(100536, 7748, 4),
(100537, 7748, 111),
(100538, 7749, 974),
(100539, 7749, 109),
(100540, 7749, 305),
(100541, 7749, 468),
(100542, 7749, 1268),
(100543, 7749, 613),
(100544, 7749, 1007),
(100545, 7749, 119),
(100546, 7749, 755),
(100547, 7749, 251),
(100548, 7749, 471),
(100549, 7749, 975),
(100550, 7749, 885),
(100551, 7749, 243),
(100552, 7749, 550),
(100553, 7749, 614),
(100554, 7749, 298),
(100555, 7749, 1270),
(100556, 7749, 783),
(100557, 7749, 4),
(100558, 7749, 779),
(100559, 7749, 349),
(100560, 7749, 498),
(100561, 7749, 549),
(100562, 7749, 332),
(100563, 7749, 616),
(100564, 7749, 112),
(100565, 7749, 749),
(100566, 7749, 991),
(100567, 7749, 1201),
(100568, 7749, 540),
(100569, 7749, 460),
(100570, 7749, 328),
(100571, 7749, 304),
(100572, 7749, 467),
(100573, 7749, 54),
(100574, 7749, 617),
(100575, 7749, 508),
(100576, 7749, 41),
(100577, 7750, 974),
(100578, 7750, 109),
(100579, 7750, 551),
(100580, 7750, 305),
(100581, 7750, 468),
(100582, 7750, 1268),
(100583, 7750, 1007),
(100584, 7750, 119),
(100585, 7750, 755),
(100586, 7750, 251),
(100587, 7750, 1166),
(100588, 7750, 243),
(100589, 7750, 885),
(100590, 7750, 550),
(100591, 7750, 298),
(100592, 7750, 1270),
(100593, 7750, 4),
(100594, 7750, 779),
(100595, 7750, 349),
(100596, 7750, 498),
(100597, 7750, 549),
(100598, 7750, 781),
(100599, 7750, 332),
(100600, 7750, 616),
(100601, 7750, 112),
(100602, 7750, 749),
(100603, 7750, 991),
(100604, 7750, 1201),
(100605, 7750, 540),
(100606, 7750, 335),
(100607, 7750, 460),
(100608, 7750, 328),
(100609, 7750, 54),
(100610, 7750, 617),
(100611, 7750, 508),
(100612, 7750, 41),
(100613, 7751, 350),
(100614, 7752, 175),
(100615, 7753, 1220),
(100616, 7753, 133),
(100617, 7753, 1217),
(100618, 7754, 253),
(100619, 7754, 328),
(100620, 7755, 356),
(100621, 7755, 1286),
(100622, 7756, 4),
(100623, 7756, 559),
(100624, 7757, 4),
(100625, 7757, 559),
(100626, 7758, 112),
(100627, 7758, 357),
(100628, 7758, 303),
(100629, 7758, 912),
(100630, 7758, 356),
(100631, 7758, 54),
(100632, 7758, 4),
(100633, 7758, 795),
(100634, 7758, 119),
(100635, 7758, 755),
(100636, 7759, 32),
(100637, 7760, 747),
(100638, 7760, 443),
(100639, 7760, 109),
(100640, 7760, 35),
(100641, 7760, 468),
(100642, 7760, 1141),
(100643, 7760, 119),
(100644, 7760, 473),
(100645, 7760, 1007),
(100646, 7760, 455),
(100647, 7760, 442),
(100648, 7760, 4),
(100649, 7760, 783),
(100650, 7760, 498),
(100651, 7760, 526),
(100652, 7760, 264),
(100653, 7760, 549),
(100654, 7760, 116),
(100655, 7760, 746),
(100656, 7760, 1201),
(100657, 7760, 540),
(100658, 7760, 457),
(100659, 7760, 861),
(100660, 7760, 54),
(100661, 7760, 446),
(100662, 7761, 4),
(100663, 7761, 559),
(100664, 7762, 950),
(100665, 7762, 357),
(100666, 7762, 1202),
(100667, 7762, 1201),
(100668, 7762, 938),
(100669, 7762, 540),
(100670, 7762, 119),
(100671, 7762, 1007),
(100672, 7762, 460),
(100673, 7762, 243),
(100674, 7762, 550),
(100675, 7762, 614),
(100676, 7762, 54),
(100677, 7762, 779),
(100678, 7762, 4),
(100679, 7762, 617),
(100680, 7762, 498),
(100681, 7763, 166),
(100682, 7763, 809),
(100683, 7763, 22),
(100684, 7764, 206),
(100685, 7765, 963),
(100686, 7765, 115),
(100687, 7765, 443),
(100688, 7765, 109),
(100689, 7765, 1202),
(100690, 7765, 1141),
(100691, 7765, 1007),
(100692, 7765, 755),
(100693, 7765, 470),
(100694, 7765, 815),
(100695, 7765, 1056),
(100696, 7765, 899),
(100697, 7765, 442),
(100698, 7765, 297),
(100699, 7765, 353),
(100700, 7765, 550),
(100701, 7765, 614),
(100702, 7765, 303),
(100703, 7765, 1198),
(100704, 7765, 298),
(100705, 7765, 4),
(100706, 7765, 17),
(100707, 7765, 440),
(100708, 7765, 245),
(100709, 7765, 264),
(100710, 7765, 438),
(100711, 7765, 616),
(100712, 7765, 976),
(100713, 7765, 11),
(100714, 7765, 785),
(100715, 7765, 1201),
(100716, 7765, 559),
(100717, 7765, 540),
(100718, 7765, 22),
(100719, 7765, 457),
(100720, 7765, 460),
(100721, 7765, 118),
(100722, 7765, 175),
(100723, 7765, 336),
(100724, 7765, 553),
(100725, 7765, 12),
(100726, 7765, 861),
(100727, 7765, 467),
(100728, 7765, 54),
(100729, 7765, 446),
(100730, 7766, 311),
(100731, 7766, 862),
(100732, 7766, 115),
(100733, 7766, 319),
(100734, 7766, 896),
(100735, 7766, 1201),
(100736, 7766, 342),
(100737, 7766, 264),
(100738, 7767, 862),
(100739, 7767, 109),
(100740, 7767, 32),
(100741, 7767, 468),
(100742, 7767, 208),
(100743, 7767, 795),
(100744, 7767, 894),
(100745, 7767, 213),
(100746, 7767, 896),
(100747, 7767, 550),
(100748, 7767, 299),
(100749, 7767, 614),
(100750, 7767, 1057),
(100751, 7767, 1198),
(100752, 7767, 298),
(100753, 7767, 4),
(100754, 7767, 17),
(100755, 7767, 317),
(100756, 7767, 342),
(100757, 7767, 892),
(100758, 7767, 215),
(100759, 7767, 264),
(100760, 7767, 549),
(100761, 7767, 23),
(100762, 7767, 950),
(100763, 7767, 27),
(100764, 7767, 339),
(100765, 7767, 116),
(100766, 7767, 1201),
(100767, 7767, 785),
(100768, 7767, 114),
(100769, 7767, 22),
(100770, 7767, 460),
(100771, 7767, 336),
(100772, 7767, 12),
(100773, 7767, 993),
(100774, 7767, 304),
(100775, 7767, 28),
(100776, 7767, 467),
(100777, 7767, 54),
(100778, 7767, 617),
(100779, 7767, 478),
(100780, 7767, 508),
(100781, 7768, 553),
(100782, 7768, 360),
(100783, 7768, 4),
(100784, 7768, 559),
(100785, 7768, 944),
(100786, 7769, 853),
(100787, 7769, 4),
(100788, 7769, 240),
(100789, 7770, 112),
(100790, 7770, 109),
(100791, 7770, 116),
(100792, 7770, 885),
(100793, 7770, 243),
(100794, 7770, 305),
(100795, 7770, 769),
(100796, 7770, 4),
(100797, 7770, 54),
(100798, 7770, 335),
(100799, 7771, 315),
(100800, 7771, 891),
(100801, 7771, 305),
(100802, 7771, 1202),
(100803, 7771, 1201),
(100804, 7771, 318),
(100805, 7771, 118),
(100806, 7771, 320),
(100807, 7771, 885),
(100808, 7771, 508),
(100809, 7771, 994),
(100810, 7771, 549),
(100811, 7771, 331),
(100812, 7772, 115),
(100813, 7772, 109),
(100814, 7772, 305),
(100815, 7772, 795),
(100816, 7772, 253),
(100817, 7772, 885),
(100818, 7772, 243),
(100819, 7772, 303),
(100820, 7772, 614),
(100821, 7772, 298),
(100822, 7772, 4),
(100823, 7772, 264),
(100824, 7772, 549),
(100825, 7772, 616),
(100826, 7772, 784),
(100827, 7772, 1201),
(100828, 7772, 484),
(100829, 7772, 335),
(100830, 7772, 118),
(100831, 7772, 336),
(100832, 7772, 1051),
(100833, 7772, 467),
(100834, 7772, 54),
(100835, 7772, 617),
(100836, 7772, 478),
(100837, 7773, 974),
(100838, 7773, 616),
(100839, 7773, 351),
(100840, 7773, 785),
(100841, 7773, 1216),
(100842, 7773, 460),
(100843, 7773, 470),
(100844, 7773, 336),
(100845, 7773, 614),
(100846, 7773, 298),
(100847, 7773, 467),
(100848, 7773, 54),
(100849, 7774, 242),
(100850, 7774, 4),
(100851, 7775, 112),
(100852, 7775, 109),
(100853, 7775, 304),
(100854, 7775, 298),
(100855, 7775, 119),
(100856, 7775, 335),
(100857, 7776, 109),
(100858, 7776, 885),
(100859, 7776, 305),
(100860, 7776, 264),
(100861, 7777, 350),
(100862, 7778, 901),
(100863, 7778, 311),
(100864, 7778, 319),
(100865, 7778, 356),
(100866, 7779, 251),
(100867, 7779, 862),
(100868, 7779, 54),
(100869, 7779, 4),
(100870, 7779, 795),
(100871, 7779, 264),
(100872, 7780, 936),
(100873, 7780, 297),
(100874, 7780, 303),
(100875, 7780, 298),
(100876, 7780, 1105),
(100877, 7780, 54),
(100878, 7780, 795),
(100879, 7781, 963),
(100880, 7781, 614),
(100881, 7781, 1198),
(100882, 7781, 298),
(100883, 7781, 4),
(100884, 7781, 54),
(100885, 7781, 17),
(100886, 7781, 460),
(100887, 7781, 755),
(100888, 7782, 109),
(100889, 7782, 297),
(100890, 7782, 243),
(100891, 7782, 614),
(100892, 7782, 467),
(100893, 7782, 298),
(100894, 7782, 1268),
(100895, 7782, 4),
(100896, 7782, 248),
(100897, 7782, 335),
(100898, 7782, 470),
(100899, 7782, 549),
(100900, 7783, 901),
(100901, 7783, 443),
(100902, 7783, 305),
(100903, 7783, 877),
(100904, 7783, 551),
(100905, 7783, 795),
(100906, 7783, 1007),
(100907, 7783, 119),
(100908, 7783, 755),
(100909, 7783, 442),
(100910, 7783, 759),
(100911, 7783, 1166),
(100912, 7783, 614),
(100913, 7783, 356),
(100914, 7783, 440),
(100915, 7783, 264),
(100916, 7783, 549),
(100917, 7783, 616),
(100918, 7783, 360),
(100919, 7783, 916),
(100920, 7783, 559),
(100921, 7783, 927),
(100922, 7783, 797),
(100923, 7783, 457),
(100924, 7783, 944),
(100925, 7783, 460),
(100926, 7783, 118),
(100927, 7783, 553),
(100928, 7783, 359),
(100929, 7783, 467),
(100930, 7783, 54),
(100931, 7783, 508),
(100932, 7783, 115),
(100933, 7783, 109),
(100934, 7783, 315),
(100935, 7783, 468),
(100936, 7783, 1141),
(100937, 7783, 255),
(100938, 7783, 455),
(100939, 7783, 470),
(100940, 7783, 896),
(100941, 7783, 885),
(100942, 7783, 303),
(100943, 7783, 298),
(100944, 7783, 4),
(100945, 7783, 245),
(100946, 7783, 982),
(100947, 7783, 342),
(100948, 7783, 498),
(100949, 7783, 526),
(100950, 7783, 950),
(100951, 7783, 112),
(100952, 7783, 116),
(100953, 7783, 976),
(100954, 7783, 972),
(100955, 7783, 785),
(100956, 7783, 1201),
(100957, 7783, 114),
(100958, 7783, 540),
(100959, 7783, 1142),
(100960, 7783, 311),
(100961, 7783, 336),
(100962, 7783, 1167),
(100963, 7783, 861),
(100964, 7783, 993),
(100965, 7783, 120),
(100966, 7783, 446),
(100967, 7783, 1203),
(100968, 7784, 781),
(100969, 7784, 251),
(100970, 7784, 1167),
(100971, 7784, 605),
(100972, 7784, 1166),
(100973, 7784, 315),
(100974, 7784, 54),
(100975, 7784, 446),
(100976, 7784, 441),
(100977, 7784, 264),
(100978, 7785, 781),
(100979, 7785, 315),
(100980, 7785, 318),
(100981, 7785, 118),
(100982, 7785, 311),
(100983, 7785, 1166),
(100984, 7785, 614),
(100985, 7785, 298),
(100986, 7785, 54),
(100987, 7785, 617),
(100988, 7785, 317),
(100989, 7785, 478),
(100990, 7785, 264),
(100991, 7785, 549),
(100992, 7786, 950),
(100993, 7786, 1267),
(100994, 7786, 297),
(100995, 7786, 359),
(100996, 7786, 1270),
(100997, 7786, 248),
(100998, 7787, 109),
(100999, 7787, 248),
(101000, 7787, 335),
(101001, 7787, 470),
(101002, 7787, 297),
(101003, 7787, 243),
(101004, 7787, 614),
(101005, 7787, 467),
(101006, 7787, 298),
(101007, 7787, 617),
(101008, 7787, 4),
(101009, 7787, 478),
(101010, 7787, 1272),
(101011, 7787, 549),
(101012, 7788, 297),
(101013, 7788, 54),
(101014, 7788, 4),
(101015, 7788, 795),
(101016, 7789, 357),
(101017, 7789, 946),
(101018, 7789, 4),
(101019, 7789, 559),
(101020, 7789, 905),
(101021, 7790, 4),
(101022, 7790, 559),
(101023, 7791, 868),
(101024, 7791, 112),
(101025, 7791, 109),
(101026, 7791, 772),
(101027, 7791, 1201),
(101028, 7791, 54),
(101029, 7791, 957),
(101030, 7791, 264),
(101031, 7792, 901),
(101032, 7792, 360),
(101033, 7792, 900),
(101034, 7793, 616),
(101035, 7793, 749),
(101036, 7793, 976),
(101037, 7793, 305),
(101038, 7793, 1224),
(101039, 7793, 468),
(101040, 7793, 785),
(101041, 7793, 133),
(101042, 7793, 460),
(101043, 7793, 755),
(101044, 7793, 1230),
(101045, 7793, 336),
(101046, 7793, 885),
(101047, 7793, 303),
(101048, 7793, 614),
(101049, 7793, 298),
(101050, 7793, 617),
(101051, 7793, 54),
(101052, 7793, 41),
(101053, 7793, 526),
(101054, 7793, 549),
(101055, 7794, 456),
(101056, 7794, 782),
(101057, 7794, 1201),
(101058, 7794, 54),
(101059, 7794, 4),
(101060, 7794, 119),
(101061, 7795, 251),
(101062, 7795, 332),
(101063, 7795, 328),
(101064, 7795, 4),
(101065, 7796, 253),
(101066, 7796, 614),
(101067, 7796, 1201),
(101068, 7796, 617),
(101069, 7796, 457),
(101070, 7796, 460),
(101071, 7797, 109),
(101072, 7797, 749),
(101073, 7797, 243),
(101074, 7797, 614),
(101075, 7797, 298),
(101076, 7797, 4),
(101077, 7797, 540),
(101078, 7797, 1007),
(101079, 7797, 41),
(101080, 7797, 335),
(101081, 7797, 492),
(101082, 7798, 4),
(101083, 7798, 559),
(101084, 7799, 1201),
(101085, 7799, 884),
(101086, 7799, 264),
(101087, 7800, 612),
(101088, 7801, 230),
(101089, 7801, 225),
(101090, 7801, 228),
(101091, 7801, 209),
(101092, 7802, 109),
(101093, 7802, 35),
(101094, 7802, 551),
(101095, 7802, 305),
(101096, 7802, 877),
(101097, 7802, 468),
(101098, 7802, 938),
(101099, 7802, 119),
(101100, 7802, 473),
(101101, 7802, 455),
(101102, 7802, 1008),
(101103, 7802, 251),
(101104, 7802, 320),
(101105, 7802, 297),
(101106, 7802, 885),
(101107, 7802, 353),
(101108, 7802, 550),
(101109, 7802, 4),
(101110, 7802, 783),
(101111, 7802, 892),
(101112, 7802, 498),
(101113, 7802, 526),
(101114, 7802, 264),
(101115, 7802, 549),
(101116, 7802, 332),
(101117, 7802, 339),
(101118, 7802, 890),
(101119, 7802, 991),
(101120, 7802, 456),
(101121, 7802, 746),
(101122, 7802, 1201),
(101123, 7802, 114),
(101124, 7802, 540),
(101125, 7802, 457),
(101126, 7802, 971),
(101127, 7802, 460),
(101128, 7802, 311),
(101129, 7802, 328),
(101130, 7802, 301),
(101131, 7802, 54),
(101132, 7802, 617),
(101133, 7802, 508),
(101134, 7803, 862),
(101135, 7803, 877),
(101136, 7803, 305),
(101137, 7803, 938),
(101138, 7803, 795),
(101139, 7803, 119),
(101140, 7803, 1007),
(101141, 7803, 755),
(101142, 7803, 967),
(101143, 7803, 251),
(101144, 7803, 1166),
(101145, 7803, 614),
(101146, 7803, 1270),
(101147, 7803, 892),
(101148, 7803, 264),
(101149, 7803, 549),
(101150, 7803, 339),
(101151, 7803, 360),
(101152, 7803, 460),
(101153, 7803, 964),
(101154, 7803, 1267),
(101155, 7803, 359),
(101156, 7803, 886),
(101157, 7803, 54),
(101158, 7803, 617),
(101159, 7803, 508),
(101160, 7803, 968),
(101161, 7803, 109),
(101162, 7803, 1269),
(101163, 7803, 468),
(101164, 7803, 1268),
(101165, 7803, 473),
(101166, 7803, 896),
(101167, 7803, 885),
(101168, 7803, 550),
(101169, 7803, 4),
(101170, 7803, 342),
(101171, 7803, 498),
(101172, 7803, 526),
(101173, 7803, 950),
(101174, 7803, 781),
(101175, 7803, 332),
(101176, 7803, 113),
(101177, 7803, 112),
(101178, 7803, 749),
(101179, 7803, 116),
(101180, 7803, 991),
(101181, 7803, 1201),
(101182, 7803, 785),
(101183, 7803, 242),
(101184, 7803, 1000),
(101185, 7803, 114),
(101186, 7803, 540),
(101187, 7803, 500),
(101188, 7803, 336),
(101189, 7803, 1167),
(101190, 7803, 993),
(101191, 7803, 769),
(101192, 7803, 304),
(101193, 7803, 478),
(101194, 7803, 41),
(101195, 7804, 963),
(101196, 7804, 616),
(101197, 7804, 976),
(101198, 7804, 119),
(101199, 7804, 460),
(101200, 7804, 755),
(101201, 7804, 550),
(101202, 7804, 614),
(101203, 7804, 303),
(101204, 7804, 1198),
(101205, 7804, 298),
(101206, 7804, 4),
(101207, 7804, 54),
(101208, 7804, 17),
(101209, 7805, 949),
(101210, 7805, 877),
(101211, 7805, 264),
(101212, 7806, 1113),
(101213, 7806, 1167),
(101214, 7806, 1166),
(101215, 7806, 885),
(101216, 7806, 551),
(101217, 7806, 305),
(101218, 7806, 468);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(101219, 7806, 508),
(101220, 7806, 987),
(101221, 7807, 109),
(101222, 7807, 315),
(101223, 7807, 305),
(101224, 7807, 1201),
(101225, 7807, 311),
(101226, 7807, 896),
(101227, 7807, 993),
(101228, 7807, 885),
(101229, 7807, 886),
(101230, 7807, 508),
(101231, 7807, 317),
(101232, 7807, 860),
(101233, 7807, 342),
(101234, 7807, 264),
(101235, 7808, 109),
(101236, 7808, 885),
(101237, 7808, 243),
(101238, 7808, 305),
(101239, 7808, 1201),
(101240, 7808, 4),
(101241, 7808, 335),
(101242, 7809, 116),
(101243, 7809, 297),
(101244, 7809, 54),
(101245, 7809, 4),
(101246, 7809, 795),
(101247, 7810, 862),
(101248, 7810, 109),
(101249, 7810, 264),
(101250, 7811, 32),
(101251, 7811, 946),
(101252, 7811, 4),
(101253, 7812, 305),
(101254, 7812, 468),
(101255, 7812, 795),
(101256, 7812, 119),
(101257, 7812, 914),
(101258, 7812, 470),
(101259, 7812, 755),
(101260, 7812, 885),
(101261, 7812, 303),
(101262, 7812, 1154),
(101263, 7812, 614),
(101264, 7812, 298),
(101265, 7812, 526),
(101266, 7812, 549),
(101267, 7812, 616),
(101268, 7812, 112),
(101269, 7812, 749),
(101270, 7812, 785),
(101271, 7812, 336),
(101272, 7812, 467),
(101273, 7812, 617),
(101274, 7812, 54),
(101275, 7812, 41),
(101276, 7812, 481),
(101277, 7813, 1118),
(101278, 7813, 1202),
(101279, 7813, 298),
(101280, 7813, 508),
(101281, 7813, 987),
(101282, 7814, 612),
(101283, 7815, 336),
(101284, 7815, 116),
(101285, 7815, 614),
(101286, 7815, 298),
(101287, 7815, 785),
(101288, 7815, 467),
(101289, 7815, 54),
(101290, 7815, 617),
(101291, 7815, 755),
(101292, 7815, 460),
(101293, 7815, 470),
(101294, 7815, 549),
(101295, 7816, 339),
(101296, 7816, 1202),
(101297, 7816, 785),
(101298, 7816, 460),
(101299, 7816, 336),
(101300, 7816, 253),
(101301, 7816, 614),
(101302, 7816, 467),
(101303, 7816, 298),
(101304, 7816, 617),
(101305, 7816, 54),
(101306, 7816, 478),
(101307, 7816, 892),
(101308, 7817, 109),
(101309, 7817, 243),
(101310, 7817, 242),
(101311, 7817, 4),
(101312, 7817, 335),
(101313, 7818, 616),
(101314, 7818, 976),
(101315, 7818, 1258),
(101316, 7818, 785),
(101317, 7818, 460),
(101318, 7818, 470),
(101319, 7818, 755),
(101320, 7818, 336),
(101321, 7818, 303),
(101322, 7818, 614),
(101323, 7818, 467),
(101324, 7818, 298),
(101325, 7818, 54),
(101326, 7819, 936),
(101327, 7819, 315),
(101328, 7819, 551),
(101329, 7819, 1202),
(101330, 7819, 305),
(101331, 7819, 1201),
(101332, 7819, 311),
(101333, 7819, 984),
(101334, 7819, 861),
(101335, 7819, 885),
(101336, 7819, 4),
(101337, 7819, 508),
(101338, 7819, 994),
(101339, 7819, 264),
(101340, 7820, 901),
(101341, 7820, 1050),
(101342, 7820, 1259),
(101343, 7820, 551),
(101344, 7820, 1202),
(101345, 7820, 305),
(101346, 7820, 795),
(101347, 7820, 613),
(101348, 7820, 133),
(101349, 7820, 755),
(101350, 7820, 1169),
(101351, 7820, 1048),
(101352, 7820, 1230),
(101353, 7820, 1242),
(101354, 7820, 1166),
(101355, 7820, 614),
(101356, 7820, 786),
(101357, 7820, 1198),
(101358, 7820, 17),
(101359, 7820, 903),
(101360, 7820, 1168),
(101361, 7820, 549),
(101362, 7820, 327),
(101363, 7820, 616),
(101364, 7820, 1224),
(101365, 7820, 460),
(101366, 7820, 175),
(101367, 7820, 12),
(101368, 7820, 497),
(101369, 7820, 467),
(101370, 7820, 54),
(101371, 7820, 508),
(101372, 7820, 963),
(101373, 7820, 974),
(101374, 7820, 109),
(101375, 7820, 986),
(101376, 7820, 315),
(101377, 7820, 468),
(101378, 7820, 483),
(101379, 7820, 470),
(101380, 7820, 1049),
(101381, 7820, 900),
(101382, 7820, 885),
(101383, 7820, 550),
(101384, 7820, 298),
(101385, 7820, 4),
(101386, 7820, 317),
(101387, 7820, 962),
(101388, 7820, 781),
(101389, 7820, 116),
(101390, 7820, 1250),
(101391, 7820, 1258),
(101392, 7820, 976),
(101393, 7820, 1201),
(101394, 7820, 337),
(101395, 7820, 1216),
(101396, 7820, 902),
(101397, 7820, 22),
(101398, 7820, 1246),
(101399, 7820, 1167),
(101400, 7820, 336),
(101401, 7820, 1238),
(101402, 7821, 963),
(101403, 7821, 109),
(101404, 7821, 468),
(101405, 7821, 613),
(101406, 7821, 755),
(101407, 7821, 470),
(101408, 7821, 1169),
(101409, 7821, 1166),
(101410, 7821, 253),
(101411, 7821, 243),
(101412, 7821, 614),
(101413, 7821, 298),
(101414, 7821, 4),
(101415, 7821, 498),
(101416, 7821, 1168),
(101417, 7821, 549),
(101418, 7821, 525),
(101419, 7821, 112),
(101420, 7821, 1171),
(101421, 7821, 116),
(101422, 7821, 1258),
(101423, 7821, 785),
(101424, 7821, 1201),
(101425, 7821, 1170),
(101426, 7821, 114),
(101427, 7821, 1199),
(101428, 7821, 460),
(101429, 7821, 335),
(101430, 7821, 476),
(101431, 7821, 1172),
(101432, 7821, 336),
(101433, 7821, 1167),
(101434, 7821, 467),
(101435, 7821, 54),
(101436, 7822, 963),
(101437, 7822, 974),
(101438, 7822, 109),
(101439, 7822, 1269),
(101440, 7822, 351),
(101441, 7822, 305),
(101442, 7822, 468),
(101443, 7822, 1268),
(101444, 7822, 795),
(101445, 7822, 133),
(101446, 7822, 755),
(101447, 7822, 470),
(101448, 7822, 1230),
(101449, 7822, 885),
(101450, 7822, 550),
(101451, 7822, 614),
(101452, 7822, 1270),
(101453, 7822, 298),
(101454, 7822, 4),
(101455, 7822, 526),
(101456, 7822, 549),
(101457, 7822, 616),
(101458, 7822, 332),
(101459, 7822, 112),
(101460, 7822, 116),
(101461, 7822, 1224),
(101462, 7822, 785),
(101463, 7822, 1201),
(101464, 7822, 460),
(101465, 7822, 336),
(101466, 7822, 1267),
(101467, 7822, 467),
(101468, 7822, 886),
(101469, 7822, 54),
(101470, 7823, 109),
(101471, 7823, 264),
(101472, 7823, 867),
(101473, 7824, 4),
(101474, 7824, 559),
(101475, 7825, 612),
(101476, 7826, 443),
(101477, 7826, 1202),
(101478, 7826, 119),
(101479, 7826, 1007),
(101480, 7826, 442),
(101481, 7826, 243),
(101482, 7826, 123),
(101483, 7826, 614),
(101484, 7826, 1198),
(101485, 7826, 17),
(101486, 7826, 440),
(101487, 7826, 111),
(101488, 7826, 264),
(101489, 7826, 549),
(101490, 7826, 331),
(101491, 7826, 936),
(101492, 7826, 457),
(101493, 7826, 460),
(101494, 7826, 118),
(101495, 7826, 812),
(101496, 7826, 553),
(101497, 7826, 12),
(101498, 7826, 359),
(101499, 7826, 1018),
(101500, 7826, 54),
(101501, 7826, 617),
(101502, 7826, 780),
(101503, 7826, 968),
(101504, 7826, 1058),
(101505, 7826, 35),
(101506, 7826, 468),
(101507, 7826, 1141),
(101508, 7826, 166),
(101509, 7826, 550),
(101510, 7826, 298),
(101511, 7826, 4),
(101512, 7826, 498),
(101513, 7826, 950),
(101514, 7826, 940),
(101515, 7826, 438),
(101516, 7826, 525),
(101517, 7826, 112),
(101518, 7826, 749),
(101519, 7826, 748),
(101520, 7826, 972),
(101521, 7826, 11),
(101522, 7826, 1201),
(101523, 7826, 540),
(101524, 7826, 22),
(101525, 7826, 476),
(101526, 7826, 500),
(101527, 7826, 923),
(101528, 7826, 861),
(101529, 7826, 304),
(101530, 7826, 566),
(101531, 7826, 446),
(101532, 7826, 41),
(101533, 7826, 798),
(101534, 7827, 1167),
(101535, 7827, 900),
(101536, 7827, 32),
(101537, 7827, 359),
(101538, 7827, 356),
(101539, 7827, 4),
(101540, 7827, 1268),
(101541, 7827, 902),
(101542, 7828, 963),
(101543, 7828, 109),
(101544, 7828, 305),
(101545, 7828, 468),
(101546, 7828, 795),
(101547, 7828, 133),
(101548, 7828, 755),
(101549, 7828, 470),
(101550, 7828, 1230),
(101551, 7828, 885),
(101552, 7828, 614),
(101553, 7828, 1198),
(101554, 7828, 298),
(101555, 7828, 4),
(101556, 7828, 17),
(101557, 7828, 526),
(101558, 7828, 549),
(101559, 7828, 332),
(101560, 7828, 112),
(101561, 7828, 116),
(101562, 7828, 1224),
(101563, 7828, 785),
(101564, 7828, 1201),
(101565, 7828, 460),
(101566, 7828, 336),
(101567, 7828, 467),
(101568, 7828, 886),
(101569, 7828, 54),
(101570, 7829, 862),
(101571, 7829, 109),
(101572, 7829, 610),
(101573, 7829, 32),
(101574, 7829, 1202),
(101575, 7829, 305),
(101576, 7829, 468),
(101577, 7829, 232),
(101578, 7829, 795),
(101579, 7829, 119),
(101580, 7829, 967),
(101581, 7829, 1166),
(101582, 7829, 253),
(101583, 7829, 885),
(101584, 7829, 614),
(101585, 7829, 1198),
(101586, 7829, 298),
(101587, 7829, 4),
(101588, 7829, 17),
(101589, 7829, 892),
(101590, 7829, 264),
(101591, 7829, 526),
(101592, 7829, 549),
(101593, 7829, 23),
(101594, 7829, 27),
(101595, 7829, 950),
(101596, 7829, 112),
(101597, 7829, 206),
(101598, 7829, 339),
(101599, 7829, 116),
(101600, 7829, 784),
(101601, 7829, 785),
(101602, 7829, 114),
(101603, 7829, 22),
(101604, 7829, 460),
(101605, 7829, 1167),
(101606, 7829, 336),
(101607, 7829, 12),
(101608, 7829, 28),
(101609, 7829, 304),
(101610, 7829, 467),
(101611, 7829, 54),
(101612, 7829, 617),
(101613, 7829, 478),
(101614, 7830, 974),
(101615, 7830, 616),
(101616, 7830, 351),
(101617, 7830, 785),
(101618, 7830, 133),
(101619, 7830, 460),
(101620, 7830, 470),
(101621, 7830, 1227),
(101622, 7830, 336),
(101623, 7830, 1219),
(101624, 7830, 614),
(101625, 7830, 298),
(101626, 7830, 467),
(101627, 7830, 54),
(101628, 7830, 1218),
(101629, 7830, 1233),
(101630, 7831, 251),
(101631, 7831, 974),
(101632, 7831, 616),
(101633, 7831, 328),
(101634, 7831, 1270),
(101635, 7831, 617),
(101636, 7831, 4),
(101637, 7831, 349),
(101638, 7831, 460),
(101639, 7832, 1166),
(101640, 7832, 253),
(101641, 7832, 4),
(101642, 7832, 559),
(101643, 7833, 336),
(101644, 7833, 112),
(101645, 7833, 298),
(101646, 7833, 785),
(101647, 7833, 54),
(101648, 7833, 1236),
(101649, 7833, 248),
(101650, 7833, 755),
(101651, 7834, 4),
(101652, 7835, 206),
(101653, 7835, 225),
(101654, 7835, 815),
(101655, 7836, 4),
(101656, 7837, 22),
(101657, 7837, 175),
(101658, 7838, 963),
(101659, 7838, 305),
(101660, 7838, 468),
(101661, 7838, 483),
(101662, 7838, 795),
(101663, 7838, 613),
(101664, 7838, 133),
(101665, 7838, 935),
(101666, 7838, 755),
(101667, 7838, 470),
(101668, 7838, 1230),
(101669, 7838, 885),
(101670, 7838, 550),
(101671, 7838, 303),
(101672, 7838, 614),
(101673, 7838, 1198),
(101674, 7838, 298),
(101675, 7838, 4),
(101676, 7838, 17),
(101677, 7838, 549),
(101678, 7838, 616),
(101679, 7838, 976),
(101680, 7838, 1224),
(101681, 7838, 785),
(101682, 7838, 1201),
(101683, 7838, 1216),
(101684, 7838, 335),
(101685, 7838, 460),
(101686, 7838, 336),
(101687, 7838, 304),
(101688, 7838, 467),
(101689, 7838, 54),
(101690, 7839, 336),
(101691, 7839, 784),
(101692, 7839, 54),
(101693, 7840, 497),
(101694, 7840, 1201),
(101695, 7840, 4),
(101696, 7841, 950),
(101697, 7841, 901),
(101698, 7841, 109),
(101699, 7841, 551),
(101700, 7841, 305),
(101701, 7841, 877),
(101702, 7841, 468),
(101703, 7841, 987),
(101704, 7841, 1199),
(101705, 7841, 460),
(101706, 7841, 1167),
(101707, 7841, 984),
(101708, 7841, 359),
(101709, 7841, 885),
(101710, 7841, 614),
(101711, 7841, 617),
(101712, 7841, 957),
(101713, 7841, 508),
(101714, 7841, 264),
(101715, 7841, 526),
(101716, 7841, 549),
(101717, 7842, 357),
(101718, 7842, 877),
(101719, 7842, 1201),
(101720, 7842, 4),
(101721, 7842, 938),
(101722, 7842, 264),
(101723, 7843, 1167),
(101724, 7843, 900),
(101725, 7843, 1258),
(101726, 7843, 32),
(101727, 7843, 359),
(101728, 7843, 356),
(101729, 7843, 4),
(101730, 7843, 903),
(101731, 7844, 109),
(101732, 7844, 301),
(101733, 7844, 4),
(101734, 7844, 540),
(101735, 7844, 1007),
(101736, 7844, 549),
(101737, 7845, 1259),
(101738, 7845, 305),
(101739, 7845, 468),
(101740, 7845, 470),
(101741, 7845, 755),
(101742, 7845, 885),
(101743, 7845, 303),
(101744, 7845, 614),
(101745, 7845, 298),
(101746, 7845, 865),
(101747, 7845, 264),
(101748, 7845, 526),
(101749, 7845, 549),
(101750, 7845, 616),
(101751, 7845, 749),
(101752, 7845, 976),
(101753, 7845, 785),
(101754, 7845, 460),
(101755, 7845, 336),
(101756, 7845, 467),
(101757, 7845, 54),
(101758, 7845, 617),
(101759, 7845, 41),
(101760, 7845, 481),
(101761, 7846, 616),
(101762, 7846, 109),
(101763, 7846, 749),
(101764, 7846, 1258),
(101765, 7846, 119),
(101766, 7846, 755),
(101767, 7846, 470),
(101768, 7846, 336),
(101769, 7846, 1166),
(101770, 7846, 297),
(101771, 7846, 550),
(101772, 7846, 614),
(101773, 7846, 303),
(101774, 7846, 298),
(101775, 7846, 467),
(101776, 7846, 617),
(101777, 7846, 54),
(101778, 7846, 41),
(101779, 7846, 492),
(101780, 7846, 481),
(101781, 7847, 1201),
(101782, 7847, 255),
(101783, 7847, 4),
(101784, 7848, 991),
(101785, 7848, 885),
(101786, 7848, 551),
(101787, 7848, 305),
(101788, 7848, 468),
(101789, 7848, 1000),
(101790, 7848, 508),
(101791, 7848, 460),
(101792, 7848, 964),
(101793, 7849, 479),
(101794, 7850, 553),
(101795, 7850, 4),
(101796, 7850, 559),
(101797, 7850, 1011),
(101798, 7851, 442),
(101799, 7851, 1167),
(101800, 7851, 443),
(101801, 7851, 1166),
(101802, 7851, 243),
(101803, 7851, 769),
(101804, 7851, 1141),
(101805, 7851, 54),
(101806, 7851, 4),
(101807, 7851, 446),
(101808, 7852, 298),
(101809, 7852, 1268),
(101810, 7852, 248),
(101811, 7853, 901),
(101812, 7853, 1259),
(101813, 7853, 1050),
(101814, 7853, 443),
(101815, 7853, 32),
(101816, 7853, 1202),
(101817, 7853, 305),
(101818, 7853, 795),
(101819, 7853, 613),
(101820, 7853, 1007),
(101821, 7853, 119),
(101822, 7853, 133),
(101823, 7853, 755),
(101824, 7853, 1048),
(101825, 7853, 1230),
(101826, 7853, 442),
(101827, 7853, 1166),
(101828, 7853, 975),
(101829, 7853, 243),
(101830, 7853, 614),
(101831, 7853, 1198),
(101832, 7853, 779),
(101833, 7853, 17),
(101834, 7853, 440),
(101835, 7853, 549),
(101836, 7853, 616),
(101837, 7853, 456),
(101838, 7853, 1224),
(101839, 7853, 559),
(101840, 7853, 797),
(101841, 7853, 457),
(101842, 7853, 460),
(101843, 7853, 335),
(101844, 7853, 944),
(101845, 7853, 175),
(101846, 7853, 553),
(101847, 7853, 12),
(101848, 7853, 467),
(101849, 7853, 54),
(101850, 7853, 963),
(101851, 7853, 974),
(101852, 7853, 468),
(101853, 7853, 1141),
(101854, 7853, 439),
(101855, 7853, 455),
(101856, 7853, 470),
(101857, 7853, 1049),
(101858, 7853, 900),
(101859, 7853, 885),
(101860, 7853, 550),
(101861, 7853, 298),
(101862, 7853, 4),
(101863, 7853, 783),
(101864, 7853, 962),
(101865, 7853, 526),
(101866, 7853, 498),
(101867, 7853, 27),
(101868, 7853, 438),
(101869, 7853, 112),
(101870, 7853, 116),
(101871, 7853, 749),
(101872, 7853, 1258),
(101873, 7853, 976),
(101874, 7853, 11),
(101875, 7853, 785),
(101876, 7853, 1201),
(101877, 7853, 114),
(101878, 7853, 1216),
(101879, 7853, 540),
(101880, 7853, 1246),
(101881, 7853, 22),
(101882, 7853, 336),
(101883, 7853, 1167),
(101884, 7853, 1238),
(101885, 7853, 304),
(101886, 7853, 120),
(101887, 7853, 446),
(101888, 7853, 41),
(101889, 7854, 312),
(101890, 7854, 443),
(101891, 7854, 877),
(101892, 7854, 305),
(101893, 7854, 1202),
(101894, 7854, 938),
(101895, 7854, 314),
(101896, 7854, 119),
(101897, 7854, 1166),
(101898, 7854, 614),
(101899, 7854, 1105),
(101900, 7854, 440),
(101901, 7854, 264),
(101902, 7854, 331),
(101903, 7854, 936),
(101904, 7854, 745),
(101905, 7854, 797),
(101906, 7854, 457),
(101907, 7854, 971),
(101908, 7854, 460),
(101909, 7854, 118),
(101910, 7854, 925),
(101911, 7854, 359),
(101912, 7854, 886),
(101913, 7854, 617),
(101914, 7854, 54),
(101915, 7854, 508),
(101916, 7854, 787),
(101917, 7854, 441),
(101918, 7854, 109),
(101919, 7854, 315),
(101920, 7854, 35),
(101921, 7854, 468),
(101922, 7854, 297),
(101923, 7854, 353),
(101924, 7854, 885),
(101925, 7854, 298),
(101926, 7854, 498),
(101927, 7854, 950),
(101928, 7854, 525),
(101929, 7854, 332),
(101930, 7854, 112),
(101931, 7854, 1258),
(101932, 7854, 991),
(101933, 7854, 1201),
(101934, 7854, 1103),
(101935, 7854, 114),
(101936, 7854, 540),
(101937, 7854, 476),
(101938, 7854, 311),
(101939, 7854, 1167),
(101940, 7854, 605),
(101941, 7854, 319),
(101942, 7854, 304),
(101943, 7854, 1051),
(101944, 7854, 120),
(101945, 7854, 1005),
(101946, 7854, 1107),
(101947, 7854, 446),
(101948, 7855, 551),
(101949, 7855, 468),
(101950, 7855, 617),
(101951, 7855, 4),
(101952, 7855, 473),
(101953, 7855, 971),
(101954, 7855, 460),
(101955, 7855, 526),
(101956, 7856, 862),
(101957, 7856, 339),
(101958, 7856, 617),
(101959, 7856, 892),
(101960, 7856, 264),
(101961, 7857, 12),
(101962, 7857, 808),
(101963, 7857, 166),
(101964, 7857, 1198),
(101965, 7857, 4),
(101966, 7857, 17),
(101967, 7857, 22),
(101968, 7858, 4),
(101969, 7858, 559),
(101970, 7859, 612),
(101971, 7860, 320),
(101972, 7860, 890),
(101973, 7861, 901),
(101974, 7861, 109),
(101975, 7861, 1269),
(101976, 7861, 305),
(101977, 7861, 551),
(101978, 7861, 246),
(101979, 7861, 468),
(101980, 7861, 1268),
(101981, 7861, 613),
(101982, 7861, 247),
(101983, 7861, 470),
(101984, 7861, 482),
(101985, 7861, 945),
(101986, 7861, 900),
(101987, 7861, 253),
(101988, 7861, 885),
(101989, 7861, 243),
(101990, 7861, 550),
(101991, 7861, 614),
(101992, 7861, 1270),
(101993, 7861, 4),
(101994, 7861, 903),
(101995, 7861, 549),
(101996, 7861, 329),
(101997, 7861, 357),
(101998, 7861, 116),
(101999, 7861, 902),
(102000, 7861, 971),
(102001, 7861, 460),
(102002, 7861, 944),
(102003, 7861, 335),
(102004, 7861, 476),
(102005, 7861, 1267),
(102006, 7861, 359),
(102007, 7861, 328),
(102008, 7861, 617),
(102009, 7862, 862),
(102010, 7862, 877),
(102011, 7862, 305),
(102012, 7862, 938),
(102013, 7862, 795),
(102014, 7862, 119),
(102015, 7862, 1007),
(102016, 7862, 755),
(102017, 7862, 967),
(102018, 7862, 251),
(102019, 7862, 1166),
(102020, 7862, 614),
(102021, 7862, 1270),
(102022, 7862, 892),
(102023, 7862, 264),
(102024, 7862, 549),
(102025, 7862, 339),
(102026, 7862, 360),
(102027, 7862, 457),
(102028, 7862, 460),
(102029, 7862, 964),
(102030, 7862, 1267),
(102031, 7862, 359),
(102032, 7862, 886),
(102033, 7862, 54),
(102034, 7862, 617),
(102035, 7862, 508),
(102036, 7862, 968),
(102037, 7862, 109),
(102038, 7862, 1269),
(102039, 7862, 468),
(102040, 7862, 1268),
(102041, 7862, 473),
(102042, 7862, 896),
(102043, 7862, 885),
(102044, 7862, 550),
(102045, 7862, 4),
(102046, 7862, 342),
(102047, 7862, 498),
(102048, 7862, 526),
(102049, 7862, 950),
(102050, 7862, 781),
(102051, 7862, 332),
(102052, 7862, 113),
(102053, 7862, 112),
(102054, 7862, 749),
(102055, 7862, 116),
(102056, 7862, 991),
(102057, 7862, 1201),
(102058, 7862, 785),
(102059, 7862, 242),
(102060, 7862, 1000),
(102061, 7862, 114),
(102062, 7862, 540),
(102063, 7862, 500),
(102064, 7862, 336),
(102065, 7862, 1167),
(102066, 7862, 993),
(102067, 7862, 769),
(102068, 7862, 304),
(102069, 7862, 478),
(102070, 7862, 41),
(102071, 7863, 1058),
(102072, 7863, 877),
(102073, 7863, 114),
(102074, 7863, 119),
(102075, 7863, 755),
(102076, 7863, 920),
(102077, 7863, 297),
(102078, 7863, 353),
(102079, 7863, 359),
(102080, 7863, 303),
(102081, 7863, 304),
(102082, 7863, 298),
(102083, 7863, 54),
(102084, 7863, 317),
(102085, 7863, 264),
(102086, 7864, 950),
(102087, 7864, 762),
(102088, 7864, 968),
(102089, 7864, 525),
(102090, 7864, 972),
(102091, 7864, 468),
(102092, 7864, 1201),
(102093, 7864, 457),
(102094, 7864, 460),
(102095, 7864, 550),
(102096, 7864, 614),
(102097, 7864, 1057),
(102098, 7864, 54),
(102099, 7864, 549),
(102100, 7865, 885),
(102101, 7865, 551),
(102102, 7865, 305),
(102103, 7865, 468),
(102104, 7865, 886),
(102105, 7865, 470),
(102106, 7866, 968),
(102107, 7866, 1259),
(102108, 7866, 109),
(102109, 7866, 305),
(102110, 7866, 1202),
(102111, 7866, 551),
(102112, 7866, 468),
(102113, 7866, 946),
(102114, 7866, 483),
(102115, 7866, 795),
(102116, 7866, 613),
(102117, 7866, 470),
(102118, 7866, 755),
(102119, 7866, 863),
(102120, 7866, 885),
(102121, 7866, 243),
(102122, 7866, 550),
(102123, 7866, 303),
(102124, 7866, 614),
(102125, 7866, 298),
(102126, 7866, 4),
(102127, 7866, 264),
(102128, 7866, 498),
(102129, 7866, 526),
(102130, 7866, 549),
(102131, 7866, 616),
(102132, 7866, 112),
(102133, 7866, 749),
(102134, 7866, 976),
(102135, 7866, 1258),
(102136, 7866, 1201),
(102137, 7866, 785),
(102138, 7866, 335),
(102139, 7866, 460),
(102140, 7866, 336),
(102141, 7866, 304),
(102142, 7866, 467),
(102143, 7866, 617),
(102144, 7866, 54),
(102145, 7866, 41),
(102146, 7867, 332),
(102147, 7867, 862),
(102148, 7867, 109),
(102149, 7867, 339),
(102150, 7867, 116),
(102151, 7867, 304),
(102152, 7867, 4),
(102153, 7867, 317),
(102154, 7867, 892),
(102155, 7867, 264),
(102156, 7868, 1259),
(102157, 7868, 109),
(102158, 7868, 305),
(102159, 7868, 468),
(102160, 7868, 946),
(102161, 7868, 795),
(102162, 7868, 470),
(102163, 7868, 755),
(102164, 7868, 863),
(102165, 7868, 885),
(102166, 7868, 303),
(102167, 7868, 614),
(102168, 7868, 550),
(102169, 7868, 298),
(102170, 7868, 264),
(102171, 7868, 498),
(102172, 7868, 526),
(102173, 7868, 549),
(102174, 7868, 616),
(102175, 7868, 112),
(102176, 7868, 749),
(102177, 7868, 976),
(102178, 7868, 1258),
(102179, 7868, 785),
(102180, 7868, 460),
(102181, 7868, 336),
(102182, 7868, 304),
(102183, 7868, 467),
(102184, 7868, 617),
(102185, 7868, 54),
(102186, 7868, 41),
(102187, 7869, 874),
(102188, 7869, 319),
(102189, 7869, 264),
(102190, 7870, 109),
(102191, 7870, 443),
(102192, 7870, 1141),
(102193, 7870, 1007),
(102194, 7870, 455),
(102195, 7870, 442),
(102196, 7870, 1166),
(102197, 7870, 253),
(102198, 7870, 614),
(102199, 7870, 356),
(102200, 7870, 4),
(102201, 7870, 957),
(102202, 7870, 440),
(102203, 7870, 245),
(102204, 7870, 264),
(102205, 7870, 950),
(102206, 7870, 357),
(102207, 7870, 456),
(102208, 7870, 1201),
(102209, 7870, 559),
(102210, 7870, 797),
(102211, 7870, 540),
(102212, 7870, 457),
(102213, 7870, 460),
(102214, 7870, 553),
(102215, 7870, 1167),
(102216, 7870, 861),
(102217, 7870, 912),
(102218, 7870, 617),
(102219, 7870, 120),
(102220, 7870, 446),
(102221, 7871, 443),
(102222, 7871, 109),
(102223, 7871, 315),
(102224, 7871, 877),
(102225, 7871, 1202),
(102226, 7871, 1201),
(102227, 7871, 318),
(102228, 7871, 938),
(102229, 7871, 605),
(102230, 7871, 861),
(102231, 7871, 359),
(102232, 7871, 4),
(102233, 7871, 446),
(102234, 7871, 264),
(102235, 7871, 441),
(102236, 7872, 991),
(102237, 7872, 885),
(102238, 7872, 305),
(102239, 7872, 54),
(102240, 7872, 4),
(102241, 7872, 795),
(102242, 7872, 508),
(102243, 7872, 549),
(102244, 7873, 311),
(102245, 7873, 109),
(102246, 7873, 116),
(102247, 7873, 315),
(102248, 7873, 304),
(102249, 7873, 298),
(102250, 7874, 950),
(102251, 7874, 945),
(102252, 7874, 357),
(102253, 7874, 246),
(102254, 7874, 304),
(102255, 7875, 968),
(102256, 7875, 862),
(102257, 7875, 749),
(102258, 7875, 468),
(102259, 7875, 795),
(102260, 7875, 540),
(102261, 7875, 1007),
(102262, 7875, 460),
(102263, 7875, 251),
(102264, 7875, 54),
(102265, 7875, 41),
(102266, 7875, 264),
(102267, 7875, 526),
(102268, 7875, 549),
(102269, 7876, 228),
(102270, 7876, 216),
(102271, 7876, 175),
(102272, 7877, 166),
(102273, 7877, 225),
(102274, 7878, 320),
(102275, 7878, 890),
(102276, 7879, 112),
(102277, 7879, 109),
(102278, 7879, 243),
(102279, 7879, 4),
(102280, 7879, 335),
(102281, 7880, 936),
(102282, 7880, 614),
(102283, 7880, 304),
(102284, 7880, 298),
(102285, 7880, 617),
(102286, 7880, 54),
(102287, 7880, 460),
(102288, 7880, 755),
(102289, 7881, 206),
(102290, 7881, 22),
(102291, 7882, 4),
(102292, 7882, 559),
(102293, 7883, 610),
(102294, 7884, 1058),
(102295, 7884, 467),
(102296, 7884, 298),
(102297, 7884, 470),
(102298, 7885, 360),
(102299, 7885, 4),
(102300, 7886, 208),
(102301, 7887, 443),
(102302, 7887, 360),
(102303, 7887, 1202),
(102304, 7887, 559),
(102305, 7887, 797),
(102306, 7887, 902),
(102307, 7887, 540),
(102308, 7887, 457),
(102309, 7887, 1007),
(102310, 7887, 1142),
(102311, 7887, 944),
(102312, 7887, 442),
(102313, 7887, 553),
(102314, 7887, 359),
(102315, 7887, 4),
(102316, 7887, 120),
(102317, 7887, 440),
(102318, 7887, 446),
(102319, 7887, 903),
(102320, 7888, 304),
(102321, 7888, 299),
(102322, 7888, 617),
(102323, 7889, 1202),
(102324, 7889, 304),
(102325, 7889, 617),
(102326, 7889, 4),
(102327, 7889, 118),
(102328, 7889, 264),
(102329, 7890, 109),
(102330, 7890, 1269),
(102331, 7890, 248),
(102332, 7890, 335),
(102333, 7890, 470),
(102334, 7890, 297),
(102335, 7890, 243),
(102336, 7890, 614),
(102337, 7890, 467),
(102338, 7890, 298),
(102339, 7890, 617),
(102340, 7890, 4),
(102341, 7890, 478),
(102342, 7890, 549),
(102343, 7891, 360),
(102344, 7891, 359),
(102345, 7891, 356),
(102346, 7891, 1270),
(102347, 7891, 1268),
(102348, 7891, 902),
(102349, 7891, 944),
(102350, 7891, 903),
(102351, 7892, 1259),
(102352, 7892, 109),
(102353, 7892, 305),
(102354, 7892, 468),
(102355, 7892, 946),
(102356, 7892, 795),
(102357, 7892, 470),
(102358, 7892, 755),
(102359, 7892, 863),
(102360, 7892, 885),
(102361, 7892, 550),
(102362, 7892, 303),
(102363, 7892, 614),
(102364, 7892, 298),
(102365, 7892, 264),
(102366, 7892, 498),
(102367, 7892, 526),
(102368, 7892, 549),
(102369, 7892, 616),
(102370, 7892, 112),
(102371, 7892, 749),
(102372, 7892, 976),
(102373, 7892, 1258),
(102374, 7892, 785),
(102375, 7892, 460),
(102376, 7892, 336),
(102377, 7892, 304),
(102378, 7892, 467),
(102379, 7892, 617),
(102380, 7892, 54),
(102381, 7892, 41),
(102382, 7893, 442),
(102383, 7893, 112),
(102384, 7893, 109),
(102385, 7893, 243),
(102386, 7893, 1201),
(102387, 7893, 1141),
(102388, 7893, 330),
(102389, 7893, 255),
(102390, 7893, 4),
(102391, 7893, 446),
(102392, 7893, 1199),
(102393, 7894, 610),
(102394, 7895, 4),
(102395, 7895, 559),
(102396, 7896, 443),
(102397, 7896, 1141),
(102398, 7896, 449),
(102399, 7896, 451),
(102400, 7896, 442),
(102401, 7896, 614),
(102402, 7896, 1198),
(102403, 7896, 4),
(102404, 7896, 17),
(102405, 7896, 440),
(102406, 7896, 950),
(102407, 7896, 438),
(102408, 7896, 972),
(102409, 7896, 11),
(102410, 7896, 1201),
(102411, 7896, 22),
(102412, 7896, 457),
(102413, 7896, 1142),
(102414, 7896, 460),
(102415, 7896, 175),
(102416, 7896, 12),
(102417, 7896, 769),
(102418, 7896, 54),
(102419, 7896, 446),
(102420, 7897, 1063),
(102421, 7897, 115),
(102422, 7897, 443),
(102423, 7897, 47),
(102424, 7897, 32),
(102425, 7897, 1141),
(102426, 7897, 1062),
(102427, 7897, 1056),
(102428, 7897, 493),
(102429, 7897, 442),
(102430, 7897, 607),
(102431, 7897, 1166),
(102432, 7897, 1064),
(102433, 7897, 298),
(102434, 7897, 4),
(102435, 7897, 440),
(102436, 7897, 45),
(102437, 7897, 33),
(102438, 7897, 608),
(102439, 7897, 750),
(102440, 7897, 438),
(102441, 7897, 11),
(102442, 7897, 22),
(102443, 7897, 457),
(102444, 7897, 43),
(102445, 7897, 175),
(102446, 7897, 553),
(102447, 7897, 12),
(102448, 7897, 304),
(102449, 7897, 751),
(102450, 7897, 446),
(102451, 7897, 556),
(102452, 7898, 109),
(102453, 7898, 294),
(102454, 7899, 899),
(102455, 7899, 47),
(102456, 7899, 753),
(102457, 7900, 816),
(102458, 7900, 228),
(102459, 7900, 209),
(102460, 7900, 216),
(102461, 7900, 175),
(102462, 7901, 23),
(102463, 7901, 4),
(102464, 7901, 1170),
(102465, 7902, 4),
(102466, 7902, 559),
(102467, 7903, 1220),
(102468, 7903, 1227),
(102469, 7903, 1219),
(102470, 7903, 1218),
(102471, 7903, 133),
(102472, 7903, 1217),
(102473, 7904, 311),
(102474, 7904, 1167),
(102475, 7904, 243),
(102476, 7904, 614),
(102477, 7905, 339),
(102478, 7905, 304),
(102479, 7905, 1201),
(102480, 7905, 892),
(102481, 7905, 264),
(102482, 7906, 862),
(102483, 7906, 114),
(102484, 7906, 264),
(102485, 7907, 438),
(102486, 7907, 443),
(102487, 7907, 436),
(102488, 7907, 117),
(102489, 7907, 1201),
(102490, 7907, 1141),
(102491, 7907, 442),
(102492, 7907, 1167),
(102493, 7907, 435),
(102494, 7907, 309),
(102495, 7907, 1166),
(102496, 7907, 4),
(102497, 7907, 434),
(102498, 7907, 446),
(102499, 7907, 331),
(102500, 7908, 901),
(102501, 7908, 1167),
(102502, 7908, 32),
(102503, 7908, 4),
(102504, 7909, 112),
(102505, 7909, 1166),
(102506, 7909, 896),
(102507, 7909, 342),
(102508, 7909, 118),
(102509, 7909, 264),
(102510, 7910, 963),
(102511, 7910, 116),
(102512, 7910, 785),
(102513, 7910, 460),
(102514, 7910, 755),
(102515, 7910, 470),
(102516, 7910, 336),
(102517, 7910, 614),
(102518, 7910, 1198),
(102519, 7910, 298),
(102520, 7910, 467),
(102521, 7910, 4),
(102522, 7910, 54),
(102523, 7910, 17),
(102524, 7910, 549),
(102525, 7911, 868),
(102526, 7911, 875),
(102527, 7911, 443),
(102528, 7911, 109),
(102529, 7911, 116),
(102530, 7911, 1202),
(102531, 7911, 1201),
(102532, 7911, 1141),
(102533, 7911, 318),
(102534, 7911, 761),
(102535, 7911, 442),
(102536, 7911, 1143),
(102537, 7911, 769),
(102538, 7911, 54),
(102539, 7911, 446),
(102540, 7911, 264),
(102541, 7912, 952),
(102542, 7912, 1240),
(102543, 7913, 1261),
(102544, 7913, 443),
(102545, 7913, 305),
(102546, 7913, 1201),
(102547, 7913, 1141),
(102548, 7913, 250),
(102549, 7913, 311),
(102550, 7913, 442),
(102551, 7913, 885),
(102552, 7913, 769),
(102553, 7913, 54),
(102554, 7913, 865),
(102555, 7913, 446),
(102556, 7913, 264),
(102557, 7914, 360),
(102558, 7914, 900),
(102559, 7914, 4),
(102560, 7915, 4),
(102561, 7915, 559),
(102562, 7915, 1011),
(102563, 7916, 1220),
(102564, 7916, 963),
(102565, 7916, 1259),
(102566, 7916, 614),
(102567, 7916, 298),
(102568, 7916, 54),
(102569, 7916, 135),
(102570, 7916, 460),
(102571, 7916, 755),
(102572, 7917, 116),
(102573, 7917, 297),
(102574, 7917, 54),
(102575, 7917, 4),
(102576, 7917, 795),
(102577, 7918, 485),
(102578, 7918, 112),
(102579, 7918, 109),
(102580, 7918, 1202),
(102581, 7918, 1201),
(102582, 7918, 795),
(102583, 7918, 253),
(102584, 7918, 614),
(102585, 7918, 298),
(102586, 7918, 4),
(102587, 7918, 54),
(102588, 7918, 617),
(102589, 7918, 478),
(102590, 7918, 264),
(102591, 7919, 984),
(102592, 7919, 885),
(102593, 7919, 551),
(102594, 7919, 305),
(102595, 7919, 508),
(102596, 7919, 982),
(102597, 7919, 248),
(102598, 7919, 1279),
(102599, 7920, 901),
(102600, 7920, 1259),
(102601, 7920, 1050),
(102602, 7920, 443),
(102603, 7920, 32),
(102604, 7920, 305),
(102605, 7920, 31),
(102606, 7920, 551),
(102607, 7920, 1202),
(102608, 7920, 795),
(102609, 7920, 613),
(102610, 7920, 1007),
(102611, 7920, 248),
(102612, 7920, 133),
(102613, 7920, 935),
(102614, 7920, 755),
(102615, 7920, 1217),
(102616, 7920, 1048),
(102617, 7920, 1230),
(102618, 7920, 251),
(102619, 7920, 759),
(102620, 7920, 1166),
(102621, 7920, 975),
(102622, 7920, 243),
(102623, 7920, 614),
(102624, 7920, 1198),
(102625, 7920, 1270),
(102626, 7920, 17),
(102627, 7920, 440),
(102628, 7920, 349),
(102629, 7920, 264),
(102630, 7920, 549),
(102631, 7920, 616),
(102632, 7920, 1224),
(102633, 7920, 559),
(102634, 7920, 797),
(102635, 7920, 457),
(102636, 7920, 335),
(102637, 7920, 460),
(102638, 7920, 944),
(102639, 7920, 175),
(102640, 7920, 553),
(102641, 7920, 12),
(102642, 7920, 467),
(102643, 7920, 54),
(102644, 7920, 617),
(102645, 7920, 508),
(102646, 7920, 441),
(102647, 7920, 963),
(102648, 7920, 897),
(102649, 7920, 974),
(102650, 7920, 109),
(102651, 7920, 468),
(102652, 7920, 1268),
(102653, 7920, 439),
(102654, 7920, 470),
(102655, 7920, 1049),
(102656, 7920, 900),
(102657, 7920, 885),
(102658, 7920, 550),
(102659, 7920, 303),
(102660, 7920, 298),
(102661, 7920, 4),
(102662, 7920, 783),
(102663, 7920, 962),
(102664, 7920, 982),
(102665, 7920, 342),
(102666, 7920, 526),
(102667, 7920, 868),
(102668, 7920, 438),
(102669, 7920, 332),
(102670, 7920, 112),
(102671, 7920, 116),
(102672, 7920, 612),
(102673, 7920, 749),
(102674, 7920, 976),
(102675, 7920, 1258),
(102676, 7920, 991),
(102677, 7920, 11),
(102678, 7920, 785),
(102679, 7920, 1201),
(102680, 7920, 1216),
(102681, 7920, 540),
(102682, 7920, 1246),
(102683, 7920, 22),
(102684, 7920, 336),
(102685, 7920, 1167),
(102686, 7920, 605),
(102687, 7920, 861),
(102688, 7920, 1238),
(102689, 7920, 328),
(102690, 7920, 304),
(102691, 7920, 120),
(102692, 7920, 446),
(102693, 7920, 41),
(102694, 7921, 974),
(102695, 7921, 963),
(102696, 7921, 109),
(102697, 7921, 1269),
(102698, 7921, 351),
(102699, 7921, 305),
(102700, 7921, 468),
(102701, 7921, 795),
(102702, 7921, 133),
(102703, 7921, 470),
(102704, 7921, 755),
(102705, 7921, 1230),
(102706, 7921, 885),
(102707, 7921, 550),
(102708, 7921, 614),
(102709, 7921, 1198),
(102710, 7921, 298),
(102711, 7921, 4),
(102712, 7921, 17),
(102713, 7921, 526),
(102714, 7921, 549),
(102715, 7921, 616),
(102716, 7921, 332),
(102717, 7921, 112),
(102718, 7921, 116),
(102719, 7921, 1224),
(102720, 7921, 785),
(102721, 7921, 1201),
(102722, 7921, 460),
(102723, 7921, 336),
(102724, 7921, 1267),
(102725, 7921, 467),
(102726, 7921, 886),
(102727, 7921, 54),
(102728, 7922, 1167),
(102729, 7922, 32),
(102730, 7922, 4),
(102731, 7923, 616),
(102732, 7923, 109),
(102733, 7923, 305),
(102734, 7923, 784),
(102735, 7923, 1201),
(102736, 7923, 484),
(102737, 7923, 118),
(102738, 7923, 335),
(102739, 7923, 336),
(102740, 7923, 253),
(102741, 7923, 885),
(102742, 7923, 243),
(102743, 7923, 303),
(102744, 7923, 614),
(102745, 7923, 1051),
(102746, 7923, 467),
(102747, 7923, 298),
(102748, 7923, 617),
(102749, 7923, 4),
(102750, 7923, 54),
(102751, 7923, 478),
(102752, 7923, 264),
(102753, 7923, 549),
(102754, 7924, 305),
(102755, 7924, 1202),
(102756, 7924, 551),
(102757, 7924, 468),
(102758, 7924, 938),
(102759, 7924, 613),
(102760, 7924, 755),
(102761, 7924, 470),
(102762, 7924, 297),
(102763, 7924, 885),
(102764, 7924, 243),
(102765, 7924, 550),
(102766, 7924, 614),
(102767, 7924, 1198),
(102768, 7924, 298),
(102769, 7924, 356),
(102770, 7924, 4),
(102771, 7924, 17),
(102772, 7924, 936),
(102773, 7924, 357),
(102774, 7924, 1201),
(102775, 7924, 540),
(102776, 7924, 460),
(102777, 7924, 476),
(102778, 7924, 359),
(102779, 7924, 304),
(102780, 7924, 617),
(102781, 7924, 54),
(102782, 7924, 1005),
(102783, 7925, 336),
(102784, 7925, 1271),
(102785, 7925, 297),
(102786, 7925, 785),
(102787, 7925, 54),
(102788, 7925, 248),
(102789, 7926, 950),
(102790, 7926, 781),
(102791, 7926, 357),
(102792, 7926, 315),
(102793, 7926, 877),
(102794, 7926, 1201),
(102795, 7926, 119),
(102796, 7926, 755),
(102797, 7926, 311),
(102798, 7926, 1166),
(102799, 7926, 297),
(102800, 7926, 353),
(102801, 7926, 4),
(102802, 7926, 54),
(102803, 7926, 317),
(102804, 7926, 264),
(102805, 7927, 901),
(102806, 7927, 963),
(102807, 7927, 443),
(102808, 7927, 1202),
(102809, 7927, 1007),
(102810, 7927, 470),
(102811, 7927, 755),
(102812, 7927, 815),
(102813, 7927, 1056),
(102814, 7927, 442),
(102815, 7927, 900),
(102816, 7927, 550),
(102817, 7927, 303),
(102818, 7927, 614),
(102819, 7927, 1198),
(102820, 7927, 298),
(102821, 7927, 356),
(102822, 7927, 4),
(102823, 7927, 17),
(102824, 7927, 440),
(102825, 7927, 438),
(102826, 7927, 616),
(102827, 7927, 360),
(102828, 7927, 357),
(102829, 7927, 976),
(102830, 7927, 11),
(102831, 7927, 785),
(102832, 7927, 559),
(102833, 7927, 797),
(102834, 7927, 540),
(102835, 7927, 22),
(102836, 7927, 457),
(102837, 7927, 1142),
(102838, 7927, 460),
(102839, 7927, 175),
(102840, 7927, 336),
(102841, 7927, 553),
(102842, 7927, 12),
(102843, 7927, 467),
(102844, 7927, 54),
(102845, 7927, 120),
(102846, 7927, 446),
(102847, 7928, 109),
(102848, 7928, 357),
(102849, 7928, 877),
(102850, 7928, 1202),
(102851, 7928, 1201),
(102852, 7928, 938),
(102853, 7928, 264),
(102854, 7929, 1200),
(102855, 7929, 332),
(102856, 7929, 112),
(102857, 7929, 109),
(102858, 7929, 877),
(102859, 7929, 330),
(102860, 7929, 938),
(102861, 7929, 358),
(102862, 7929, 297),
(102863, 7929, 353),
(102864, 7929, 359),
(102865, 7929, 4),
(102866, 7929, 111),
(102867, 7929, 264),
(102868, 7930, 360),
(102869, 7930, 356),
(102870, 7930, 4),
(102871, 7930, 1268),
(102872, 7930, 944),
(102873, 7931, 442),
(102874, 7931, 443),
(102875, 7931, 1166),
(102876, 7931, 47),
(102877, 7931, 1141),
(102878, 7931, 751),
(102879, 7931, 446),
(102880, 7932, 4),
(102881, 7932, 559),
(102882, 7933, 32),
(102883, 7934, 901),
(102884, 7934, 360),
(102885, 7934, 356),
(102886, 7934, 4),
(102887, 7935, 109),
(102888, 7935, 877),
(102889, 7935, 953),
(102890, 7935, 305),
(102891, 7935, 1201),
(102892, 7935, 938),
(102893, 7935, 336),
(102894, 7935, 1278),
(102895, 7935, 359),
(102896, 7935, 885),
(102897, 7935, 328),
(102898, 7935, 298),
(102899, 7935, 264),
(102900, 7936, 4),
(102901, 7936, 559),
(102902, 7937, 612),
(102903, 7938, 320),
(102904, 7938, 339),
(102905, 7938, 890),
(102906, 7938, 301),
(102907, 7938, 114),
(102908, 7938, 892),
(102909, 7939, 963),
(102910, 7939, 109),
(102911, 7939, 443),
(102912, 7939, 1141),
(102913, 7939, 228),
(102914, 7939, 209),
(102915, 7939, 1007),
(102916, 7939, 455),
(102917, 7939, 755),
(102918, 7939, 1056),
(102919, 7939, 442),
(102920, 7939, 1166),
(102921, 7939, 253),
(102922, 7939, 614),
(102923, 7939, 1198),
(102924, 7939, 298),
(102925, 7939, 4),
(102926, 7939, 957),
(102927, 7939, 225),
(102928, 7939, 17),
(102929, 7939, 440),
(102930, 7939, 216),
(102931, 7939, 264),
(102932, 7939, 27),
(102933, 7939, 950),
(102934, 7939, 438),
(102935, 7939, 206),
(102936, 7939, 456),
(102937, 7939, 11),
(102938, 7939, 1201),
(102939, 7939, 559),
(102940, 7939, 540),
(102941, 7939, 22),
(102942, 7939, 457),
(102943, 7939, 460),
(102944, 7939, 1167),
(102945, 7939, 553),
(102946, 7939, 12),
(102947, 7939, 769),
(102948, 7939, 54),
(102949, 7939, 617),
(102950, 7939, 446),
(102951, 7940, 251),
(102952, 7940, 1166),
(102953, 7940, 118),
(102954, 7940, 264),
(102955, 7941, 974),
(102956, 7941, 963),
(102957, 7941, 116),
(102958, 7941, 785),
(102959, 7941, 1216),
(102960, 7941, 133),
(102961, 7941, 460),
(102962, 7941, 470),
(102963, 7941, 755),
(102964, 7941, 1217),
(102965, 7941, 336),
(102966, 7941, 1219),
(102967, 7941, 550),
(102968, 7941, 614),
(102969, 7941, 1198),
(102970, 7941, 298),
(102971, 7941, 467),
(102972, 7941, 4),
(102973, 7941, 54),
(102974, 7941, 17),
(102975, 7941, 1218),
(102976, 7941, 549),
(102977, 7942, 901),
(102978, 7942, 109),
(102979, 7942, 443),
(102980, 7942, 1202),
(102981, 7942, 1141),
(102982, 7942, 1007),
(102983, 7942, 455),
(102984, 7942, 442),
(102985, 7942, 1166),
(102986, 7942, 253),
(102987, 7942, 614),
(102988, 7942, 356),
(102989, 7942, 4),
(102990, 7942, 957),
(102991, 7942, 440),
(102992, 7942, 264),
(102993, 7942, 950),
(102994, 7942, 360),
(102995, 7942, 456),
(102996, 7942, 559),
(102997, 7942, 797),
(102998, 7942, 540),
(102999, 7942, 457),
(103000, 7942, 1142),
(103001, 7942, 944),
(103002, 7942, 460),
(103003, 7942, 553),
(103004, 7942, 1167),
(103005, 7942, 861),
(103006, 7942, 617),
(103007, 7942, 120),
(103008, 7942, 446),
(103009, 7943, 4),
(103010, 7943, 559),
(103011, 7944, 553),
(103012, 7944, 566),
(103013, 7944, 1018),
(103014, 7944, 1198),
(103015, 7945, 1113),
(103016, 7945, 551),
(103017, 7945, 1202),
(103018, 7945, 987),
(103019, 7945, 335),
(103020, 7945, 1118),
(103021, 7945, 251),
(103022, 7945, 1167),
(103023, 7945, 1166),
(103024, 7945, 614),
(103025, 7945, 304),
(103026, 7945, 298),
(103027, 7945, 617),
(103028, 7945, 478),
(103029, 7945, 508),
(103030, 7946, 109),
(103031, 7946, 298),
(103032, 7946, 264),
(103033, 7947, 899),
(103034, 7947, 109),
(103035, 7947, 359),
(103036, 7947, 877),
(103037, 7947, 1201),
(103038, 7947, 938),
(103039, 7947, 119),
(103040, 7947, 264),
(103041, 7948, 553),
(103042, 7948, 4),
(103043, 7948, 559),
(103044, 7949, 963),
(103045, 7949, 109),
(103046, 7949, 351),
(103047, 7949, 551),
(103048, 7949, 305),
(103049, 7949, 877),
(103050, 7949, 468),
(103051, 7949, 795),
(103052, 7949, 755),
(103053, 7949, 470),
(103054, 7949, 297),
(103055, 7949, 885),
(103056, 7949, 353),
(103057, 7949, 614),
(103058, 7949, 303),
(103059, 7949, 298),
(103060, 7949, 4),
(103061, 7949, 1105),
(103062, 7949, 245),
(103063, 7949, 264),
(103064, 7949, 616),
(103065, 7949, 488),
(103066, 7949, 112),
(103067, 7949, 936),
(103068, 7949, 1258),
(103069, 7949, 784),
(103070, 7949, 484),
(103071, 7949, 785),
(103072, 7949, 114),
(103073, 7949, 460),
(103074, 7949, 336),
(103075, 7949, 1051),
(103076, 7949, 467),
(103077, 7949, 54),
(103078, 7949, 617),
(103079, 7950, 1200),
(103080, 7950, 312),
(103081, 7950, 315),
(103082, 7950, 305),
(103083, 7950, 551),
(103084, 7950, 795),
(103085, 7950, 938),
(103086, 7950, 755),
(103087, 7950, 885),
(103088, 7950, 303),
(103089, 7950, 614),
(103090, 7950, 298),
(103091, 7950, 4),
(103092, 7950, 982),
(103093, 7950, 240),
(103094, 7950, 616),
(103095, 7950, 525),
(103096, 7950, 357),
(103097, 7950, 976),
(103098, 7950, 460),
(103099, 7950, 311),
(103100, 7950, 336),
(103101, 7950, 853),
(103102, 7950, 359),
(103103, 7950, 618),
(103104, 7950, 328),
(103105, 7950, 467),
(103106, 7950, 617),
(103107, 7950, 54),
(103108, 7950, 508),
(103109, 7951, 311),
(103110, 7951, 950),
(103111, 7951, 1274),
(103112, 7951, 1271),
(103113, 7951, 357),
(103114, 7951, 877),
(103115, 7951, 953),
(103116, 7951, 304),
(103117, 7951, 133),
(103118, 7951, 264),
(103119, 7952, 901),
(103120, 7952, 485),
(103121, 7952, 109),
(103122, 7952, 315),
(103123, 7952, 551),
(103124, 7952, 877),
(103125, 7952, 468),
(103126, 7952, 795),
(103127, 7952, 251),
(103128, 7952, 1166),
(103129, 7952, 900),
(103130, 7952, 297),
(103131, 7952, 353),
(103132, 7952, 614),
(103133, 7952, 298),
(103134, 7952, 4),
(103135, 7952, 317),
(103136, 7952, 982),
(103137, 7952, 526),
(103138, 7952, 264),
(103139, 7952, 240),
(103140, 7952, 549),
(103141, 7952, 781),
(103142, 7952, 950),
(103143, 7952, 112),
(103144, 7952, 357),
(103145, 7952, 360),
(103146, 7952, 1201),
(103147, 7952, 540),
(103148, 7952, 118),
(103149, 7952, 311),
(103150, 7952, 1167),
(103151, 7952, 853),
(103152, 7952, 328),
(103153, 7952, 54),
(103154, 7952, 617),
(103155, 7952, 508),
(103156, 7952, 478),
(103157, 7952, 1005),
(103158, 7953, 442),
(103159, 7953, 320),
(103160, 7953, 336),
(103161, 7953, 1167),
(103162, 7953, 109),
(103163, 7953, 1166),
(103164, 7953, 891),
(103165, 7953, 885),
(103166, 7953, 305),
(103167, 7953, 446),
(103168, 7953, 1142),
(103169, 7954, 1259),
(103170, 7954, 305),
(103171, 7954, 468),
(103172, 7954, 795),
(103173, 7954, 119),
(103174, 7954, 914),
(103175, 7954, 470),
(103176, 7954, 755),
(103177, 7954, 885),
(103178, 7954, 303),
(103179, 7954, 1154),
(103180, 7954, 614),
(103181, 7954, 298),
(103182, 7954, 865),
(103183, 7954, 264),
(103184, 7954, 526),
(103185, 7954, 549),
(103186, 7954, 616),
(103187, 7954, 112),
(103188, 7954, 749),
(103189, 7954, 976),
(103190, 7954, 785),
(103191, 7954, 460),
(103192, 7954, 336),
(103193, 7954, 467),
(103194, 7954, 617),
(103195, 7954, 54),
(103196, 7954, 41),
(103197, 7954, 481),
(103198, 7955, 781),
(103199, 7955, 336),
(103200, 7955, 1271),
(103201, 7955, 297),
(103202, 7955, 54),
(103203, 7955, 248),
(103204, 7956, 553),
(103205, 7956, 1167),
(103206, 7956, 1166),
(103207, 7956, 253),
(103208, 7956, 4),
(103209, 7956, 559),
(103210, 7956, 1011),
(103211, 7957, 1220),
(103212, 7957, 974),
(103213, 7957, 616),
(103214, 7957, 116),
(103215, 7957, 976),
(103216, 7957, 785),
(103217, 7957, 460),
(103218, 7957, 470),
(103219, 7957, 755),
(103220, 7957, 336),
(103221, 7957, 550),
(103222, 7957, 614),
(103223, 7957, 1198),
(103224, 7957, 298),
(103225, 7957, 467),
(103226, 7957, 4),
(103227, 7957, 54),
(103228, 7957, 17),
(103229, 7957, 549),
(103230, 7958, 1258),
(103231, 7958, 769),
(103232, 7958, 54),
(103233, 7958, 119),
(103234, 7959, 1167),
(103235, 7959, 297),
(103236, 7959, 1269),
(103237, 7959, 359),
(103238, 7959, 877),
(103239, 7959, 1270),
(103240, 7959, 938),
(103241, 7959, 248),
(103242, 7959, 264),
(103243, 7960, 112),
(103244, 7960, 109),
(103245, 7960, 339),
(103246, 7960, 116),
(103247, 7960, 551),
(103248, 7960, 785),
(103249, 7960, 795),
(103250, 7960, 119),
(103251, 7960, 118),
(103252, 7960, 336),
(103253, 7960, 614),
(103254, 7960, 304),
(103255, 7960, 301),
(103256, 7960, 298),
(103257, 7960, 467),
(103258, 7960, 54),
(103259, 7960, 4),
(103260, 7960, 617),
(103261, 7960, 478),
(103262, 7960, 508),
(103263, 7960, 892),
(103264, 7960, 982),
(103265, 7960, 264),
(103266, 7961, 963),
(103267, 7961, 1258),
(103268, 7961, 885),
(103269, 7961, 305),
(103270, 7961, 614),
(103271, 7961, 298),
(103272, 7961, 617),
(103273, 7961, 54),
(103274, 7961, 460),
(103275, 7961, 755),
(103276, 7962, 243),
(103277, 7962, 1201),
(103278, 7962, 54),
(103279, 7962, 779),
(103280, 7962, 4),
(103281, 7962, 119),
(103282, 7963, 311),
(103283, 7963, 885),
(103284, 7963, 305),
(103285, 7963, 318),
(103286, 7964, 901),
(103287, 7964, 553),
(103288, 7964, 900),
(103289, 7964, 4),
(103290, 7964, 559),
(103291, 7965, 1166),
(103292, 7965, 253),
(103293, 7965, 4),
(103294, 7965, 559),
(103295, 7966, 781),
(103296, 7966, 311),
(103297, 7966, 1166),
(103298, 7966, 315),
(103299, 7966, 298),
(103300, 7966, 54),
(103301, 7966, 318),
(103302, 7966, 317),
(103303, 7966, 118),
(103304, 7966, 264),
(103305, 7967, 113),
(103306, 7967, 109),
(103307, 7967, 246),
(103308, 7967, 877),
(103309, 7967, 953),
(103310, 7967, 468),
(103311, 7967, 255),
(103312, 7967, 330),
(103313, 7967, 114),
(103314, 7967, 119),
(103315, 7967, 755),
(103316, 7967, 1167),
(103317, 7967, 1166),
(103318, 7967, 1267),
(103319, 7967, 297),
(103320, 7967, 984),
(103321, 7967, 353),
(103322, 7967, 298),
(103323, 7967, 4),
(103324, 7967, 54),
(103325, 7967, 508),
(103326, 7967, 264),
(103327, 7967, 549),
(103328, 7968, 116),
(103329, 7968, 297),
(103330, 7968, 54),
(103331, 7968, 4),
(103332, 7968, 795),
(103333, 7969, 442),
(103334, 7969, 443),
(103335, 7969, 1202),
(103336, 7969, 1201),
(103337, 7969, 1141),
(103338, 7969, 54),
(103339, 7969, 120),
(103340, 7969, 793),
(103341, 7969, 797),
(103342, 7969, 446),
(103343, 7970, 885),
(103344, 7970, 305),
(103345, 7970, 244),
(103346, 7971, 4),
(103347, 7971, 559),
(103348, 7972, 1167),
(103349, 7972, 109),
(103350, 7972, 255),
(103351, 7972, 4),
(103352, 7973, 950),
(103353, 7973, 1058),
(103354, 7973, 109),
(103355, 7973, 877),
(103356, 7973, 1056),
(103357, 7973, 920),
(103358, 7973, 297),
(103359, 7973, 353),
(103360, 7973, 359),
(103361, 7973, 614),
(103362, 7973, 304),
(103363, 7973, 264),
(103364, 7974, 4),
(103365, 7974, 559),
(103366, 7975, 781),
(103367, 7975, 485),
(103368, 7975, 315),
(103369, 7975, 551),
(103370, 7975, 318),
(103371, 7975, 118),
(103372, 7975, 311),
(103373, 7975, 1166),
(103374, 7975, 328),
(103375, 7975, 614),
(103376, 7975, 298),
(103377, 7975, 617),
(103378, 7975, 54),
(103379, 7975, 4),
(103380, 7975, 478),
(103381, 7975, 317),
(103382, 7975, 264),
(103383, 7975, 549),
(103384, 7976, 901),
(103385, 7976, 357),
(103386, 7976, 356),
(103387, 7976, 946),
(103388, 7976, 4),
(103389, 7976, 559),
(103390, 7977, 1201),
(103391, 7977, 617),
(103392, 7977, 4),
(103393, 7977, 938),
(103394, 7978, 109),
(103395, 7978, 305),
(103396, 7978, 877),
(103397, 7978, 551),
(103398, 7978, 756),
(103399, 7978, 468),
(103400, 7978, 905),
(103401, 7978, 470),
(103402, 7978, 755),
(103403, 7978, 984),
(103404, 7978, 885),
(103405, 7978, 303),
(103406, 7978, 614),
(103407, 7978, 298),
(103408, 7978, 1105),
(103409, 7978, 264),
(103410, 7978, 526),
(103411, 7978, 549),
(103412, 7978, 616),
(103413, 7978, 112),
(103414, 7978, 936),
(103415, 7978, 749),
(103416, 7978, 976),
(103417, 7978, 1258),
(103418, 7978, 460),
(103419, 7978, 304),
(103420, 7978, 467),
(103421, 7978, 617),
(103422, 7978, 54),
(103423, 7978, 508),
(103424, 7978, 41),
(103425, 7979, 1202),
(103426, 7979, 4),
(103427, 7979, 938),
(103428, 7980, 950),
(103429, 7980, 762),
(103430, 7980, 525),
(103431, 7980, 972),
(103432, 7980, 614),
(103433, 7980, 1057),
(103434, 7980, 468),
(103435, 7980, 1201),
(103436, 7980, 54),
(103437, 7980, 460),
(103438, 7980, 549),
(103439, 7981, 1165),
(103440, 7981, 1057),
(103441, 7981, 938),
(103442, 7981, 457),
(103443, 7981, 460),
(103444, 7981, 967),
(103445, 7982, 950),
(103446, 7982, 112),
(103447, 7982, 109),
(103448, 7982, 936),
(103449, 7982, 357),
(103450, 7982, 305),
(103451, 7982, 877),
(103452, 7982, 795),
(103453, 7982, 119),
(103454, 7982, 755),
(103455, 7982, 885),
(103456, 7982, 614),
(103457, 7982, 298),
(103458, 7982, 54),
(103459, 7982, 264),
(103460, 7983, 320),
(103461, 7983, 890),
(103462, 7984, 251),
(103463, 7984, 109),
(103464, 7984, 298),
(103465, 7984, 1201),
(103466, 7984, 526),
(103467, 7984, 549),
(103468, 7985, 109),
(103469, 7985, 443),
(103470, 7985, 1202),
(103471, 7985, 468),
(103472, 7985, 1141),
(103473, 7985, 938),
(103474, 7985, 1007),
(103475, 7985, 455),
(103476, 7985, 967),
(103477, 7985, 442),
(103478, 7985, 253),
(103479, 7985, 614),
(103480, 7985, 4),
(103481, 7985, 783),
(103482, 7985, 957),
(103483, 7985, 440),
(103484, 7985, 111),
(103485, 7985, 526),
(103486, 7985, 264),
(103487, 7985, 549),
(103488, 7985, 950),
(103489, 7985, 1258),
(103490, 7985, 456),
(103491, 7985, 1201),
(103492, 7985, 559),
(103493, 7985, 540),
(103494, 7985, 457),
(103495, 7985, 460),
(103496, 7985, 118),
(103497, 7985, 553),
(103498, 7985, 861),
(103499, 7985, 769),
(103500, 7985, 54),
(103501, 7985, 617),
(103502, 7985, 446),
(103503, 7986, 747),
(103504, 7986, 109),
(103505, 7986, 35),
(103506, 7986, 317),
(103507, 7987, 1259),
(103508, 7987, 616),
(103509, 7987, 112),
(103510, 7987, 749),
(103511, 7987, 305),
(103512, 7987, 785),
(103513, 7987, 1201),
(103514, 7987, 795),
(103515, 7987, 938),
(103516, 7987, 755),
(103517, 7987, 336),
(103518, 7987, 885),
(103519, 7987, 303),
(103520, 7987, 614),
(103521, 7987, 304),
(103522, 7987, 467),
(103523, 7987, 298),
(103524, 7987, 617),
(103525, 7987, 54),
(103526, 7987, 478),
(103527, 7987, 41),
(103528, 7987, 481),
(103529, 7988, 862),
(103530, 7988, 877),
(103531, 7988, 305),
(103532, 7988, 795),
(103533, 7988, 938),
(103534, 7988, 1007),
(103535, 7988, 119),
(103536, 7988, 755),
(103537, 7988, 967),
(103538, 7988, 251),
(103539, 7988, 1166),
(103540, 7988, 614),
(103541, 7988, 1270),
(103542, 7988, 892),
(103543, 7988, 264),
(103544, 7988, 549),
(103545, 7988, 339),
(103546, 7988, 360),
(103547, 7988, 460),
(103548, 7988, 964),
(103549, 7988, 1267),
(103550, 7988, 359),
(103551, 7988, 886),
(103552, 7988, 54),
(103553, 7988, 617),
(103554, 7988, 109),
(103555, 7988, 1269),
(103556, 7988, 468),
(103557, 7988, 1268),
(103558, 7988, 896),
(103559, 7988, 550),
(103560, 7988, 4),
(103561, 7988, 342),
(103562, 7988, 526),
(103563, 7988, 781),
(103564, 7988, 950),
(103565, 7988, 113),
(103566, 7988, 112),
(103567, 7988, 116),
(103568, 7988, 1201),
(103569, 7988, 785),
(103570, 7988, 1000),
(103571, 7988, 114),
(103572, 7988, 540),
(103573, 7988, 500),
(103574, 7988, 1167),
(103575, 7988, 336),
(103576, 7988, 304),
(103577, 7988, 769),
(103578, 7988, 478),
(103579, 7989, 109),
(103580, 7989, 315),
(103581, 7989, 304),
(103582, 7989, 298),
(103583, 7990, 950),
(103584, 7990, 115),
(103585, 7990, 109),
(103586, 7990, 456),
(103587, 7990, 468),
(103588, 7990, 1201),
(103589, 7990, 457),
(103590, 7990, 455),
(103591, 7990, 460),
(103592, 7990, 1166),
(103593, 7990, 253),
(103594, 7990, 614),
(103595, 7990, 4),
(103596, 7990, 617),
(103597, 7990, 957),
(103598, 7990, 264),
(103599, 7990, 526),
(103600, 7990, 549),
(103601, 7991, 336),
(103602, 7991, 112),
(103603, 7991, 303),
(103604, 7991, 785),
(103605, 7991, 54),
(103606, 7991, 795),
(103607, 7991, 119),
(103608, 7991, 914),
(103609, 7992, 109),
(103610, 7992, 305),
(103611, 7992, 1202),
(103612, 7992, 468),
(103613, 7992, 119),
(103614, 7992, 1008),
(103615, 7992, 470),
(103616, 7992, 1056),
(103617, 7992, 1166),
(103618, 7992, 253),
(103619, 7992, 885),
(103620, 7992, 614),
(103621, 7992, 1198),
(103622, 7992, 298),
(103623, 7992, 4),
(103624, 7992, 17),
(103625, 7992, 892),
(103626, 7992, 264),
(103627, 7992, 549),
(103628, 7992, 23),
(103629, 7992, 27),
(103630, 7992, 112),
(103631, 7992, 206),
(103632, 7992, 339),
(103633, 7992, 785),
(103634, 7992, 114),
(103635, 7992, 540),
(103636, 7992, 22),
(103637, 7992, 971),
(103638, 7992, 460),
(103639, 7992, 118),
(103640, 7992, 311),
(103641, 7992, 1167),
(103642, 7992, 336),
(103643, 7992, 12),
(103644, 7992, 28),
(103645, 7992, 301),
(103646, 7992, 304),
(103647, 7992, 467),
(103648, 7992, 617),
(103649, 7992, 54),
(103650, 7992, 508),
(103651, 7992, 478),
(103652, 7992, 990),
(103653, 7993, 109),
(103654, 7993, 115),
(103655, 7993, 503),
(103656, 7993, 35),
(103657, 7993, 877),
(103658, 7993, 468),
(103659, 7993, 938),
(103660, 7993, 119),
(103661, 7993, 473),
(103662, 7993, 1007),
(103663, 7993, 1008),
(103664, 7993, 967),
(103665, 7993, 297),
(103666, 7993, 981),
(103667, 7993, 614),
(103668, 7993, 298),
(103669, 7993, 783),
(103670, 7993, 4),
(103671, 7993, 892),
(103672, 7993, 498),
(103673, 7993, 264),
(103674, 7993, 526),
(103675, 7993, 549),
(103676, 7993, 502),
(103677, 7993, 112),
(103678, 7993, 357),
(103679, 7993, 339),
(103680, 7993, 746),
(103681, 7993, 784),
(103682, 7993, 1201),
(103683, 7993, 785),
(103684, 7993, 114),
(103685, 7993, 540),
(103686, 7993, 457),
(103687, 7993, 335),
(103688, 7993, 460),
(103689, 7993, 336),
(103690, 7993, 301),
(103691, 7993, 54),
(103692, 7993, 617),
(103693, 7993, 1005),
(103694, 7994, 4),
(103695, 7994, 559),
(103696, 7995, 862),
(103697, 7995, 328),
(103698, 7995, 550),
(103699, 7995, 114),
(103700, 7995, 540),
(103701, 7995, 457),
(103702, 7995, 473),
(103703, 7995, 1007),
(103704, 7995, 498),
(103705, 7995, 264),
(103706, 7995, 549),
(103707, 7996, 974),
(103708, 7996, 460),
(103709, 7997, 4),
(103710, 7997, 559),
(103711, 7998, 1166),
(103712, 7998, 32),
(103713, 7998, 4),
(103714, 7999, 336),
(103715, 7999, 112),
(103716, 7999, 115),
(103717, 7999, 297),
(103718, 7999, 339),
(103719, 7999, 784),
(103720, 7999, 301),
(103721, 7999, 54),
(103722, 7999, 892),
(103723, 8000, 109),
(103724, 8000, 116),
(103725, 8000, 1202),
(103726, 8000, 785),
(103727, 8000, 335),
(103728, 8000, 755),
(103729, 8000, 470),
(103730, 8000, 336),
(103731, 8000, 243),
(103732, 8000, 614),
(103733, 8000, 298),
(103734, 8000, 467),
(103735, 8000, 4),
(103736, 8000, 54),
(103737, 8001, 305),
(103738, 8001, 468),
(103739, 8001, 795),
(103740, 8001, 119),
(103741, 8001, 914),
(103742, 8001, 470),
(103743, 8001, 755),
(103744, 8001, 1217),
(103745, 8001, 885),
(103746, 8001, 303),
(103747, 8001, 1154),
(103748, 8001, 614),
(103749, 8001, 298),
(103750, 8001, 526),
(103751, 8001, 549),
(103752, 8001, 616),
(103753, 8001, 112),
(103754, 8001, 749),
(103755, 8001, 976),
(103756, 8001, 785),
(103757, 8001, 460),
(103758, 8001, 336),
(103759, 8001, 467),
(103760, 8001, 617),
(103761, 8001, 54),
(103762, 8001, 41),
(103763, 8002, 297),
(103764, 8002, 769),
(103765, 8002, 54),
(103766, 8002, 119),
(103767, 8003, 336),
(103768, 8003, 112),
(103769, 8003, 298),
(103770, 8003, 785),
(103771, 8003, 54),
(103772, 8003, 795),
(103773, 8003, 905),
(103774, 8004, 781),
(103775, 8004, 113),
(103776, 8004, 1166),
(103777, 8004, 243),
(103778, 8004, 1201),
(103779, 8004, 54),
(103780, 8004, 779),
(103781, 8004, 4),
(103782, 8004, 119),
(103783, 8005, 974),
(103784, 8005, 616),
(103785, 8005, 1269),
(103786, 8005, 351),
(103787, 8005, 785),
(103788, 8005, 133),
(103789, 8005, 460),
(103790, 8005, 470),
(103791, 8005, 336),
(103792, 8005, 1227),
(103793, 8005, 1267),
(103794, 8005, 1219),
(103795, 8005, 550),
(103796, 8005, 614),
(103797, 8005, 298),
(103798, 8005, 467),
(103799, 8005, 54),
(103800, 8005, 1218),
(103801, 8005, 1233),
(103802, 8006, 320),
(103803, 8006, 890),
(103804, 8007, 1167),
(103805, 8007, 112),
(103806, 8007, 896),
(103807, 8007, 342),
(103808, 8007, 118),
(103809, 8007, 264),
(103810, 8008, 442),
(103811, 8008, 116),
(103812, 8008, 861),
(103813, 8008, 1202),
(103814, 8008, 1201),
(103815, 8008, 1141),
(103816, 8008, 120),
(103817, 8008, 797),
(103818, 8008, 111),
(103819, 8008, 446),
(103820, 8008, 264),
(103821, 8009, 974),
(103822, 8009, 616),
(103823, 8009, 1050),
(103824, 8009, 116),
(103825, 8009, 976),
(103826, 8009, 351),
(103827, 8009, 785),
(103828, 8009, 460),
(103829, 8009, 470),
(103830, 8009, 755),
(103831, 8009, 1048),
(103832, 8009, 336),
(103833, 8009, 1049),
(103834, 8009, 550),
(103835, 8009, 614),
(103836, 8009, 1198),
(103837, 8009, 298),
(103838, 8009, 467),
(103839, 8009, 4),
(103840, 8009, 54),
(103841, 8009, 17),
(103842, 8009, 962),
(103843, 8009, 549),
(103844, 8010, 4),
(103845, 8010, 559);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(103846, 8011, 4),
(103847, 8011, 559),
(103848, 8012, 485),
(103849, 8012, 109),
(103850, 8012, 443),
(103851, 8012, 315),
(103852, 8012, 305),
(103853, 8012, 551),
(103854, 8012, 468),
(103855, 8012, 795),
(103856, 8012, 455),
(103857, 8012, 358),
(103858, 8012, 1166),
(103859, 8012, 253),
(103860, 8012, 885),
(103861, 8012, 614),
(103862, 8012, 298),
(103863, 8012, 4),
(103864, 8012, 1013),
(103865, 8012, 317),
(103866, 8012, 440),
(103867, 8012, 264),
(103868, 8012, 526),
(103869, 8012, 549),
(103870, 8012, 781),
(103871, 8012, 112),
(103872, 8012, 456),
(103873, 8012, 1201),
(103874, 8012, 797),
(103875, 8012, 457),
(103876, 8012, 971),
(103877, 8012, 460),
(103878, 8012, 118),
(103879, 8012, 867),
(103880, 8012, 311),
(103881, 8012, 553),
(103882, 8012, 1167),
(103883, 8012, 605),
(103884, 8012, 954),
(103885, 8012, 304),
(103886, 8012, 566),
(103887, 8012, 617),
(103888, 8012, 54),
(103889, 8012, 120),
(103890, 8012, 478),
(103891, 8012, 446),
(103892, 8012, 1203),
(103893, 8012, 441),
(103894, 8013, 974),
(103895, 8013, 109),
(103896, 8013, 551),
(103897, 8013, 305),
(103898, 8013, 468),
(103899, 8013, 795),
(103900, 8013, 119),
(103901, 8013, 251),
(103902, 8013, 1166),
(103903, 8013, 243),
(103904, 8013, 885),
(103905, 8013, 298),
(103906, 8013, 4),
(103907, 8013, 779),
(103908, 8013, 349),
(103909, 8013, 549),
(103910, 8013, 781),
(103911, 8013, 950),
(103912, 8013, 332),
(103913, 8013, 616),
(103914, 8013, 112),
(103915, 8013, 1281),
(103916, 8013, 749),
(103917, 8013, 991),
(103918, 8013, 1201),
(103919, 8013, 460),
(103920, 8013, 328),
(103921, 8013, 54),
(103922, 8013, 617),
(103923, 8013, 508),
(103924, 8013, 1277),
(103925, 8013, 41),
(103926, 8014, 974),
(103927, 8014, 963),
(103928, 8014, 109),
(103929, 8014, 305),
(103930, 8014, 468),
(103931, 8014, 795),
(103932, 8014, 133),
(103933, 8014, 470),
(103934, 8014, 755),
(103935, 8014, 1217),
(103936, 8014, 1230),
(103937, 8014, 885),
(103938, 8014, 550),
(103939, 8014, 614),
(103940, 8014, 1198),
(103941, 8014, 298),
(103942, 8014, 4),
(103943, 8014, 17),
(103944, 8014, 1233),
(103945, 8014, 526),
(103946, 8014, 549),
(103947, 8014, 332),
(103948, 8014, 112),
(103949, 8014, 116),
(103950, 8014, 1224),
(103951, 8014, 785),
(103952, 8014, 1201),
(103953, 8014, 1216),
(103954, 8014, 460),
(103955, 8014, 1227),
(103956, 8014, 336),
(103957, 8014, 1219),
(103958, 8014, 467),
(103959, 8014, 886),
(103960, 8014, 54),
(103961, 8014, 1218),
(103962, 8015, 1167),
(103963, 8015, 443),
(103964, 8015, 112),
(103965, 8015, 109),
(103966, 8015, 1166),
(103967, 8015, 861),
(103968, 8015, 446),
(103969, 8015, 264),
(103970, 8015, 441),
(103971, 8016, 862),
(103972, 8016, 109),
(103973, 8016, 1269),
(103974, 8016, 305),
(103975, 8016, 468),
(103976, 8016, 1268),
(103977, 8016, 795),
(103978, 8016, 119),
(103979, 8016, 755),
(103980, 8016, 251),
(103981, 8016, 614),
(103982, 8016, 1270),
(103983, 8016, 4),
(103984, 8016, 892),
(103985, 8016, 264),
(103986, 8016, 549),
(103987, 8016, 950),
(103988, 8016, 113),
(103989, 8016, 112),
(103990, 8016, 339),
(103991, 8016, 116),
(103992, 8016, 360),
(103993, 8016, 785),
(103994, 8016, 1000),
(103995, 8016, 460),
(103996, 8016, 964),
(103997, 8016, 336),
(103998, 8016, 1267),
(103999, 8016, 359),
(104000, 8016, 769),
(104001, 8016, 304),
(104002, 8016, 886),
(104003, 8016, 54),
(104004, 8016, 617),
(104005, 8016, 478),
(104006, 8017, 485),
(104007, 8017, 315),
(104008, 8017, 551),
(104009, 8017, 468),
(104010, 8017, 795),
(104011, 8017, 1166),
(104012, 8017, 896),
(104013, 8017, 614),
(104014, 8017, 298),
(104015, 8017, 4),
(104016, 8017, 317),
(104017, 8017, 111),
(104018, 8017, 342),
(104019, 8017, 264),
(104020, 8017, 526),
(104021, 8017, 549),
(104022, 8017, 781),
(104023, 8017, 1201),
(104024, 8017, 318),
(104025, 8017, 114),
(104026, 8017, 118),
(104027, 8017, 311),
(104028, 8017, 328),
(104029, 8017, 993),
(104030, 8017, 54),
(104031, 8017, 617),
(104032, 8017, 508),
(104033, 8017, 478),
(104034, 8018, 1275),
(104035, 8018, 885),
(104036, 8018, 305),
(104037, 8018, 508),
(104038, 8018, 982),
(104039, 8018, 248),
(104040, 8019, 901),
(104041, 8019, 360),
(104042, 8019, 356),
(104043, 8019, 4),
(104044, 8020, 357),
(104045, 8020, 936),
(104046, 8020, 1258),
(104047, 8020, 885),
(104048, 8020, 614),
(104049, 8020, 305),
(104050, 8020, 298),
(104051, 8020, 54),
(104052, 8020, 905),
(104053, 8020, 755),
(104054, 8020, 1056),
(104055, 8021, 950),
(104056, 8021, 1201),
(104057, 8021, 938),
(104058, 8021, 540),
(104059, 8021, 1007),
(104060, 8021, 118),
(104061, 8021, 460),
(104062, 8021, 861),
(104063, 8021, 614),
(104064, 8021, 617),
(104065, 8021, 264),
(104066, 8021, 549),
(104067, 8022, 251),
(104068, 8022, 336),
(104069, 8022, 109),
(104070, 8022, 328),
(104071, 8022, 1201),
(104072, 8022, 4),
(104073, 8023, 862),
(104074, 8023, 112),
(104075, 8023, 109),
(104076, 8023, 339),
(104077, 8023, 1201),
(104078, 8023, 119),
(104079, 8023, 755),
(104080, 8023, 460),
(104081, 8023, 311),
(104082, 8023, 253),
(104083, 8023, 614),
(104084, 8023, 957),
(104085, 8023, 54),
(104086, 8023, 617),
(104087, 8023, 892),
(104088, 8023, 264),
(104089, 8023, 549),
(104090, 8024, 551),
(104091, 8024, 305),
(104092, 8024, 486),
(104093, 8024, 468),
(104094, 8024, 1007),
(104095, 8024, 248),
(104096, 8024, 755),
(104097, 8024, 470),
(104098, 8024, 1166),
(104099, 8024, 885),
(104100, 8024, 550),
(104101, 8024, 614),
(104102, 8024, 298),
(104103, 8024, 549),
(104104, 8024, 781),
(104105, 8024, 112),
(104106, 8024, 936),
(104107, 8024, 785),
(104108, 8024, 540),
(104109, 8024, 1236),
(104110, 8024, 971),
(104111, 8024, 460),
(104112, 8024, 336),
(104113, 8024, 1237),
(104114, 8024, 304),
(104115, 8024, 886),
(104116, 8024, 467),
(104117, 8024, 54),
(104118, 8024, 617),
(104119, 8024, 478),
(104120, 8025, 616),
(104121, 8025, 329),
(104122, 8025, 305),
(104123, 8025, 484),
(104124, 8025, 785),
(104125, 8025, 489),
(104126, 8025, 119),
(104127, 8025, 755),
(104128, 8025, 336),
(104129, 8025, 885),
(104130, 8025, 303),
(104131, 8025, 614),
(104132, 8025, 1051),
(104133, 8025, 467),
(104134, 8025, 298),
(104135, 8025, 617),
(104136, 8025, 54),
(104137, 8025, 4),
(104138, 8026, 309),
(104139, 8026, 1166),
(104140, 8026, 117),
(104141, 8027, 243),
(104142, 8027, 54),
(104143, 8027, 4),
(104144, 8027, 780),
(104145, 8028, 612),
(104146, 8029, 1167),
(104147, 8029, 1166),
(104148, 8029, 612),
(104149, 8029, 243),
(104150, 8029, 4),
(104151, 8030, 4),
(104152, 8030, 559),
(104153, 8031, 1113),
(104154, 8031, 963),
(104155, 8031, 109),
(104156, 8031, 1202),
(104157, 8031, 894),
(104158, 8031, 119),
(104159, 8031, 755),
(104160, 8031, 470),
(104161, 8031, 243),
(104162, 8031, 614),
(104163, 8031, 1198),
(104164, 8031, 298),
(104165, 8031, 4),
(104166, 8031, 17),
(104167, 8031, 342),
(104168, 8031, 112),
(104169, 8031, 770),
(104170, 8031, 116),
(104171, 8031, 1258),
(104172, 8031, 117),
(104173, 8031, 1201),
(104174, 8031, 785),
(104175, 8031, 460),
(104176, 8031, 335),
(104177, 8031, 336),
(104178, 8031, 304),
(104179, 8031, 467),
(104180, 8031, 54),
(104181, 8032, 4),
(104182, 8032, 559),
(104183, 8033, 530),
(104184, 8033, 109),
(104185, 8033, 305),
(104186, 8033, 877),
(104187, 8033, 953),
(104188, 8033, 248),
(104189, 8033, 336),
(104190, 8033, 319),
(104191, 8033, 1278),
(104192, 8033, 885),
(104193, 8033, 328),
(104194, 8033, 298),
(104195, 8033, 998),
(104196, 8033, 264),
(104197, 8034, 442),
(104198, 8034, 109),
(104199, 8034, 255),
(104200, 8034, 4),
(104201, 8034, 446),
(104202, 8034, 1142),
(104203, 8034, 1168),
(104204, 8035, 1113),
(104205, 8035, 968),
(104206, 8035, 551),
(104207, 8035, 305),
(104208, 8035, 1202),
(104209, 8035, 756),
(104210, 8035, 468),
(104211, 8035, 1166),
(104212, 8035, 297),
(104213, 8035, 353),
(104214, 8035, 885),
(104215, 8035, 614),
(104216, 8035, 1002),
(104217, 8035, 957),
(104218, 8035, 4),
(104219, 8035, 536),
(104220, 8035, 498),
(104221, 8035, 264),
(104222, 8035, 526),
(104223, 8035, 549),
(104224, 8035, 1201),
(104225, 8035, 915),
(104226, 8035, 114),
(104227, 8035, 987),
(104228, 8035, 460),
(104229, 8035, 500),
(104230, 8035, 1167),
(104231, 8035, 775),
(104232, 8035, 861),
(104233, 8035, 617),
(104234, 8035, 54),
(104235, 8035, 508),
(104236, 8036, 359),
(104237, 8036, 1202),
(104238, 8036, 4),
(104239, 8036, 938),
(104240, 8037, 319),
(104241, 8037, 315),
(104242, 8038, 862),
(104243, 8038, 339),
(104244, 8038, 785),
(104245, 8038, 894),
(104246, 8038, 336),
(104247, 8038, 614),
(104248, 8038, 467),
(104249, 8038, 298),
(104250, 8038, 4),
(104251, 8038, 54),
(104252, 8038, 617),
(104253, 8038, 478),
(104254, 8038, 892),
(104255, 8038, 342),
(104256, 8038, 264),
(104257, 8039, 612),
(104258, 8040, 781),
(104259, 8040, 112),
(104260, 8040, 315),
(104261, 8040, 1201),
(104262, 8040, 795),
(104263, 8040, 118),
(104264, 8040, 311),
(104265, 8040, 1166),
(104266, 8040, 298),
(104267, 8040, 54),
(104268, 8040, 4),
(104269, 8040, 317),
(104270, 8040, 264),
(104271, 8041, 225),
(104272, 8041, 209),
(104273, 8042, 551),
(104274, 8042, 305),
(104275, 8042, 486),
(104276, 8042, 468),
(104277, 8042, 119),
(104278, 8042, 248),
(104279, 8042, 470),
(104280, 8042, 755),
(104281, 8042, 885),
(104282, 8042, 614),
(104283, 8042, 550),
(104284, 8042, 298),
(104285, 8042, 526),
(104286, 8042, 549),
(104287, 8042, 112),
(104288, 8042, 749),
(104289, 8042, 936),
(104290, 8042, 773),
(104291, 8042, 785),
(104292, 8042, 1236),
(104293, 8042, 971),
(104294, 8042, 460),
(104295, 8042, 336),
(104296, 8042, 1237),
(104297, 8042, 304),
(104298, 8042, 886),
(104299, 8042, 467),
(104300, 8042, 617),
(104301, 8042, 54),
(104302, 8042, 478),
(104303, 8042, 41),
(104304, 8043, 1167),
(104305, 8043, 253),
(104306, 8043, 4),
(104307, 8043, 559),
(104308, 8044, 4),
(104309, 8044, 559),
(104310, 8045, 225),
(104311, 8045, 209),
(104312, 8045, 228),
(104313, 8045, 216),
(104314, 8046, 297),
(104315, 8046, 853),
(104316, 8046, 353),
(104317, 8046, 1201),
(104318, 8046, 4),
(104319, 8046, 54),
(104320, 8046, 795),
(104321, 8046, 240),
(104322, 8047, 553),
(104323, 8047, 356),
(104324, 8047, 4),
(104325, 8047, 559),
(104326, 8047, 902),
(104327, 8047, 903),
(104328, 8048, 311),
(104329, 8048, 525),
(104330, 8048, 1167),
(104331, 8048, 1166),
(104332, 8048, 885),
(104333, 8048, 551),
(104334, 8048, 305),
(104335, 8048, 1057),
(104336, 8048, 249),
(104337, 8048, 470),
(104338, 8049, 968),
(104339, 8049, 305),
(104340, 8049, 468),
(104341, 8049, 1007),
(104342, 8049, 470),
(104343, 8049, 755),
(104344, 8049, 885),
(104345, 8049, 550),
(104346, 8049, 303),
(104347, 8049, 614),
(104348, 8049, 298),
(104349, 8049, 783),
(104350, 8049, 4),
(104351, 8049, 526),
(104352, 8049, 549),
(104353, 8049, 616),
(104354, 8049, 749),
(104355, 8049, 976),
(104356, 8049, 1258),
(104357, 8049, 1201),
(104358, 8049, 785),
(104359, 8049, 1236),
(104360, 8049, 540),
(104361, 8049, 457),
(104362, 8049, 460),
(104363, 8049, 336),
(104364, 8049, 304),
(104365, 8049, 467),
(104366, 8049, 54),
(104367, 8049, 617),
(104368, 8049, 41),
(104369, 8050, 553),
(104370, 8050, 4),
(104371, 8050, 559),
(104372, 8050, 1011),
(104373, 8051, 357),
(104374, 8051, 1201),
(104375, 8051, 4),
(104376, 8052, 985),
(104377, 8052, 785),
(104378, 8052, 468),
(104379, 8052, 613),
(104380, 8052, 476),
(104381, 8052, 335),
(104382, 8052, 251),
(104383, 8052, 336),
(104384, 8052, 614),
(104385, 8052, 467),
(104386, 8052, 298),
(104387, 8052, 54),
(104388, 8052, 4),
(104389, 8052, 508),
(104390, 8052, 549),
(104391, 8053, 109),
(104392, 8053, 870),
(104393, 8053, 264),
(104394, 8054, 485),
(104395, 8054, 115),
(104396, 8054, 109),
(104397, 8054, 1201),
(104398, 8054, 468),
(104399, 8054, 971),
(104400, 8054, 460),
(104401, 8054, 253),
(104402, 8054, 304),
(104403, 8054, 614),
(104404, 8054, 298),
(104405, 8054, 617),
(104406, 8054, 478),
(104407, 8054, 264),
(104408, 8055, 4),
(104409, 8055, 559),
(104410, 8056, 206),
(104411, 8056, 230),
(104412, 8057, 311),
(104413, 8057, 936),
(104414, 8057, 315),
(104415, 8057, 861),
(104416, 8057, 885),
(104417, 8057, 1202),
(104418, 8057, 305),
(104419, 8057, 1201),
(104420, 8057, 264),
(104421, 8058, 251),
(104422, 8058, 112),
(104423, 8058, 1166),
(104424, 8058, 109),
(104425, 8058, 900),
(104426, 8058, 118),
(104427, 8058, 264),
(104428, 8059, 115),
(104429, 8059, 443),
(104430, 8059, 109),
(104431, 8059, 1141),
(104432, 8059, 559),
(104433, 8059, 540),
(104434, 8059, 457),
(104435, 8059, 1007),
(104436, 8059, 118),
(104437, 8059, 899),
(104438, 8059, 442),
(104439, 8059, 553),
(104440, 8059, 1167),
(104441, 8059, 1166),
(104442, 8059, 297),
(104443, 8059, 861),
(104444, 8059, 353),
(104445, 8059, 4),
(104446, 8059, 440),
(104447, 8059, 245),
(104448, 8059, 446),
(104449, 8059, 264),
(104450, 8060, 1171),
(104451, 8060, 4),
(104452, 8060, 938),
(104453, 8060, 470),
(104454, 8061, 112),
(104455, 8061, 115),
(104456, 8061, 109),
(104457, 8061, 936),
(104458, 8061, 890),
(104459, 8061, 305),
(104460, 8061, 468),
(104461, 8061, 613),
(104462, 8061, 971),
(104463, 8061, 460),
(104464, 8061, 476),
(104465, 8061, 251),
(104466, 8061, 320),
(104467, 8061, 336),
(104468, 8061, 885),
(104469, 8061, 614),
(104470, 8061, 298),
(104471, 8061, 617),
(104472, 8062, 359),
(104473, 8062, 1202),
(104474, 8062, 4),
(104475, 8062, 938),
(104476, 8062, 944),
(104477, 8063, 206),
(104478, 8063, 230),
(104479, 8063, 228),
(104480, 8063, 215),
(104481, 8063, 213),
(104482, 8063, 216),
(104483, 8064, 607),
(104484, 8065, 311),
(104485, 8066, 1167),
(104486, 8066, 764),
(104487, 8066, 605),
(104488, 8066, 1166),
(104489, 8066, 861),
(104490, 8066, 54),
(104491, 8066, 4),
(104492, 8066, 446),
(104493, 8066, 441),
(104494, 8066, 264),
(104495, 8067, 607),
(104496, 8068, 1167),
(104497, 8068, 357),
(104498, 8068, 900),
(104499, 8068, 877),
(104500, 8068, 356),
(104501, 8068, 938),
(104502, 8068, 264),
(104503, 8069, 206),
(104504, 8069, 230),
(104505, 8069, 22),
(104506, 8069, 228),
(104507, 8069, 209),
(104508, 8069, 213),
(104509, 8069, 215),
(104510, 8069, 216),
(104511, 8069, 1056),
(104512, 8070, 442),
(104513, 8070, 112),
(104514, 8070, 109),
(104515, 8070, 1166),
(104516, 8070, 243),
(104517, 8070, 1141),
(104518, 8070, 242),
(104519, 8070, 4),
(104520, 8070, 446),
(104521, 8070, 335),
(104522, 8071, 109),
(104523, 8071, 885),
(104524, 8071, 243),
(104525, 8071, 305),
(104526, 8071, 1201),
(104527, 8071, 4),
(104528, 8071, 335),
(104529, 8072, 1230),
(104530, 8072, 1219),
(104531, 8072, 1224),
(104532, 8072, 1218),
(104533, 8072, 133),
(104534, 8072, 1217),
(104535, 8073, 4),
(104536, 8073, 559),
(104537, 8074, 4),
(104538, 8075, 963),
(104539, 8075, 1259),
(104540, 8075, 112),
(104541, 8075, 784),
(104542, 8075, 1201),
(104543, 8075, 795),
(104544, 8075, 119),
(104545, 8075, 460),
(104546, 8075, 470),
(104547, 8075, 336),
(104548, 8075, 614),
(104549, 8075, 298),
(104550, 8075, 467),
(104551, 8075, 54),
(104552, 8075, 4),
(104553, 8076, 112),
(104554, 8076, 109),
(104555, 8076, 115),
(104556, 8076, 116),
(104557, 8076, 1202),
(104558, 8076, 785),
(104559, 8076, 1201),
(104560, 8076, 795),
(104561, 8076, 114),
(104562, 8076, 894),
(104563, 8076, 119),
(104564, 8076, 335),
(104565, 8076, 251),
(104566, 8076, 336),
(104567, 8076, 243),
(104568, 8076, 298),
(104569, 8076, 54),
(104570, 8076, 4),
(104571, 8076, 342),
(104572, 8077, 550),
(104573, 8077, 965),
(104574, 8077, 4),
(104575, 8077, 540),
(104576, 8077, 473),
(104577, 8077, 1007),
(104578, 8077, 498),
(104579, 8077, 460),
(104580, 8078, 320),
(104581, 8078, 109),
(104582, 8078, 339),
(104583, 8078, 890),
(104584, 8078, 301),
(104585, 8078, 892),
(104586, 8079, 109),
(104587, 8079, 328),
(104588, 8079, 245),
(104589, 8079, 335),
(104590, 8080, 115),
(104591, 8080, 1166),
(104592, 8080, 331),
(104593, 8081, 974),
(104594, 8081, 616),
(104595, 8081, 116),
(104596, 8081, 785),
(104597, 8081, 795),
(104598, 8081, 119),
(104599, 8081, 460),
(104600, 8081, 335),
(104601, 8081, 755),
(104602, 8081, 470),
(104603, 8081, 336),
(104604, 8081, 243),
(104605, 8081, 303),
(104606, 8081, 614),
(104607, 8081, 467),
(104608, 8081, 298),
(104609, 8081, 54),
(104610, 8081, 4),
(104611, 8082, 974),
(104612, 8082, 616),
(104613, 8082, 351),
(104614, 8082, 1224),
(104615, 8082, 785),
(104616, 8082, 1216),
(104617, 8082, 133),
(104618, 8082, 460),
(104619, 8082, 470),
(104620, 8082, 1217),
(104621, 8082, 1230),
(104622, 8082, 1227),
(104623, 8082, 336),
(104624, 8082, 1219),
(104625, 8082, 550),
(104626, 8082, 614),
(104627, 8082, 298),
(104628, 8082, 467),
(104629, 8082, 54),
(104630, 8082, 1218),
(104631, 8082, 1233),
(104632, 8083, 607),
(104633, 8084, 332),
(104634, 8084, 109),
(104635, 8084, 991),
(104636, 8084, 885),
(104637, 8084, 305),
(104638, 8084, 508),
(104639, 8084, 549),
(104640, 8085, 4),
(104641, 8085, 17),
(104642, 8085, 1199),
(104643, 8086, 329),
(104644, 8086, 551),
(104645, 8086, 305),
(104646, 8086, 1202),
(104647, 8086, 468),
(104648, 8086, 1201),
(104649, 8086, 613),
(104650, 8086, 987),
(104651, 8086, 476),
(104652, 8086, 885),
(104653, 8086, 614),
(104654, 8086, 508),
(104655, 8087, 607),
(104656, 8088, 206),
(104657, 8088, 225),
(104658, 8088, 228),
(104659, 8089, 607),
(104660, 8090, 336),
(104661, 8090, 339),
(104662, 8090, 892),
(104663, 8091, 251),
(104664, 8091, 485),
(104665, 8091, 109),
(104666, 8091, 328),
(104667, 8091, 614),
(104668, 8091, 298),
(104669, 8091, 617),
(104670, 8091, 478),
(104671, 8091, 264),
(104672, 8092, 936),
(104673, 8092, 877),
(104674, 8092, 305),
(104675, 8092, 1141),
(104676, 8092, 938),
(104677, 8092, 118),
(104678, 8092, 442),
(104679, 8092, 1167),
(104680, 8092, 1166),
(104681, 8092, 359),
(104682, 8092, 885),
(104683, 8092, 446),
(104684, 8092, 264),
(104685, 8093, 330),
(104686, 8094, 899),
(104687, 8094, 332),
(104688, 8094, 109),
(104689, 8094, 297),
(104690, 8094, 353),
(104691, 8094, 264),
(104692, 8095, 612),
(104693, 8096, 901),
(104694, 8096, 862),
(104695, 8096, 443),
(104696, 8096, 32),
(104697, 8096, 31),
(104698, 8096, 305),
(104699, 8096, 551),
(104700, 8096, 795),
(104701, 8096, 119),
(104702, 8096, 1007),
(104703, 8096, 755),
(104704, 8096, 967),
(104705, 8096, 251),
(104706, 8096, 442),
(104707, 8096, 1166),
(104708, 8096, 253),
(104709, 8096, 614),
(104710, 8096, 356),
(104711, 8096, 1198),
(104712, 8096, 957),
(104713, 8096, 17),
(104714, 8096, 440),
(104715, 8096, 860),
(104716, 8096, 892),
(104717, 8096, 264),
(104718, 8096, 549),
(104719, 8096, 206),
(104720, 8096, 339),
(104721, 8096, 360),
(104722, 8096, 559),
(104723, 8096, 457),
(104724, 8096, 460),
(104725, 8096, 553),
(104726, 8096, 12),
(104727, 8096, 886),
(104728, 8096, 54),
(104729, 8096, 617),
(104730, 8096, 508),
(104731, 8096, 109),
(104732, 8096, 115),
(104733, 8096, 315),
(104734, 8096, 468),
(104735, 8096, 1141),
(104736, 8096, 330),
(104737, 8096, 473),
(104738, 8096, 1006),
(104739, 8096, 900),
(104740, 8096, 896),
(104741, 8096, 984),
(104742, 8096, 885),
(104743, 8096, 550),
(104744, 8096, 4),
(104745, 8096, 783),
(104746, 8096, 317),
(104747, 8096, 342),
(104748, 8096, 526),
(104749, 8096, 498),
(104750, 8096, 23),
(104751, 8096, 27),
(104752, 8096, 438),
(104753, 8096, 113),
(104754, 8096, 112),
(104755, 8096, 612),
(104756, 8096, 357),
(104757, 8096, 116),
(104758, 8096, 11),
(104759, 8096, 1201),
(104760, 8096, 242),
(104761, 8096, 114),
(104762, 8096, 540),
(104763, 8096, 22),
(104764, 8096, 500),
(104765, 8096, 311),
(104766, 8096, 1167),
(104767, 8096, 861),
(104768, 8096, 993),
(104769, 8096, 28),
(104770, 8096, 304),
(104771, 8096, 446),
(104772, 8097, 4),
(104773, 8098, 1166),
(104774, 8098, 4),
(104775, 8099, 1057),
(104776, 8099, 905),
(104777, 8100, 984),
(104778, 8100, 991),
(104779, 8100, 305),
(104780, 8100, 886),
(104781, 8100, 4),
(104782, 8100, 330),
(104783, 8100, 508),
(104784, 8100, 498),
(104785, 8100, 526),
(104786, 8101, 974),
(104787, 8101, 1259),
(104788, 8101, 985),
(104789, 8101, 785),
(104790, 8101, 468),
(104791, 8101, 460),
(104792, 8101, 470),
(104793, 8101, 336),
(104794, 8101, 1166),
(104795, 8101, 614),
(104796, 8101, 298),
(104797, 8101, 467),
(104798, 8101, 4),
(104799, 8101, 54),
(104800, 8101, 17),
(104801, 8101, 508),
(104802, 8101, 549),
(104803, 8102, 23),
(104804, 8102, 1167),
(104805, 8102, 4),
(104806, 8103, 4),
(104807, 8103, 559),
(104808, 8104, 297),
(104809, 8104, 1201),
(104810, 8104, 483),
(104811, 8104, 4),
(104812, 8104, 613),
(104813, 8105, 1167),
(104814, 8105, 32),
(104815, 8105, 4),
(104816, 8105, 944),
(104817, 8106, 109),
(104818, 8106, 1269),
(104819, 8106, 351),
(104820, 8106, 305),
(104821, 8106, 1202),
(104822, 8106, 551),
(104823, 8106, 1268),
(104824, 8106, 119),
(104825, 8106, 248),
(104826, 8106, 885),
(104827, 8106, 303),
(104828, 8106, 614),
(104829, 8106, 298),
(104830, 8106, 1270),
(104831, 8106, 245),
(104832, 8106, 982),
(104833, 8106, 526),
(104834, 8106, 549),
(104835, 8106, 488),
(104836, 8106, 616),
(104837, 8106, 112),
(104838, 8106, 116),
(104839, 8106, 749),
(104840, 8106, 1258),
(104841, 8106, 784),
(104842, 8106, 785),
(104843, 8106, 797),
(104844, 8106, 336),
(104845, 8106, 1267),
(104846, 8106, 617),
(104847, 8106, 54),
(104848, 8106, 120),
(104849, 8106, 508),
(104850, 8106, 41),
(104851, 8107, 950),
(104852, 8107, 862),
(104853, 8107, 116),
(104854, 8107, 339),
(104855, 8107, 785),
(104856, 8107, 795),
(104857, 8107, 460),
(104858, 8107, 251),
(104859, 8107, 336),
(104860, 8107, 304),
(104861, 8107, 299),
(104862, 8107, 614),
(104863, 8107, 54),
(104864, 8107, 4),
(104865, 8107, 617),
(104866, 8107, 892),
(104867, 8107, 264),
(104868, 8107, 549),
(104869, 8108, 4),
(104870, 8108, 559),
(104871, 8109, 1166),
(104872, 8109, 4),
(104873, 8109, 17),
(104874, 8110, 112),
(104875, 8110, 1171),
(104876, 8110, 785),
(104877, 8110, 1170),
(104878, 8110, 114),
(104879, 8110, 1199),
(104880, 8110, 335),
(104881, 8110, 1169),
(104882, 8110, 1172),
(104883, 8110, 336),
(104884, 8110, 1167),
(104885, 8110, 1166),
(104886, 8110, 243),
(104887, 8110, 298),
(104888, 8110, 54),
(104889, 8110, 4),
(104890, 8110, 1168),
(104891, 8111, 1259),
(104892, 8111, 305),
(104893, 8111, 1202),
(104894, 8111, 468),
(104895, 8111, 795),
(104896, 8111, 613),
(104897, 8111, 1007),
(104898, 8111, 119),
(104899, 8111, 914),
(104900, 8111, 470),
(104901, 8111, 755),
(104902, 8111, 975),
(104903, 8111, 885),
(104904, 8111, 550),
(104905, 8111, 303),
(104906, 8111, 1154),
(104907, 8111, 614),
(104908, 8111, 298),
(104909, 8111, 4),
(104910, 8111, 865),
(104911, 8111, 526),
(104912, 8111, 264),
(104913, 8111, 549),
(104914, 8111, 616),
(104915, 8111, 112),
(104916, 8111, 749),
(104917, 8111, 976),
(104918, 8111, 785),
(104919, 8111, 1201),
(104920, 8111, 540),
(104921, 8111, 460),
(104922, 8111, 336),
(104923, 8111, 304),
(104924, 8111, 467),
(104925, 8111, 617),
(104926, 8111, 54),
(104927, 8111, 41),
(104928, 8111, 481),
(104929, 8112, 1167),
(104930, 8112, 617),
(104931, 8112, 938),
(104932, 8113, 897),
(104933, 8113, 114),
(104934, 8113, 342),
(104935, 8114, 612),
(104936, 8115, 920),
(104937, 8115, 116),
(104938, 8115, 47),
(104939, 8115, 304),
(104940, 8115, 753),
(104941, 8115, 1057),
(104942, 8115, 1056),
(104943, 8116, 4),
(104944, 8116, 559),
(104945, 8117, 4),
(104946, 8117, 559),
(104947, 8118, 1230),
(104948, 8118, 1216),
(104949, 8118, 133),
(104950, 8118, 1233),
(104951, 8120, 132),
(104952, 8120, 125),
(104953, 8120, 126),
(104954, 8121, 974),
(104955, 8121, 109),
(104956, 8121, 551),
(104957, 8121, 305),
(104958, 8121, 468),
(104959, 8121, 795),
(104960, 8121, 119),
(104961, 8121, 251),
(104962, 8121, 243),
(104963, 8121, 885),
(104964, 8121, 298),
(104965, 8121, 4),
(104966, 8121, 779),
(104967, 8121, 349),
(104968, 8121, 549),
(104969, 8121, 950),
(104970, 8121, 332),
(104971, 8121, 616),
(104972, 8121, 112),
(104973, 8121, 1281),
(104974, 8121, 749),
(104975, 8121, 991),
(104976, 8121, 1201),
(104977, 8121, 460),
(104978, 8121, 328),
(104979, 8121, 617),
(104980, 8121, 54),
(104981, 8121, 508),
(104982, 8121, 1277),
(104983, 8121, 41),
(104984, 8122, 950),
(104985, 8122, 112),
(104986, 8122, 109),
(104987, 8122, 116),
(104988, 8122, 315),
(104989, 8122, 877),
(104990, 8122, 246),
(104991, 8122, 117),
(104992, 8122, 318),
(104993, 8122, 330),
(104994, 8122, 242),
(104995, 8122, 944),
(104996, 8122, 335),
(104997, 8122, 311),
(104998, 8122, 297),
(104999, 8122, 359),
(105000, 8122, 353),
(105001, 8122, 264),
(105002, 8123, 442),
(105003, 8123, 1167),
(105004, 8123, 1166),
(105005, 8123, 861),
(105006, 8123, 1141),
(105007, 8123, 111),
(105008, 8123, 446),
(105009, 8123, 264),
(105010, 8124, 937),
(105011, 8124, 1200),
(105012, 8124, 443),
(105013, 8124, 305),
(105014, 8124, 1202),
(105015, 8124, 468),
(105016, 8124, 1141),
(105017, 8124, 938),
(105018, 8124, 470),
(105019, 8124, 967),
(105020, 8124, 899),
(105021, 8124, 442),
(105022, 8124, 885),
(105023, 8124, 1057),
(105024, 8124, 298),
(105025, 8124, 440),
(105026, 8124, 1201),
(105027, 8124, 797),
(105028, 8124, 540),
(105029, 8124, 457),
(105030, 8124, 1199),
(105031, 8124, 460),
(105032, 8124, 553),
(105033, 8124, 566),
(105034, 8124, 120),
(105035, 8124, 1005),
(105036, 8124, 446),
(105037, 8125, 4),
(105038, 8125, 559),
(105039, 8126, 1167),
(105040, 8126, 936),
(105041, 8126, 243),
(105042, 8126, 298),
(105043, 8126, 54),
(105044, 8126, 4),
(105045, 8126, 119),
(105046, 8126, 780),
(105047, 8127, 305),
(105048, 8127, 795),
(105049, 8127, 119),
(105050, 8127, 914),
(105051, 8127, 470),
(105052, 8127, 755),
(105053, 8127, 885),
(105054, 8127, 303),
(105055, 8127, 614),
(105056, 8127, 298),
(105057, 8127, 865),
(105058, 8127, 135),
(105059, 8127, 264),
(105060, 8127, 616),
(105061, 8127, 112),
(105062, 8127, 749),
(105063, 8127, 1258),
(105064, 8127, 785),
(105065, 8127, 336),
(105066, 8127, 1237),
(105067, 8127, 467),
(105068, 8127, 617),
(105069, 8127, 54),
(105070, 8127, 41),
(105071, 8127, 481),
(105072, 8128, 963),
(105073, 8128, 443),
(105074, 8128, 109),
(105075, 8128, 1141),
(105076, 8128, 255),
(105077, 8128, 1007),
(105078, 8128, 213),
(105079, 8128, 755),
(105080, 8128, 1056),
(105081, 8128, 442),
(105082, 8128, 1166),
(105083, 8128, 614),
(105084, 8128, 298),
(105085, 8128, 4),
(105086, 8128, 17),
(105087, 8128, 440),
(105088, 8128, 781),
(105089, 8128, 438),
(105090, 8128, 112),
(105091, 8128, 206),
(105092, 8128, 230),
(105093, 8128, 117),
(105094, 8128, 11),
(105095, 8128, 559),
(105096, 8128, 540),
(105097, 8128, 22),
(105098, 8128, 457),
(105099, 8128, 460),
(105100, 8128, 311),
(105101, 8128, 1167),
(105102, 8128, 553),
(105103, 8128, 12),
(105104, 8128, 304),
(105105, 8128, 54),
(105106, 8128, 446),
(105107, 8129, 616),
(105108, 8129, 116),
(105109, 8129, 976),
(105110, 8129, 1224),
(105111, 8129, 785),
(105112, 8129, 133),
(105113, 8129, 460),
(105114, 8129, 755),
(105115, 8129, 470),
(105116, 8129, 1230),
(105117, 8129, 336),
(105118, 8129, 614),
(105119, 8129, 298),
(105120, 8129, 467),
(105121, 8129, 54),
(105122, 8129, 549),
(105123, 8130, 974),
(105124, 8130, 616),
(105125, 8130, 963),
(105126, 8130, 116),
(105127, 8130, 1258),
(105128, 8130, 351),
(105129, 8130, 1224),
(105130, 8130, 785),
(105131, 8130, 133),
(105132, 8130, 460),
(105133, 8130, 470),
(105134, 8130, 755),
(105135, 8130, 1230),
(105136, 8130, 336),
(105137, 8130, 1227),
(105138, 8130, 550),
(105139, 8130, 614),
(105140, 8130, 298),
(105141, 8130, 467),
(105142, 8130, 54),
(105143, 8130, 1233),
(105144, 8130, 549),
(105145, 8131, 612),
(105146, 8132, 1167),
(105147, 8132, 109),
(105148, 8132, 861),
(105149, 8132, 264),
(105150, 8133, 23),
(105151, 8133, 4),
(105152, 8133, 1169),
(105153, 8134, 4),
(105154, 8135, 253),
(105155, 8135, 1201),
(105156, 8135, 335),
(105157, 8136, 4),
(105158, 8136, 559),
(105159, 8137, 360),
(105160, 8137, 357),
(105161, 8137, 4),
(105162, 8137, 559),
(105163, 8137, 944),
(105164, 8138, 251),
(105165, 8138, 862),
(105166, 8138, 109),
(105167, 8138, 339),
(105168, 8138, 304),
(105169, 8138, 114),
(105170, 8138, 892),
(105171, 8138, 264),
(105172, 8138, 460),
(105173, 8138, 549),
(105174, 8138, 967),
(105175, 8139, 616),
(105176, 8139, 116),
(105177, 8139, 976),
(105178, 8139, 1258),
(105179, 8139, 785),
(105180, 8139, 460),
(105181, 8139, 755),
(105182, 8139, 470),
(105183, 8139, 336),
(105184, 8139, 614),
(105185, 8139, 298),
(105186, 8139, 467),
(105187, 8139, 54),
(105188, 8139, 349),
(105189, 8139, 549),
(105190, 8140, 109),
(105191, 8140, 468),
(105192, 8140, 613),
(105193, 8140, 755),
(105194, 8140, 470),
(105195, 8140, 1169),
(105196, 8140, 1166),
(105197, 8140, 253),
(105198, 8140, 243),
(105199, 8140, 614),
(105200, 8140, 298),
(105201, 8140, 4),
(105202, 8140, 498),
(105203, 8140, 549),
(105204, 8140, 1168),
(105205, 8140, 525),
(105206, 8140, 112),
(105207, 8140, 1171),
(105208, 8140, 116),
(105209, 8140, 785),
(105210, 8140, 1201),
(105211, 8140, 1170),
(105212, 8140, 114),
(105213, 8140, 1199),
(105214, 8140, 335),
(105215, 8140, 460),
(105216, 8140, 476),
(105217, 8140, 1172),
(105218, 8140, 336),
(105219, 8140, 1167),
(105220, 8140, 467),
(105221, 8140, 54),
(105222, 8140, 617),
(105223, 8141, 1230),
(105224, 8141, 1227),
(105225, 8141, 1224),
(105226, 8141, 133),
(105227, 8141, 1233),
(105228, 8141, 1217),
(105229, 8142, 12),
(105230, 8142, 166),
(105231, 8142, 809),
(105232, 8142, 1198),
(105233, 8142, 4),
(105234, 8142, 17),
(105235, 8142, 22),
(105236, 8143, 950),
(105237, 8143, 109),
(105238, 8143, 357),
(105239, 8143, 936),
(105240, 8143, 1258),
(105241, 8143, 877),
(105242, 8143, 905),
(105243, 8143, 119),
(105244, 8143, 1056),
(105245, 8143, 614),
(105246, 8143, 298),
(105247, 8143, 1105),
(105248, 8143, 264),
(105249, 8144, 747),
(105250, 8144, 109),
(105251, 8144, 35),
(105252, 8144, 317),
(105253, 8145, 134),
(105254, 8145, 963),
(105255, 8145, 116),
(105256, 8145, 1201),
(105257, 8145, 785),
(105258, 8145, 795),
(105259, 8145, 1216),
(105260, 8145, 133),
(105261, 8145, 460),
(105262, 8145, 755),
(105263, 8145, 470),
(105264, 8145, 336),
(105265, 8145, 1219),
(105266, 8145, 304),
(105267, 8145, 614),
(105268, 8145, 298),
(105269, 8145, 467),
(105270, 8145, 54),
(105271, 8145, 4),
(105272, 8145, 1218),
(105273, 8146, 332),
(105274, 8146, 109),
(105275, 8146, 304),
(105276, 8147, 4),
(105277, 8147, 559),
(105278, 8148, 311),
(105279, 8148, 109),
(105280, 8148, 315),
(105281, 8148, 318),
(105282, 8148, 330),
(105283, 8148, 242),
(105284, 8148, 252),
(105285, 8148, 342),
(105286, 8148, 335),
(105287, 8148, 944),
(105288, 8149, 332),
(105289, 8149, 551),
(105290, 8149, 305),
(105291, 8149, 1201),
(105292, 8149, 468),
(105293, 8149, 938),
(105294, 8149, 457),
(105295, 8149, 971),
(105296, 8149, 460),
(105297, 8149, 118),
(105298, 8149, 470),
(105299, 8149, 297),
(105300, 8149, 896),
(105301, 8149, 353),
(105302, 8149, 993),
(105303, 8149, 885),
(105304, 8149, 617),
(105305, 8149, 508),
(105306, 8149, 342),
(105307, 8150, 612),
(105308, 8151, 485),
(105309, 8151, 112),
(105310, 8151, 109),
(105311, 8151, 339),
(105312, 8151, 114),
(105313, 8151, 118),
(105314, 8151, 253),
(105315, 8151, 328),
(105316, 8151, 614),
(105317, 8151, 298),
(105318, 8151, 617),
(105319, 8151, 478),
(105320, 8151, 892),
(105321, 8151, 264),
(105322, 8151, 526),
(105323, 8151, 549),
(105324, 8152, 1058),
(105325, 8152, 1259),
(105326, 8152, 305),
(105327, 8152, 877),
(105328, 8152, 468),
(105329, 8152, 470),
(105330, 8152, 755),
(105331, 8152, 1056),
(105332, 8152, 297),
(105333, 8152, 885),
(105334, 8152, 353),
(105335, 8152, 614),
(105336, 8152, 264),
(105337, 8152, 526),
(105338, 8152, 549),
(105339, 8152, 112),
(105340, 8152, 749),
(105341, 8152, 936),
(105342, 8152, 785),
(105343, 8152, 114),
(105344, 8152, 540),
(105345, 8152, 460),
(105346, 8152, 920),
(105347, 8152, 336),
(105348, 8152, 359),
(105349, 8152, 304),
(105350, 8152, 886),
(105351, 8152, 54),
(105352, 8152, 617),
(105353, 8152, 1005),
(105354, 8152, 41),
(105355, 8153, 773),
(105356, 8153, 298),
(105357, 8153, 54),
(105358, 8154, 251),
(105359, 8154, 109),
(105360, 8154, 885),
(105361, 8154, 305),
(105362, 8154, 4),
(105363, 8154, 358),
(105364, 8155, 902),
(105365, 8156, 305),
(105366, 8156, 551),
(105367, 8156, 486),
(105368, 8156, 468),
(105369, 8156, 119),
(105370, 8156, 248),
(105371, 8156, 755),
(105372, 8156, 470),
(105373, 8156, 885),
(105374, 8156, 550),
(105375, 8156, 614),
(105376, 8156, 298),
(105377, 8156, 526),
(105378, 8156, 549),
(105379, 8156, 112),
(105380, 8156, 936),
(105381, 8156, 749),
(105382, 8156, 773),
(105383, 8156, 785),
(105384, 8156, 1236),
(105385, 8156, 971),
(105386, 8156, 460),
(105387, 8156, 336),
(105388, 8156, 1237),
(105389, 8156, 304),
(105390, 8156, 886),
(105391, 8156, 467),
(105392, 8156, 617),
(105393, 8156, 54),
(105394, 8156, 478),
(105395, 8156, 41),
(105396, 8157, 443),
(105397, 8157, 109),
(105398, 8157, 360),
(105399, 8157, 1202),
(105400, 8157, 559),
(105401, 8157, 540),
(105402, 8157, 457),
(105403, 8157, 1007),
(105404, 8157, 1142),
(105405, 8157, 944),
(105406, 8157, 442),
(105407, 8157, 553),
(105408, 8157, 861),
(105409, 8157, 4),
(105410, 8157, 440),
(105411, 8157, 446),
(105412, 8157, 264),
(105413, 8158, 4),
(105414, 8158, 613),
(105415, 8159, 442),
(105416, 8159, 1259),
(105417, 8159, 443),
(105418, 8159, 769),
(105419, 8159, 1201),
(105420, 8159, 1141),
(105421, 8159, 54),
(105422, 8159, 446),
(105423, 8160, 612),
(105424, 8161, 243),
(105425, 8161, 1201),
(105426, 8161, 54),
(105427, 8161, 779),
(105428, 8161, 4),
(105429, 8162, 901),
(105430, 8162, 553),
(105431, 8162, 360),
(105432, 8162, 900),
(105433, 8162, 953),
(105434, 8162, 1270),
(105435, 8162, 4),
(105436, 8162, 1268),
(105437, 8162, 559),
(105438, 8162, 245),
(105439, 8163, 607),
(105440, 8164, 611),
(105441, 8164, 4),
(105442, 8165, 485),
(105443, 8165, 109),
(105444, 8165, 315),
(105445, 8165, 305),
(105446, 8165, 551),
(105447, 8165, 468),
(105448, 8165, 795),
(105449, 8165, 119),
(105450, 8165, 358),
(105451, 8165, 759),
(105452, 8165, 1166),
(105453, 8165, 253),
(105454, 8165, 885),
(105455, 8165, 614),
(105456, 8165, 298),
(105457, 8165, 4),
(105458, 8165, 317),
(105459, 8165, 264),
(105460, 8165, 526),
(105461, 8165, 549),
(105462, 8165, 781),
(105463, 8165, 1201),
(105464, 8165, 318),
(105465, 8165, 971),
(105466, 8165, 460),
(105467, 8165, 118),
(105468, 8165, 311),
(105469, 8165, 328),
(105470, 8165, 304),
(105471, 8165, 617),
(105472, 8165, 54),
(105473, 8165, 478),
(105474, 8165, 1203),
(105475, 8166, 968),
(105476, 8166, 862),
(105477, 8166, 109),
(105478, 8166, 551),
(105479, 8166, 305),
(105480, 8166, 468),
(105481, 8166, 893),
(105482, 8166, 473),
(105483, 8166, 1007),
(105484, 8166, 119),
(105485, 8166, 755),
(105486, 8166, 470),
(105487, 8166, 251),
(105488, 8166, 885),
(105489, 8166, 4),
(105490, 8166, 317),
(105491, 8166, 498),
(105492, 8166, 264),
(105493, 8166, 526),
(105494, 8166, 549),
(105495, 8166, 332),
(105496, 8166, 112),
(105497, 8166, 749),
(105498, 8166, 339),
(105499, 8166, 991),
(105500, 8166, 1201),
(105501, 8166, 114),
(105502, 8166, 540),
(105503, 8166, 457),
(105504, 8166, 460),
(105505, 8166, 54),
(105506, 8166, 508),
(105507, 8166, 41),
(105508, 8167, 336),
(105509, 8167, 785),
(105510, 8167, 298),
(105511, 8167, 54),
(105512, 8167, 1268),
(105513, 8167, 248),
(105514, 8168, 311),
(105515, 8168, 339),
(105516, 8168, 298),
(105517, 8168, 4),
(105518, 8168, 318),
(105519, 8168, 892),
(105520, 8169, 901),
(105521, 8169, 862),
(105522, 8169, 109),
(105523, 8169, 32),
(105524, 8169, 31),
(105525, 8169, 468),
(105526, 8169, 795),
(105527, 8169, 119),
(105528, 8169, 470),
(105529, 8169, 967),
(105530, 8169, 251),
(105531, 8169, 1166),
(105532, 8169, 900),
(105533, 8169, 614),
(105534, 8169, 356),
(105535, 8169, 1198),
(105536, 8169, 298),
(105537, 8169, 4),
(105538, 8169, 17),
(105539, 8169, 892),
(105540, 8169, 264),
(105541, 8169, 549),
(105542, 8169, 23),
(105543, 8169, 950),
(105544, 8169, 27),
(105545, 8169, 525),
(105546, 8169, 113),
(105547, 8169, 206),
(105548, 8169, 612),
(105549, 8169, 357),
(105550, 8169, 339),
(105551, 8169, 784),
(105552, 8169, 1201),
(105553, 8169, 785),
(105554, 8169, 22),
(105555, 8169, 460),
(105556, 8169, 1167),
(105557, 8169, 336),
(105558, 8169, 12),
(105559, 8169, 28),
(105560, 8169, 304),
(105561, 8169, 467),
(105562, 8169, 54),
(105563, 8169, 617),
(105564, 8170, 862),
(105565, 8170, 993),
(105566, 8170, 1201),
(105567, 8170, 508),
(105568, 8170, 264),
(105569, 8171, 4),
(105570, 8171, 559),
(105571, 8172, 206),
(105572, 8172, 230),
(105573, 8172, 228),
(105574, 8172, 216),
(105575, 8173, 303),
(105576, 8173, 54),
(105577, 8173, 4),
(105578, 8173, 795),
(105579, 8173, 119),
(105580, 8174, 326),
(105581, 8174, 109),
(105582, 8174, 112),
(105583, 8174, 329),
(105584, 8174, 339),
(105585, 8174, 116),
(105586, 8174, 785),
(105587, 8174, 119),
(105588, 8174, 460),
(105589, 8174, 967),
(105590, 8174, 251),
(105591, 8174, 336),
(105592, 8174, 297),
(105593, 8174, 301),
(105594, 8174, 614),
(105595, 8174, 298),
(105596, 8174, 467),
(105597, 8174, 617),
(105598, 8174, 54),
(105599, 8174, 478),
(105600, 8174, 892),
(105601, 8174, 549),
(105602, 8175, 336),
(105603, 8175, 115),
(105604, 8175, 298),
(105605, 8176, 109),
(105606, 8176, 443),
(105607, 8176, 1202),
(105608, 8176, 1141),
(105609, 8176, 938),
(105610, 8176, 119),
(105611, 8176, 1007),
(105612, 8176, 967),
(105613, 8176, 442),
(105614, 8176, 253),
(105615, 8176, 550),
(105616, 8176, 614),
(105617, 8176, 4),
(105618, 8176, 783),
(105619, 8176, 957),
(105620, 8176, 440),
(105621, 8176, 264),
(105622, 8176, 549),
(105623, 8176, 950),
(105624, 8176, 1201),
(105625, 8176, 559),
(105626, 8176, 540),
(105627, 8176, 457),
(105628, 8176, 460),
(105629, 8176, 553),
(105630, 8176, 861),
(105631, 8176, 54),
(105632, 8176, 617),
(105633, 8176, 446),
(105634, 8177, 336),
(105635, 8177, 253),
(105636, 8177, 614),
(105637, 8177, 1202),
(105638, 8177, 467),
(105639, 8177, 785),
(105640, 8177, 298),
(105641, 8177, 54),
(105642, 8177, 617),
(105643, 8177, 478),
(105644, 8177, 264),
(105645, 8178, 1219),
(105646, 8178, 1218),
(105647, 8178, 1216),
(105648, 8178, 133),
(105649, 8179, 612),
(105650, 8179, 31),
(105651, 8179, 4),
(105652, 8180, 875),
(105653, 8180, 318),
(105654, 8180, 264),
(105655, 8181, 109),
(105656, 8181, 936),
(105657, 8181, 877),
(105658, 8181, 305),
(105659, 8181, 1202),
(105660, 8181, 1141),
(105661, 8181, 755),
(105662, 8181, 442),
(105663, 8181, 885),
(105664, 8181, 298),
(105665, 8181, 54),
(105666, 8181, 446),
(105667, 8181, 264),
(105668, 8182, 1201),
(105669, 8182, 4),
(105670, 8183, 901),
(105671, 8183, 1259),
(105672, 8183, 503),
(105673, 8183, 443),
(105674, 8183, 305),
(105675, 8183, 1202),
(105676, 8183, 795),
(105677, 8183, 613),
(105678, 8183, 119),
(105679, 8183, 1007),
(105680, 8183, 133),
(105681, 8183, 755),
(105682, 8183, 1230),
(105683, 8183, 442),
(105684, 8183, 975),
(105685, 8183, 243),
(105686, 8183, 614),
(105687, 8183, 356),
(105688, 8183, 440),
(105689, 8183, 549),
(105690, 8183, 616),
(105691, 8183, 1224),
(105692, 8183, 559),
(105693, 8183, 797),
(105694, 8183, 457),
(105695, 8183, 335),
(105696, 8183, 460),
(105697, 8183, 553),
(105698, 8183, 467),
(105699, 8183, 54),
(105700, 8183, 617),
(105701, 8183, 481),
(105702, 8183, 979),
(105703, 8183, 963),
(105704, 8183, 109),
(105705, 8183, 946),
(105706, 8183, 468),
(105707, 8183, 1141),
(105708, 8183, 914),
(105709, 8183, 470),
(105710, 8183, 900),
(105711, 8183, 885),
(105712, 8183, 303),
(105713, 8183, 550),
(105714, 8183, 298),
(105715, 8183, 4),
(105716, 8183, 783),
(105717, 8183, 526),
(105718, 8183, 112),
(105719, 8183, 357),
(105720, 8183, 749),
(105721, 8183, 976),
(105722, 8183, 1201),
(105723, 8183, 785),
(105724, 8183, 114),
(105725, 8183, 540),
(105726, 8183, 500),
(105727, 8183, 336),
(105728, 8183, 304),
(105729, 8183, 120),
(105730, 8183, 446),
(105731, 8183, 41),
(105732, 8185, 963),
(105733, 8185, 109),
(105734, 8185, 351),
(105735, 8185, 551),
(105736, 8185, 305),
(105737, 8185, 1202),
(105738, 8185, 468),
(105739, 8185, 613),
(105740, 8185, 119),
(105741, 8185, 755),
(105742, 8185, 470),
(105743, 8185, 243),
(105744, 8185, 885),
(105745, 8185, 550),
(105746, 8185, 614),
(105747, 8185, 303),
(105748, 8185, 298),
(105749, 8185, 4),
(105750, 8185, 526),
(105751, 8185, 549),
(105752, 8185, 488),
(105753, 8185, 616),
(105754, 8185, 329),
(105755, 8185, 112),
(105756, 8185, 749),
(105757, 8185, 1258),
(105758, 8185, 976),
(105759, 8185, 784),
(105760, 8185, 773),
(105761, 8185, 1201),
(105762, 8185, 785),
(105763, 8185, 460),
(105764, 8185, 335),
(105765, 8185, 476),
(105766, 8185, 336),
(105767, 8185, 886),
(105768, 8185, 467),
(105769, 8185, 54),
(105770, 8185, 617),
(105771, 8185, 41),
(105772, 8185, 481),
(105773, 8186, 901),
(105774, 8186, 252),
(105775, 8186, 342),
(105776, 8187, 215),
(105777, 8187, 175),
(105778, 8188, 4),
(105779, 8188, 559),
(105780, 8189, 4),
(105781, 8189, 559),
(105782, 8190, 963),
(105783, 8190, 1259),
(105784, 8190, 109),
(105785, 8190, 986),
(105786, 8190, 315),
(105787, 8190, 551),
(105788, 8190, 1202),
(105789, 8190, 755),
(105790, 8190, 470),
(105791, 8190, 1169),
(105792, 8190, 1166),
(105793, 8190, 614),
(105794, 8190, 786),
(105795, 8190, 298),
(105796, 8190, 4),
(105797, 8190, 317),
(105798, 8190, 1168),
(105799, 8190, 549),
(105800, 8190, 327),
(105801, 8190, 781),
(105802, 8190, 116),
(105803, 8190, 337),
(105804, 8190, 460),
(105805, 8190, 1167),
(105806, 8190, 336),
(105807, 8190, 497),
(105808, 8190, 467),
(105809, 8190, 54),
(105810, 8190, 508),
(105811, 8191, 612),
(105812, 8192, 1167),
(105813, 8192, 1166),
(105814, 8192, 612),
(105815, 8192, 243),
(105816, 8192, 4),
(105817, 8193, 109),
(105818, 8193, 304),
(105819, 8193, 298),
(105820, 8193, 335),
(105821, 8194, 950),
(105822, 8194, 936),
(105823, 8194, 359),
(105824, 8194, 304),
(105825, 8195, 4),
(105826, 8195, 559),
(105827, 8196, 251),
(105828, 8196, 332),
(105829, 8196, 328),
(105830, 8196, 4),
(105831, 8197, 206),
(105832, 8197, 230),
(105833, 8197, 225),
(105834, 8197, 228),
(105835, 8197, 213),
(105836, 8197, 216),
(105837, 8198, 950),
(105838, 8198, 936),
(105839, 8198, 1202),
(105840, 8198, 540),
(105841, 8198, 1007),
(105842, 8198, 460),
(105843, 8198, 861),
(105844, 8198, 359),
(105845, 8198, 550),
(105846, 8198, 304),
(105847, 8198, 614),
(105848, 8198, 617),
(105849, 8198, 111),
(105850, 8198, 264),
(105851, 8198, 549),
(105852, 8199, 974),
(105853, 8199, 109),
(105854, 8199, 551),
(105855, 8199, 305),
(105856, 8199, 468),
(105857, 8199, 1268),
(105858, 8199, 119),
(105859, 8199, 755),
(105860, 8199, 251),
(105861, 8199, 243),
(105862, 8199, 885),
(105863, 8199, 298),
(105864, 8199, 1270),
(105865, 8199, 4),
(105866, 8199, 779),
(105867, 8199, 349),
(105868, 8199, 549),
(105869, 8199, 332),
(105870, 8199, 616),
(105871, 8199, 112),
(105872, 8199, 749),
(105873, 8199, 991),
(105874, 8199, 1201),
(105875, 8199, 460),
(105876, 8199, 328),
(105877, 8199, 617),
(105878, 8199, 54),
(105879, 8199, 508),
(105880, 8199, 41),
(105881, 8200, 1259),
(105882, 8200, 305),
(105883, 8200, 1202),
(105884, 8200, 468),
(105885, 8200, 795),
(105886, 8200, 613),
(105887, 8200, 1007),
(105888, 8200, 119),
(105889, 8200, 133),
(105890, 8200, 914),
(105891, 8200, 470),
(105892, 8200, 755),
(105893, 8200, 1230),
(105894, 8200, 975),
(105895, 8200, 885),
(105896, 8200, 550),
(105897, 8200, 303),
(105898, 8200, 614),
(105899, 8200, 298),
(105900, 8200, 4),
(105901, 8200, 865),
(105902, 8200, 526),
(105903, 8200, 264),
(105904, 8200, 549),
(105905, 8200, 616),
(105906, 8200, 112),
(105907, 8200, 749),
(105908, 8200, 976),
(105909, 8200, 1224),
(105910, 8200, 785),
(105911, 8200, 1201),
(105912, 8200, 540),
(105913, 8200, 460),
(105914, 8200, 336),
(105915, 8200, 304),
(105916, 8200, 467),
(105917, 8200, 617),
(105918, 8200, 54),
(105919, 8200, 41),
(105920, 8200, 481),
(105921, 8201, 1166),
(105922, 8201, 243),
(105923, 8201, 4),
(105924, 8202, 607),
(105925, 8203, 4),
(105926, 8204, 950),
(105927, 8204, 1058),
(105928, 8204, 109),
(105929, 8204, 936),
(105930, 8204, 357),
(105931, 8204, 1258),
(105932, 8204, 877),
(105933, 8204, 119),
(105934, 8204, 920),
(105935, 8204, 359),
(105936, 8204, 614),
(105937, 8204, 304),
(105938, 8204, 298),
(105939, 8204, 1057),
(105940, 8204, 1105),
(105941, 8204, 264),
(105942, 8205, 1274),
(105943, 8205, 112),
(105944, 8205, 109),
(105945, 8205, 1271),
(105946, 8205, 116),
(105947, 8205, 315),
(105948, 8205, 1269),
(105949, 8205, 877),
(105950, 8205, 953),
(105951, 8205, 1268),
(105952, 8205, 314),
(105953, 8205, 118),
(105954, 8205, 311),
(105955, 8205, 1267),
(105956, 8205, 304),
(105957, 8205, 298),
(105958, 8205, 1270),
(105959, 8205, 1273),
(105960, 8205, 1272),
(105961, 8205, 264),
(105962, 8206, 242),
(105963, 8206, 4),
(105964, 8206, 335),
(105965, 8207, 862),
(105966, 8207, 109),
(105967, 8207, 116),
(105968, 8207, 317),
(105969, 8207, 264),
(105970, 8208, 1202),
(105971, 8208, 331),
(105972, 8209, 900),
(105973, 8209, 356),
(105974, 8209, 4),
(105975, 8209, 559),
(105976, 8210, 109),
(105977, 8210, 297),
(105978, 8210, 264),
(105979, 8211, 1258),
(105980, 8211, 1202),
(105981, 8211, 1201),
(105982, 8211, 938),
(105983, 8211, 540),
(105984, 8211, 457),
(105985, 8211, 119),
(105986, 8211, 1007),
(105987, 8211, 460),
(105988, 8211, 967),
(105989, 8211, 297),
(105990, 8211, 353),
(105991, 8211, 769),
(105992, 8211, 54),
(105993, 8211, 783),
(105994, 8211, 4),
(105995, 8211, 549),
(105996, 8212, 109),
(105997, 8212, 305),
(105998, 8212, 468),
(105999, 8212, 255),
(106000, 8212, 613),
(106001, 8212, 119),
(106002, 8212, 473),
(106003, 8212, 1007),
(106004, 8212, 992),
(106005, 8212, 1008),
(106006, 8212, 759),
(106007, 8212, 975),
(106008, 8212, 885),
(106009, 8212, 550),
(106010, 8212, 783),
(106011, 8212, 4),
(106012, 8212, 498),
(106013, 8212, 526),
(106014, 8212, 549),
(106015, 8212, 112),
(106016, 8212, 749),
(106017, 8212, 1201),
(106018, 8212, 540),
(106019, 8212, 457),
(106020, 8212, 460),
(106021, 8212, 301),
(106022, 8212, 54),
(106023, 8212, 508),
(106024, 8212, 41),
(106025, 8213, 607),
(106026, 8214, 901),
(106027, 8214, 1166),
(106028, 8214, 32),
(106029, 8214, 356),
(106030, 8214, 4),
(106031, 8215, 862),
(106032, 8215, 339),
(106033, 8215, 785),
(106034, 8215, 251),
(106035, 8215, 336),
(106036, 8215, 253),
(106037, 8215, 614),
(106038, 8215, 467),
(106039, 8215, 298),
(106040, 8215, 4),
(106041, 8215, 54),
(106042, 8215, 617),
(106043, 8215, 478),
(106044, 8215, 892),
(106045, 8215, 264),
(106046, 8216, 901),
(106047, 8216, 443),
(106048, 8216, 32),
(106049, 8216, 1202),
(106050, 8216, 795),
(106051, 8216, 1166),
(106052, 8216, 253),
(106053, 8216, 25),
(106054, 8216, 614),
(106055, 8216, 1198),
(106056, 8216, 17),
(106057, 8216, 440),
(106058, 8216, 264),
(106059, 8216, 457),
(106060, 8216, 971),
(106061, 8216, 460),
(106062, 8216, 118),
(106063, 8216, 553),
(106064, 8216, 12),
(106065, 8216, 954),
(106066, 8216, 617),
(106067, 8216, 54),
(106068, 8216, 441),
(106069, 8216, 485),
(106070, 8216, 109),
(106071, 8216, 315),
(106072, 8216, 35),
(106073, 8216, 468),
(106074, 8216, 900),
(106075, 8216, 550),
(106076, 8216, 298),
(106077, 8216, 4),
(106078, 8216, 1013),
(106079, 8216, 23),
(106080, 8216, 27),
(106081, 8216, 438),
(106082, 8216, 112),
(106083, 8216, 116),
(106084, 8216, 748),
(106085, 8216, 11),
(106086, 8216, 1201),
(106087, 8216, 1199),
(106088, 8216, 1045),
(106089, 8216, 1167),
(106090, 8216, 605),
(106091, 8216, 304),
(106092, 8216, 566),
(106093, 8216, 478),
(106094, 8216, 446),
(106095, 8217, 332),
(106096, 8217, 109),
(106097, 8217, 991),
(106098, 8217, 305),
(106099, 8217, 468),
(106100, 8217, 248),
(106101, 8217, 460),
(106102, 8217, 755),
(106103, 8217, 1267),
(106104, 8217, 885),
(106105, 8217, 304),
(106106, 8217, 614),
(106107, 8217, 298),
(106108, 8217, 617),
(106109, 8217, 54),
(106110, 8217, 508),
(106111, 8217, 549),
(106112, 8218, 4),
(106113, 8218, 559),
(106114, 8219, 4),
(106115, 8219, 559),
(106116, 8220, 1113),
(106117, 8220, 326),
(106118, 8220, 109),
(106119, 8220, 551),
(106120, 8220, 305),
(106121, 8220, 468),
(106122, 8220, 938),
(106123, 8220, 119),
(106124, 8220, 1007),
(106125, 8220, 884),
(106126, 8220, 1166),
(106127, 8220, 253),
(106128, 8220, 243),
(106129, 8220, 885),
(106130, 8220, 614),
(106131, 8220, 550),
(106132, 8220, 783),
(106133, 8220, 4),
(106134, 8220, 779),
(106135, 8220, 245),
(106136, 8220, 264),
(106137, 8220, 498),
(106138, 8220, 526),
(106139, 8220, 549),
(106140, 8220, 868),
(106141, 8220, 112),
(106142, 8220, 936),
(106143, 8220, 360),
(106144, 8220, 1201),
(106145, 8220, 1103),
(106146, 8220, 114),
(106147, 8220, 540),
(106148, 8220, 457),
(106149, 8220, 987),
(106150, 8220, 971),
(106151, 8220, 460),
(106152, 8220, 335),
(106153, 8220, 1167),
(106154, 8220, 328),
(106155, 8220, 54),
(106156, 8220, 617),
(106157, 8220, 508),
(106158, 8221, 112),
(106159, 8221, 109),
(106160, 8221, 1201),
(106161, 8221, 255),
(106162, 8221, 114),
(106163, 8221, 442),
(106164, 8221, 1167),
(106165, 8221, 1166),
(106166, 8221, 1143),
(106167, 8221, 861),
(106168, 8221, 4),
(106169, 8221, 446),
(106170, 8221, 264),
(106171, 8222, 1167),
(106172, 8222, 109),
(106173, 8222, 861),
(106174, 8222, 264),
(106175, 8223, 305),
(106176, 8223, 1202),
(106177, 8223, 795),
(106178, 8223, 613),
(106179, 8223, 133),
(106180, 8223, 470),
(106181, 8223, 755),
(106182, 8223, 1230),
(106183, 8223, 975),
(106184, 8223, 885),
(106185, 8223, 303),
(106186, 8223, 614),
(106187, 8223, 298),
(106188, 8223, 4),
(106189, 8223, 526),
(106190, 8223, 549),
(106191, 8223, 616),
(106192, 8223, 749),
(106193, 8223, 976),
(106194, 8223, 1224),
(106195, 8223, 1201),
(106196, 8223, 785),
(106197, 8223, 460),
(106198, 8223, 336),
(106199, 8223, 467),
(106200, 8223, 54),
(106201, 8223, 617),
(106202, 8223, 41),
(106203, 8224, 4),
(106204, 8224, 559),
(106205, 8225, 862),
(106206, 8225, 339),
(106207, 8225, 4),
(106208, 8225, 892),
(106209, 8225, 264),
(106210, 8226, 253),
(106211, 8226, 1201),
(106212, 8226, 617),
(106213, 8227, 551),
(106214, 8227, 468),
(106215, 8227, 508),
(106216, 8227, 982),
(106217, 8227, 526),
(106218, 8228, 206),
(106219, 8228, 22),
(106220, 8229, 974),
(106221, 8229, 109),
(106222, 8229, 351),
(106223, 8229, 305),
(106224, 8229, 468),
(106225, 8229, 795),
(106226, 8229, 133),
(106227, 8229, 470),
(106228, 8229, 1217),
(106229, 8229, 1230),
(106230, 8229, 885),
(106231, 8229, 550),
(106232, 8229, 614),
(106233, 8229, 1198),
(106234, 8229, 298),
(106235, 8229, 4),
(106236, 8229, 17),
(106237, 8229, 526),
(106238, 8229, 549),
(106239, 8229, 616),
(106240, 8229, 332),
(106241, 8229, 112),
(106242, 8229, 116),
(106243, 8229, 1224),
(106244, 8229, 785),
(106245, 8229, 1201),
(106246, 8229, 460),
(106247, 8229, 336),
(106248, 8229, 467),
(106249, 8229, 886),
(106250, 8229, 54),
(106251, 8230, 4),
(106252, 8230, 559),
(106253, 8231, 109),
(106254, 8231, 243),
(106255, 8231, 242),
(106256, 8231, 4),
(106257, 8231, 335),
(106258, 8232, 950),
(106259, 8232, 328),
(106260, 8232, 972),
(106261, 8232, 614),
(106262, 8232, 613),
(106263, 8232, 460),
(106264, 8233, 243),
(106265, 8233, 1202),
(106266, 8233, 298),
(106267, 8233, 4),
(106268, 8233, 114),
(106269, 8233, 335),
(106270, 8234, 443),
(106271, 8234, 109),
(106272, 8234, 1141),
(106273, 8234, 559),
(106274, 8234, 797),
(106275, 8234, 540),
(106276, 8234, 457),
(106277, 8234, 1007),
(106278, 8234, 442),
(106279, 8234, 553),
(106280, 8234, 1167),
(106281, 8234, 1166),
(106282, 8234, 861),
(106283, 8234, 4),
(106284, 8234, 120),
(106285, 8234, 440),
(106286, 8234, 446),
(106287, 8234, 264),
(106288, 8235, 206),
(106289, 8235, 230),
(106290, 8235, 228),
(106291, 8235, 216),
(106292, 8236, 1201),
(106293, 8236, 4),
(106294, 8237, 357),
(106295, 8237, 900),
(106296, 8237, 360),
(106297, 8237, 912),
(106298, 8237, 356),
(106299, 8237, 944),
(106300, 8238, 23),
(106301, 8238, 206),
(106302, 8238, 612),
(106303, 8238, 32),
(106304, 8238, 31),
(106305, 8238, 22),
(106306, 8238, 1056),
(106307, 8238, 1167),
(106308, 8238, 12),
(106309, 8238, 1166),
(106310, 8238, 28),
(106311, 8238, 1198),
(106312, 8238, 4),
(106313, 8238, 17),
(106314, 8239, 553),
(106315, 8239, 4),
(106316, 8239, 559),
(106317, 8240, 607),
(106318, 8241, 109),
(106319, 8241, 297),
(106320, 8241, 264),
(106321, 8242, 251),
(106322, 8242, 614),
(106323, 8242, 298),
(106324, 8242, 4),
(106325, 8242, 613),
(106326, 8242, 476),
(106327, 8242, 335),
(106328, 8243, 12),
(106329, 8243, 166),
(106330, 8243, 1165),
(106331, 8243, 4),
(106332, 8243, 17),
(106333, 8243, 22),
(106334, 8244, 612),
(106335, 8245, 27),
(106336, 8245, 963),
(106337, 8245, 208),
(106338, 8245, 22),
(106339, 8245, 460),
(106340, 8245, 755),
(106341, 8245, 1056),
(106342, 8245, 12),
(106343, 8245, 614),
(106344, 8245, 1198),
(106345, 8245, 298),
(106346, 8245, 4),
(106347, 8245, 54),
(106348, 8245, 225),
(106349, 8245, 17),
(106350, 8245, 215),
(106351, 8246, 109),
(106352, 8246, 885),
(106353, 8246, 243),
(106354, 8246, 305),
(106355, 8246, 1202),
(106356, 8246, 4),
(106357, 8246, 335),
(106358, 8247, 332),
(106359, 8247, 1167),
(106360, 8247, 525),
(106361, 8247, 109),
(106362, 8247, 315),
(106363, 8247, 549),
(106364, 8247, 327),
(106365, 8248, 781),
(106366, 8248, 1274),
(106367, 8248, 112),
(106368, 8248, 1271),
(106369, 8248, 116),
(106370, 8248, 1269),
(106371, 8248, 305),
(106372, 8248, 1268),
(106373, 8248, 795),
(106374, 8248, 248),
(106375, 8248, 336),
(106376, 8248, 1267),
(106377, 8248, 297),
(106378, 8248, 885),
(106379, 8248, 1270),
(106380, 8248, 54),
(106381, 8248, 1273),
(106382, 8248, 1272),
(106383, 8249, 4),
(106384, 8249, 559),
(106385, 8250, 253),
(106386, 8250, 1201),
(106387, 8250, 118),
(106388, 8250, 264),
(106389, 8251, 116),
(106390, 8251, 297),
(106391, 8251, 54),
(106392, 8251, 4),
(106393, 8251, 317),
(106394, 8251, 795),
(106395, 8252, 1230),
(106396, 8252, 1227),
(106397, 8252, 1224),
(106398, 8252, 1216),
(106399, 8252, 133),
(106400, 8252, 1233),
(106401, 8253, 950),
(106402, 8253, 963),
(106403, 8253, 332),
(106404, 8253, 112),
(106405, 8253, 357),
(106406, 8253, 360),
(106407, 8253, 1258),
(106408, 8253, 1202),
(106409, 8253, 1201),
(106410, 8253, 795),
(106411, 8253, 938),
(106412, 8253, 460),
(106413, 8253, 470),
(106414, 8253, 614),
(106415, 8253, 304),
(106416, 8253, 1198),
(106417, 8253, 298),
(106418, 8253, 467),
(106419, 8253, 4),
(106420, 8253, 54),
(106421, 8253, 17),
(106422, 8253, 111),
(106423, 8254, 853),
(106424, 8254, 877),
(106425, 8254, 4),
(106426, 8254, 264),
(106427, 8254, 240),
(106428, 8255, 339),
(106429, 8255, 301),
(106430, 8255, 114),
(106431, 8255, 892),
(106432, 8256, 963),
(106433, 8256, 1259),
(106434, 8256, 109),
(106435, 8256, 305),
(106436, 8256, 468),
(106437, 8256, 795),
(106438, 8256, 755),
(106439, 8256, 470),
(106440, 8256, 885),
(106441, 8256, 550),
(106442, 8256, 614),
(106443, 8256, 298),
(106444, 8256, 4),
(106445, 8256, 526),
(106446, 8256, 549),
(106447, 8256, 616),
(106448, 8256, 332),
(106449, 8256, 112),
(106450, 8256, 116),
(106451, 8256, 1258),
(106452, 8256, 976),
(106453, 8256, 785),
(106454, 8256, 1201),
(106455, 8256, 460),
(106456, 8256, 336),
(106457, 8256, 467),
(106458, 8256, 886),
(106459, 8256, 54),
(106460, 8257, 950),
(106461, 8257, 253),
(106462, 8257, 614),
(106463, 8257, 1201),
(106464, 8257, 617),
(106465, 8257, 460),
(106466, 8258, 297),
(106467, 8258, 246),
(106468, 8258, 242),
(106469, 8258, 335),
(106470, 8259, 315),
(106471, 8260, 251),
(106472, 8260, 305),
(106473, 8260, 886),
(106474, 8260, 335);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(106475, 8261, 4),
(106476, 8261, 559),
(106477, 8262, 1050),
(106478, 8262, 116),
(106479, 8262, 785),
(106480, 8262, 22),
(106481, 8262, 460),
(106482, 8262, 755),
(106483, 8262, 470),
(106484, 8262, 175),
(106485, 8262, 1048),
(106486, 8262, 1049),
(106487, 8262, 336),
(106488, 8262, 12),
(106489, 8262, 614),
(106490, 8262, 1198),
(106491, 8262, 298),
(106492, 8262, 467),
(106493, 8262, 4),
(106494, 8262, 54),
(106495, 8262, 17),
(106496, 8262, 962),
(106497, 8262, 549),
(106498, 8263, 1058),
(106499, 8263, 109),
(106500, 8263, 305),
(106501, 8263, 877),
(106502, 8263, 468),
(106503, 8263, 938),
(106504, 8263, 905),
(106505, 8263, 755),
(106506, 8263, 470),
(106507, 8263, 1056),
(106508, 8263, 297),
(106509, 8263, 253),
(106510, 8263, 885),
(106511, 8263, 353),
(106512, 8263, 614),
(106513, 8263, 298),
(106514, 8263, 264),
(106515, 8263, 950),
(106516, 8263, 357),
(106517, 8263, 936),
(106518, 8263, 1258),
(106519, 8263, 1201),
(106520, 8263, 540),
(106521, 8263, 460),
(106522, 8263, 920),
(106523, 8263, 1167),
(106524, 8263, 359),
(106525, 8263, 617),
(106526, 8263, 54),
(106527, 8263, 1005),
(106528, 8264, 612),
(106529, 8265, 251),
(106530, 8265, 862),
(106531, 8265, 339),
(106532, 8265, 298),
(106533, 8265, 892),
(106534, 8265, 264),
(106535, 8266, 950),
(106536, 8266, 936),
(106537, 8266, 1258),
(106538, 8266, 35),
(106539, 8266, 745),
(106540, 8266, 1103),
(106541, 8266, 119),
(106542, 8266, 297),
(106543, 8266, 304),
(106544, 8266, 1051),
(106545, 8266, 617),
(106546, 8266, 54),
(106547, 8266, 787),
(106548, 8267, 553),
(106549, 8267, 1167),
(106550, 8267, 1166),
(106551, 8267, 253),
(106552, 8267, 4),
(106553, 8267, 559),
(106554, 8268, 222),
(106555, 8268, 176),
(106556, 8268, 225),
(106557, 8268, 830),
(106558, 8268, 215),
(106559, 8269, 896),
(106560, 8269, 1201),
(106561, 8269, 114),
(106562, 8269, 342),
(106563, 8270, 485),
(106564, 8270, 109),
(106565, 8270, 315),
(106566, 8270, 305),
(106567, 8270, 551),
(106568, 8270, 468),
(106569, 8270, 795),
(106570, 8270, 358),
(106571, 8270, 1166),
(106572, 8270, 253),
(106573, 8270, 885),
(106574, 8270, 614),
(106575, 8270, 298),
(106576, 8270, 4),
(106577, 8270, 317),
(106578, 8270, 982),
(106579, 8270, 264),
(106580, 8270, 526),
(106581, 8270, 549),
(106582, 8270, 781),
(106583, 8270, 1201),
(106584, 8270, 318),
(106585, 8270, 971),
(106586, 8270, 460),
(106587, 8270, 118),
(106588, 8270, 311),
(106589, 8270, 328),
(106590, 8270, 304),
(106591, 8270, 617),
(106592, 8270, 54),
(106593, 8270, 478),
(106594, 8270, 508),
(106595, 8270, 1203),
(106596, 8271, 862),
(106597, 8271, 339),
(106598, 8271, 1202),
(106599, 8271, 1201),
(106600, 8271, 785),
(106601, 8271, 311),
(106602, 8271, 336),
(106603, 8271, 253),
(106604, 8271, 614),
(106605, 8271, 467),
(106606, 8271, 54),
(106607, 8271, 617),
(106608, 8271, 478),
(106609, 8271, 892),
(106610, 8271, 264),
(106611, 8272, 920),
(106612, 8272, 1058),
(106613, 8272, 47),
(106614, 8272, 304),
(106615, 8272, 753),
(106616, 8272, 300),
(106617, 8272, 1056),
(106618, 8273, 950),
(106619, 8273, 109),
(106620, 8273, 456),
(106621, 8273, 1201),
(106622, 8273, 457),
(106623, 8273, 455),
(106624, 8273, 460),
(106625, 8273, 1166),
(106626, 8273, 253),
(106627, 8273, 614),
(106628, 8273, 4),
(106629, 8273, 617),
(106630, 8273, 957),
(106631, 8273, 264),
(106632, 8274, 230),
(106633, 8274, 217),
(106634, 8274, 208),
(106635, 8274, 228),
(106636, 8274, 216),
(106637, 8274, 175),
(106638, 8275, 251),
(106639, 8275, 862),
(106640, 8275, 54),
(106641, 8275, 795),
(106642, 8275, 264),
(106643, 8276, 4),
(106644, 8276, 559),
(106645, 8277, 862),
(106646, 8277, 443),
(106647, 8277, 32),
(106648, 8277, 305),
(106649, 8277, 31),
(106650, 8277, 965),
(106651, 8277, 795),
(106652, 8277, 938),
(106653, 8277, 119),
(106654, 8277, 1007),
(106655, 8277, 755),
(106656, 8277, 899),
(106657, 8277, 251),
(106658, 8277, 1166),
(106659, 8277, 253),
(106660, 8277, 763),
(106661, 8277, 614),
(106662, 8277, 1198),
(106663, 8277, 356),
(106664, 8277, 782),
(106665, 8277, 17),
(106666, 8277, 440),
(106667, 8277, 892),
(106668, 8277, 264),
(106669, 8277, 549),
(106670, 8277, 966),
(106671, 8277, 339),
(106672, 8277, 456),
(106673, 8277, 559),
(106674, 8277, 457),
(106675, 8277, 460),
(106676, 8277, 1172),
(106677, 8277, 553),
(106678, 8277, 12),
(106679, 8277, 764),
(106680, 8277, 954),
(106681, 8277, 886),
(106682, 8277, 617),
(106683, 8277, 54),
(106684, 8277, 441),
(106685, 8277, 968),
(106686, 8277, 1205),
(106687, 8277, 468),
(106688, 8277, 208),
(106689, 8277, 473),
(106690, 8277, 455),
(106691, 8277, 297),
(106692, 8277, 885),
(106693, 8277, 550),
(106694, 8277, 4),
(106695, 8277, 317),
(106696, 8277, 215),
(106697, 8277, 1286),
(106698, 8277, 498),
(106699, 8277, 526),
(106700, 8277, 23),
(106701, 8277, 27),
(106702, 8277, 781),
(106703, 8277, 438),
(106704, 8277, 525),
(106705, 8277, 112),
(106706, 8277, 116),
(106707, 8277, 612),
(106708, 8277, 11),
(106709, 8277, 1201),
(106710, 8277, 540),
(106711, 8277, 22),
(106712, 8277, 304),
(106713, 8277, 28),
(106714, 8277, 1005),
(106715, 8277, 446),
(106716, 8278, 1274),
(106717, 8278, 877),
(106718, 8278, 953),
(106719, 8278, 298),
(106720, 8278, 264),
(106721, 8279, 607),
(106722, 8280, 862),
(106723, 8280, 877),
(106724, 8280, 305),
(106725, 8280, 938),
(106726, 8280, 795),
(106727, 8280, 119),
(106728, 8280, 1007),
(106729, 8280, 755),
(106730, 8280, 967),
(106731, 8280, 251),
(106732, 8280, 614),
(106733, 8280, 1270),
(106734, 8280, 892),
(106735, 8280, 264),
(106736, 8280, 549),
(106737, 8280, 339),
(106738, 8280, 360),
(106739, 8280, 460),
(106740, 8280, 964),
(106741, 8280, 1267),
(106742, 8280, 359),
(106743, 8280, 886),
(106744, 8280, 54),
(106745, 8280, 617),
(106746, 8280, 508),
(106747, 8280, 968),
(106748, 8280, 109),
(106749, 8280, 1269),
(106750, 8280, 468),
(106751, 8280, 1268),
(106752, 8280, 885),
(106753, 8280, 550),
(106754, 8280, 4),
(106755, 8280, 526),
(106756, 8280, 950),
(106757, 8280, 332),
(106758, 8280, 113),
(106759, 8280, 112),
(106760, 8280, 749),
(106761, 8280, 116),
(106762, 8280, 991),
(106763, 8280, 1201),
(106764, 8280, 785),
(106765, 8280, 242),
(106766, 8280, 1000),
(106767, 8280, 114),
(106768, 8280, 540),
(106769, 8280, 500),
(106770, 8280, 336),
(106771, 8280, 769),
(106772, 8280, 304),
(106773, 8280, 478),
(106774, 8280, 41),
(106775, 8281, 862),
(106776, 8281, 877),
(106777, 8281, 305),
(106778, 8281, 938),
(106779, 8281, 795),
(106780, 8281, 1007),
(106781, 8281, 119),
(106782, 8281, 755),
(106783, 8281, 967),
(106784, 8281, 251),
(106785, 8281, 1166),
(106786, 8281, 614),
(106787, 8281, 1270),
(106788, 8281, 892),
(106789, 8281, 264),
(106790, 8281, 549),
(106791, 8281, 339),
(106792, 8281, 360),
(106793, 8281, 460),
(106794, 8281, 964),
(106795, 8281, 1267),
(106796, 8281, 359),
(106797, 8281, 886),
(106798, 8281, 617),
(106799, 8281, 54),
(106800, 8281, 508),
(106801, 8281, 968),
(106802, 8281, 109),
(106803, 8281, 1269),
(106804, 8281, 468),
(106805, 8281, 1268),
(106806, 8281, 896),
(106807, 8281, 885),
(106808, 8281, 550),
(106809, 8281, 4),
(106810, 8281, 342),
(106811, 8281, 526),
(106812, 8281, 950),
(106813, 8281, 781),
(106814, 8281, 113),
(106815, 8281, 112),
(106816, 8281, 116),
(106817, 8281, 991),
(106818, 8281, 1201),
(106819, 8281, 785),
(106820, 8281, 1000),
(106821, 8281, 114),
(106822, 8281, 540),
(106823, 8281, 500),
(106824, 8281, 1167),
(106825, 8281, 336),
(106826, 8281, 304),
(106827, 8281, 769),
(106828, 8281, 478),
(106829, 8282, 1252),
(106830, 8282, 952),
(106831, 8283, 112),
(106832, 8283, 115),
(106833, 8283, 109),
(106834, 8283, 936),
(106835, 8283, 1258),
(106836, 8283, 877),
(106837, 8283, 304),
(106838, 8283, 298),
(106839, 8283, 119),
(106840, 8283, 1107),
(106841, 8283, 264),
(106842, 8284, 1167),
(106843, 8284, 109),
(106844, 8284, 861),
(106845, 8284, 264),
(106846, 8285, 4),
(106847, 8286, 4),
(106848, 8286, 559),
(106849, 8287, 781),
(106850, 8287, 109),
(106851, 8287, 112),
(106852, 8287, 315),
(106853, 8287, 551),
(106854, 8287, 1201),
(106855, 8287, 795),
(106856, 8287, 118),
(106857, 8287, 311),
(106858, 8287, 251),
(106859, 8287, 1166),
(106860, 8287, 328),
(106861, 8287, 614),
(106862, 8287, 298),
(106863, 8287, 54),
(106864, 8287, 617),
(106865, 8287, 317),
(106866, 8287, 478),
(106867, 8287, 526),
(106868, 8287, 264),
(106869, 8287, 549),
(106870, 8288, 862),
(106871, 8288, 443),
(106872, 8288, 551),
(106873, 8288, 877),
(106874, 8288, 305),
(106875, 8288, 938),
(106876, 8288, 795),
(106877, 8288, 119),
(106878, 8288, 1007),
(106879, 8288, 755),
(106880, 8288, 967),
(106881, 8288, 251),
(106882, 8288, 442),
(106883, 8288, 1166),
(106884, 8288, 614),
(106885, 8288, 1270),
(106886, 8288, 440),
(106887, 8288, 892),
(106888, 8288, 264),
(106889, 8288, 549),
(106890, 8288, 339),
(106891, 8288, 360),
(106892, 8288, 456),
(106893, 8288, 999),
(106894, 8288, 559),
(106895, 8288, 457),
(106896, 8288, 460),
(106897, 8288, 964),
(106898, 8288, 553),
(106899, 8288, 1267),
(106900, 8288, 618),
(106901, 8288, 359),
(106902, 8288, 886),
(106903, 8288, 617),
(106904, 8288, 54),
(106905, 8288, 508),
(106906, 8288, 968),
(106907, 8288, 533),
(106908, 8288, 109),
(106909, 8288, 1269),
(106910, 8288, 468),
(106911, 8288, 983),
(106912, 8288, 1141),
(106913, 8288, 1268),
(106914, 8288, 473),
(106915, 8288, 455),
(106916, 8288, 896),
(106917, 8288, 885),
(106918, 8288, 550),
(106919, 8288, 4),
(106920, 8288, 342),
(106921, 8288, 498),
(106922, 8288, 526),
(106923, 8288, 781),
(106924, 8288, 950),
(106925, 8288, 332),
(106926, 8288, 113),
(106927, 8288, 112),
(106928, 8288, 749),
(106929, 8288, 116),
(106930, 8288, 991),
(106931, 8288, 1201),
(106932, 8288, 785),
(106933, 8288, 242),
(106934, 8288, 1000),
(106935, 8288, 114),
(106936, 8288, 540),
(106937, 8288, 500),
(106938, 8288, 1167),
(106939, 8288, 336),
(106940, 8288, 861),
(106941, 8288, 993),
(106942, 8288, 769),
(106943, 8288, 304),
(106944, 8288, 478),
(106945, 8288, 446),
(106946, 8288, 41),
(106947, 8289, 1271),
(106948, 8289, 109),
(106949, 8289, 248),
(106950, 8289, 335),
(106951, 8289, 470),
(106952, 8289, 297),
(106953, 8289, 243),
(106954, 8289, 614),
(106955, 8289, 467),
(106956, 8289, 298),
(106957, 8289, 617),
(106958, 8289, 4),
(106959, 8289, 478),
(106960, 8289, 549),
(106961, 8290, 862),
(106962, 8290, 877),
(106963, 8290, 305),
(106964, 8290, 938),
(106965, 8290, 795),
(106966, 8290, 119),
(106967, 8290, 1007),
(106968, 8290, 755),
(106969, 8290, 967),
(106970, 8290, 251),
(106971, 8290, 1166),
(106972, 8290, 614),
(106973, 8290, 1270),
(106974, 8290, 892),
(106975, 8290, 264),
(106976, 8290, 549),
(106977, 8290, 339),
(106978, 8290, 360),
(106979, 8290, 457),
(106980, 8290, 460),
(106981, 8290, 964),
(106982, 8290, 1267),
(106983, 8290, 359),
(106984, 8290, 886),
(106985, 8290, 54),
(106986, 8290, 617),
(106987, 8290, 508),
(106988, 8290, 968),
(106989, 8290, 109),
(106990, 8290, 1269),
(106991, 8290, 468),
(106992, 8290, 1268),
(106993, 8290, 473),
(106994, 8290, 896),
(106995, 8290, 885),
(106996, 8290, 550),
(106997, 8290, 4),
(106998, 8290, 342),
(106999, 8290, 498),
(107000, 8290, 526),
(107001, 8290, 950),
(107002, 8290, 781),
(107003, 8290, 332),
(107004, 8290, 113),
(107005, 8290, 112),
(107006, 8290, 749),
(107007, 8290, 116),
(107008, 8290, 991),
(107009, 8290, 1201),
(107010, 8290, 785),
(107011, 8290, 242),
(107012, 8290, 1000),
(107013, 8290, 114),
(107014, 8290, 540),
(107015, 8290, 500),
(107016, 8290, 336),
(107017, 8290, 1167),
(107018, 8290, 993),
(107019, 8290, 769),
(107020, 8290, 304),
(107021, 8290, 478),
(107022, 8290, 41),
(107023, 8291, 1113),
(107024, 8291, 1167),
(107025, 8291, 1166),
(107026, 8291, 885),
(107027, 8291, 551),
(107028, 8291, 305),
(107029, 8291, 1114),
(107030, 8291, 508),
(107031, 8291, 987),
(107032, 8292, 4),
(107033, 8292, 613),
(107034, 8293, 23),
(107035, 8293, 4),
(107036, 8293, 208),
(107037, 8293, 22),
(107038, 8293, 1056),
(107039, 8294, 32),
(107040, 8295, 305),
(107041, 8295, 886),
(107042, 8295, 54),
(107043, 8295, 4),
(107044, 8295, 795),
(107045, 8296, 443),
(107046, 8296, 1141),
(107047, 8296, 559),
(107048, 8296, 540),
(107049, 8296, 457),
(107050, 8296, 1007),
(107051, 8296, 778),
(107052, 8296, 442),
(107053, 8296, 553),
(107054, 8296, 1167),
(107055, 8296, 1166),
(107056, 8296, 243),
(107057, 8296, 4),
(107058, 8296, 54),
(107059, 8296, 440),
(107060, 8296, 245),
(107061, 8296, 780),
(107062, 8296, 446),
(107063, 8297, 488),
(107064, 8297, 616),
(107065, 8297, 109),
(107066, 8297, 1258),
(107067, 8297, 351),
(107068, 8297, 551),
(107069, 8297, 1201),
(107070, 8297, 785),
(107071, 8297, 613),
(107072, 8297, 335),
(107073, 8297, 470),
(107074, 8297, 476),
(107075, 8297, 336),
(107076, 8297, 243),
(107077, 8297, 303),
(107078, 8297, 614),
(107079, 8297, 298),
(107080, 8297, 467),
(107081, 8297, 617),
(107082, 8297, 4),
(107083, 8297, 54),
(107084, 8298, 251),
(107085, 8298, 336),
(107086, 8298, 298),
(107087, 8299, 488),
(107088, 8299, 616),
(107089, 8299, 305),
(107090, 8299, 551),
(107091, 8299, 784),
(107092, 8299, 785),
(107093, 8299, 1201),
(107094, 8299, 470),
(107095, 8299, 336),
(107096, 8299, 253),
(107097, 8299, 885),
(107098, 8299, 303),
(107099, 8299, 614),
(107100, 8299, 467),
(107101, 8299, 298),
(107102, 8299, 617),
(107103, 8299, 54),
(107104, 8299, 865),
(107105, 8299, 478),
(107106, 8299, 264),
(107107, 8300, 991),
(107108, 8300, 885),
(107109, 8300, 305),
(107110, 8300, 468),
(107111, 8300, 1000),
(107112, 8300, 508),
(107113, 8300, 460),
(107114, 8300, 964),
(107115, 8301, 326),
(107116, 8301, 112),
(107117, 8301, 109),
(107118, 8301, 339),
(107119, 8301, 116),
(107120, 8301, 785),
(107121, 8301, 119),
(107122, 8301, 336),
(107123, 8301, 614),
(107124, 8301, 304),
(107125, 8301, 301),
(107126, 8301, 298),
(107127, 8301, 54),
(107128, 8301, 892),
(107129, 8302, 4),
(107130, 8302, 559),
(107131, 8302, 944),
(107132, 8303, 32),
(107133, 8304, 963),
(107134, 8304, 351),
(107135, 8304, 551),
(107136, 8304, 305),
(107137, 8304, 468),
(107138, 8304, 795),
(107139, 8304, 755),
(107140, 8304, 470),
(107141, 8304, 885),
(107142, 8304, 614),
(107143, 8304, 303),
(107144, 8304, 1198),
(107145, 8304, 298),
(107146, 8304, 4),
(107147, 8304, 17),
(107148, 8304, 488),
(107149, 8304, 616),
(107150, 8304, 112),
(107151, 8304, 1258),
(107152, 8304, 784),
(107153, 8304, 785),
(107154, 8304, 484),
(107155, 8304, 460),
(107156, 8304, 336),
(107157, 8304, 907),
(107158, 8304, 467),
(107159, 8304, 1051),
(107160, 8304, 54),
(107161, 8304, 617),
(107162, 8305, 553),
(107163, 8305, 4),
(107164, 8305, 559),
(107165, 8305, 245),
(107166, 8305, 1011),
(107167, 8306, 206),
(107168, 8306, 230),
(107169, 8307, 443),
(107170, 8307, 32),
(107171, 8307, 1202),
(107172, 8307, 795),
(107173, 8307, 119),
(107174, 8307, 1007),
(107175, 8307, 1008),
(107176, 8307, 755),
(107177, 8307, 967),
(107178, 8307, 442),
(107179, 8307, 320),
(107180, 8307, 1166),
(107181, 8307, 253),
(107182, 8307, 614),
(107183, 8307, 1198),
(107184, 8307, 17),
(107185, 8307, 440),
(107186, 8307, 892),
(107187, 8307, 264),
(107188, 8307, 549),
(107189, 8307, 206),
(107190, 8307, 339),
(107191, 8307, 746),
(107192, 8307, 784),
(107193, 8307, 559),
(107194, 8307, 797),
(107195, 8307, 457),
(107196, 8307, 460),
(107197, 8307, 553),
(107198, 8307, 12),
(107199, 8307, 301),
(107200, 8307, 467),
(107201, 8307, 54),
(107202, 8307, 617),
(107203, 8307, 109),
(107204, 8307, 35),
(107205, 8307, 468),
(107206, 8307, 1141),
(107207, 8307, 228),
(107208, 8307, 473),
(107209, 8307, 1056),
(107210, 8307, 1143),
(107211, 8307, 550),
(107212, 8307, 298),
(107213, 8307, 4),
(107214, 8307, 783),
(107215, 8307, 216),
(107216, 8307, 498),
(107217, 8307, 526),
(107218, 8307, 23),
(107219, 8307, 27),
(107220, 8307, 438),
(107221, 8307, 113),
(107222, 8307, 112),
(107223, 8307, 116),
(107224, 8307, 890),
(107225, 8307, 11),
(107226, 8307, 1201),
(107227, 8307, 785),
(107228, 8307, 114),
(107229, 8307, 540),
(107230, 8307, 22),
(107231, 8307, 1167),
(107232, 8307, 336),
(107233, 8307, 861),
(107234, 8307, 328),
(107235, 8307, 28),
(107236, 8307, 304),
(107237, 8307, 120),
(107238, 8307, 478),
(107239, 8307, 446),
(107240, 8307, 1011),
(107241, 8308, 112),
(107242, 8308, 109),
(107243, 8308, 116),
(107244, 8308, 339),
(107245, 8308, 890),
(107246, 8308, 784),
(107247, 8308, 785),
(107248, 8308, 336),
(107249, 8308, 320),
(107250, 8308, 301),
(107251, 8308, 54),
(107252, 8308, 892),
(107253, 8309, 1050),
(107254, 8309, 1259),
(107255, 8309, 985),
(107256, 8309, 305),
(107257, 8309, 551),
(107258, 8309, 795),
(107259, 8309, 613),
(107260, 8309, 1007),
(107261, 8309, 119),
(107262, 8309, 248),
(107263, 8309, 133),
(107264, 8309, 755),
(107265, 8309, 935),
(107266, 8309, 1048),
(107267, 8309, 1217),
(107268, 8309, 1230),
(107269, 8309, 251),
(107270, 8309, 759),
(107271, 8309, 243),
(107272, 8309, 614),
(107273, 8309, 1270),
(107274, 8309, 779),
(107275, 8309, 349),
(107276, 8309, 549),
(107277, 8309, 616),
(107278, 8309, 1224),
(107279, 8309, 460),
(107280, 8309, 335),
(107281, 8309, 467),
(107282, 8309, 54),
(107283, 8309, 617),
(107284, 8309, 508),
(107285, 8309, 244),
(107286, 8309, 974),
(107287, 8309, 963),
(107288, 8309, 897),
(107289, 8309, 109),
(107290, 8309, 468),
(107291, 8309, 1268),
(107292, 8309, 470),
(107293, 8309, 1049),
(107294, 8309, 885),
(107295, 8309, 550),
(107296, 8309, 303),
(107297, 8309, 298),
(107298, 8309, 4),
(107299, 8309, 962),
(107300, 8309, 982),
(107301, 8309, 342),
(107302, 8309, 526),
(107303, 8309, 332),
(107304, 8309, 112),
(107305, 8309, 116),
(107306, 8309, 749),
(107307, 8309, 991),
(107308, 8309, 1258),
(107309, 8309, 976),
(107310, 8309, 785),
(107311, 8309, 1201),
(107312, 8309, 540),
(107313, 8309, 1216),
(107314, 8309, 336),
(107315, 8309, 328),
(107316, 8309, 304),
(107317, 8309, 41),
(107318, 8310, 112),
(107319, 8310, 109),
(107320, 8310, 329),
(107321, 8310, 890),
(107322, 8310, 877),
(107323, 8310, 953),
(107324, 8310, 305),
(107325, 8310, 1202),
(107326, 8310, 1201),
(107327, 8310, 938),
(107328, 8310, 248),
(107329, 8310, 336),
(107330, 8310, 320),
(107331, 8310, 319),
(107332, 8310, 772),
(107333, 8310, 359),
(107334, 8310, 885),
(107335, 8310, 328),
(107336, 8310, 298),
(107337, 8310, 1282),
(107338, 8310, 54),
(107339, 8310, 264),
(107340, 8311, 35),
(107341, 8311, 746),
(107342, 8311, 468),
(107343, 8311, 540),
(107344, 8311, 1007),
(107345, 8311, 119),
(107346, 8311, 526),
(107347, 8311, 549),
(107348, 8312, 332),
(107349, 8312, 112),
(107350, 8312, 109),
(107351, 8312, 116),
(107352, 8312, 885),
(107353, 8312, 305),
(107354, 8312, 1201),
(107355, 8312, 886),
(107356, 8312, 54),
(107357, 8312, 4),
(107358, 8312, 795),
(107359, 8313, 336),
(107360, 8313, 297),
(107361, 8313, 1268),
(107362, 8313, 248),
(107363, 8314, 1165),
(107364, 8314, 54),
(107365, 8314, 788),
(107366, 8315, 566),
(107367, 8315, 1018),
(107368, 8315, 1198),
(107369, 8316, 251),
(107370, 8316, 485),
(107371, 8316, 109),
(107372, 8316, 1202),
(107373, 8316, 298),
(107374, 8316, 1201),
(107375, 8316, 526),
(107376, 8316, 549),
(107377, 8317, 974),
(107378, 8317, 109),
(107379, 8317, 1276),
(107380, 8317, 551),
(107381, 8317, 305),
(107382, 8317, 468),
(107383, 8317, 795),
(107384, 8317, 119),
(107385, 8317, 251),
(107386, 8317, 243),
(107387, 8317, 885),
(107388, 8317, 298),
(107389, 8317, 4),
(107390, 8317, 779),
(107391, 8317, 1280),
(107392, 8317, 349),
(107393, 8317, 549),
(107394, 8317, 950),
(107395, 8317, 332),
(107396, 8317, 616),
(107397, 8317, 112),
(107398, 8317, 749),
(107399, 8317, 991),
(107400, 8317, 1201),
(107401, 8317, 460),
(107402, 8317, 328),
(107403, 8317, 617),
(107404, 8317, 54),
(107405, 8317, 508),
(107406, 8317, 41),
(107407, 8318, 243),
(107408, 8318, 1202),
(107409, 8318, 1201),
(107410, 8318, 54),
(107411, 8318, 779),
(107412, 8318, 4),
(107413, 8318, 540),
(107414, 8318, 119),
(107415, 8318, 1007),
(107416, 8319, 1275),
(107417, 8319, 336),
(107418, 8319, 109),
(107419, 8319, 885),
(107420, 8319, 328),
(107421, 8319, 305),
(107422, 8319, 877),
(107423, 8319, 953),
(107424, 8319, 298),
(107425, 8319, 248),
(107426, 8319, 264),
(107427, 8320, 1167),
(107428, 8320, 1166),
(107429, 8320, 612),
(107430, 8320, 243),
(107431, 8320, 4),
(107432, 8321, 357),
(107433, 8321, 1258),
(107434, 8321, 853),
(107435, 8321, 953),
(107436, 8321, 304),
(107437, 8321, 330),
(107438, 8321, 4),
(107439, 8321, 240),
(107440, 8322, 230),
(107441, 8322, 209),
(107442, 8323, 251),
(107443, 8323, 862),
(107444, 8323, 468),
(107445, 8323, 54),
(107446, 8323, 4),
(107447, 8323, 795),
(107448, 8323, 264),
(107449, 8323, 526),
(107450, 8323, 549),
(107451, 8324, 862),
(107452, 8324, 109),
(107453, 8324, 551),
(107454, 8324, 468),
(107455, 8324, 255),
(107456, 8324, 613),
(107457, 8324, 967),
(107458, 8324, 984),
(107459, 8324, 253),
(107460, 8324, 243),
(107461, 8324, 299),
(107462, 8324, 614),
(107463, 8324, 1198),
(107464, 8324, 4),
(107465, 8324, 17),
(107466, 8324, 317),
(107467, 8324, 892),
(107468, 8324, 264),
(107469, 8324, 549),
(107470, 8324, 23),
(107471, 8324, 27),
(107472, 8324, 206),
(107473, 8324, 339),
(107474, 8324, 1201),
(107475, 8324, 22),
(107476, 8324, 1199),
(107477, 8324, 460),
(107478, 8324, 476),
(107479, 8324, 311),
(107480, 8324, 12),
(107481, 8324, 304),
(107482, 8324, 28),
(107483, 8324, 617),
(107484, 8324, 508),
(107485, 8325, 1259),
(107486, 8325, 305),
(107487, 8325, 1202),
(107488, 8325, 468),
(107489, 8325, 795),
(107490, 8325, 613),
(107491, 8325, 1007),
(107492, 8325, 119),
(107493, 8325, 914),
(107494, 8325, 470),
(107495, 8325, 755),
(107496, 8325, 975),
(107497, 8325, 885),
(107498, 8325, 550),
(107499, 8325, 303),
(107500, 8325, 1154),
(107501, 8325, 614),
(107502, 8325, 298),
(107503, 8325, 4),
(107504, 8325, 865),
(107505, 8325, 526),
(107506, 8325, 264),
(107507, 8325, 549),
(107508, 8325, 616),
(107509, 8325, 112),
(107510, 8325, 749),
(107511, 8325, 976),
(107512, 8325, 785),
(107513, 8325, 1201),
(107514, 8325, 540),
(107515, 8325, 460),
(107516, 8325, 336),
(107517, 8325, 304),
(107518, 8325, 467),
(107519, 8325, 617),
(107520, 8325, 54),
(107521, 8325, 41),
(107522, 8325, 481),
(107523, 8326, 443),
(107524, 8326, 109),
(107525, 8326, 1141),
(107526, 8326, 1007),
(107527, 8326, 455),
(107528, 8326, 442),
(107529, 8326, 1166),
(107530, 8326, 253),
(107531, 8326, 614),
(107532, 8326, 4),
(107533, 8326, 440),
(107534, 8326, 264),
(107535, 8326, 950),
(107536, 8326, 456),
(107537, 8326, 1201),
(107538, 8326, 559),
(107539, 8326, 797),
(107540, 8326, 540),
(107541, 8326, 457),
(107542, 8326, 460),
(107543, 8326, 553),
(107544, 8326, 1167),
(107545, 8326, 861),
(107546, 8326, 617),
(107547, 8326, 120),
(107548, 8326, 446),
(107549, 8326, 1011),
(107550, 8327, 901),
(107551, 8327, 360),
(107552, 8327, 356),
(107553, 8327, 4),
(107554, 8327, 903),
(107555, 8328, 116),
(107556, 8328, 297),
(107557, 8328, 54),
(107558, 8328, 4),
(107559, 8328, 795),
(107560, 8329, 1259),
(107561, 8329, 109),
(107562, 8329, 305),
(107563, 8329, 468),
(107564, 8329, 946),
(107565, 8329, 795),
(107566, 8329, 470),
(107567, 8329, 755),
(107568, 8329, 863),
(107569, 8329, 885),
(107570, 8329, 303),
(107571, 8329, 614),
(107572, 8329, 550),
(107573, 8329, 298),
(107574, 8329, 498),
(107575, 8329, 264),
(107576, 8329, 526),
(107577, 8329, 549),
(107578, 8329, 616),
(107579, 8329, 112),
(107580, 8329, 749),
(107581, 8329, 976),
(107582, 8329, 1258),
(107583, 8329, 785),
(107584, 8329, 460),
(107585, 8329, 336),
(107586, 8329, 304),
(107587, 8329, 467),
(107588, 8329, 617),
(107589, 8329, 54),
(107590, 8329, 41),
(107591, 8330, 32),
(107592, 8330, 4),
(107593, 8331, 332),
(107594, 8331, 109),
(107595, 8331, 297),
(107596, 8332, 109),
(107597, 8332, 116),
(107598, 8332, 885),
(107599, 8332, 243),
(107600, 8332, 246),
(107601, 8332, 305),
(107602, 8332, 1201),
(107603, 8332, 4),
(107604, 8332, 317),
(107605, 8333, 550),
(107606, 8333, 4),
(107607, 8333, 540),
(107608, 8333, 1007),
(107609, 8334, 4),
(107610, 8334, 613),
(107611, 8335, 4),
(107612, 8335, 559),
(107613, 8336, 336),
(107614, 8336, 339),
(107615, 8336, 785),
(107616, 8336, 54),
(107617, 8336, 892),
(107618, 8337, 356),
(107619, 8337, 4),
(107620, 8337, 559),
(107621, 8337, 903),
(107622, 8338, 442),
(107623, 8338, 1167),
(107624, 8338, 443),
(107625, 8338, 109),
(107626, 8338, 1166),
(107627, 8338, 861),
(107628, 8338, 117),
(107629, 8338, 1141),
(107630, 8338, 446),
(107631, 8338, 264),
(107632, 8339, 781),
(107633, 8339, 485),
(107634, 8339, 315),
(107635, 8339, 551),
(107636, 8339, 318),
(107637, 8339, 118),
(107638, 8339, 311),
(107639, 8339, 1166),
(107640, 8339, 328),
(107641, 8339, 614),
(107642, 8339, 298),
(107643, 8339, 54),
(107644, 8339, 617),
(107645, 8339, 4),
(107646, 8339, 317),
(107647, 8339, 478),
(107648, 8339, 264),
(107649, 8339, 549),
(107650, 8340, 251),
(107651, 8340, 1202),
(107652, 8340, 298),
(107653, 8340, 4),
(107654, 8340, 114),
(107655, 8341, 109),
(107656, 8341, 1166),
(107657, 8341, 243),
(107658, 8341, 1201),
(107659, 8342, 443),
(107660, 8342, 1202),
(107661, 8342, 1141),
(107662, 8342, 255),
(107663, 8342, 795),
(107664, 8342, 1007),
(107665, 8342, 119),
(107666, 8342, 442),
(107667, 8342, 1143),
(107668, 8342, 243),
(107669, 8342, 4),
(107670, 8342, 779),
(107671, 8342, 440),
(107672, 8342, 498),
(107673, 8342, 112),
(107674, 8342, 749),
(107675, 8342, 1201),
(107676, 8342, 559),
(107677, 8342, 797),
(107678, 8342, 540),
(107679, 8342, 457),
(107680, 8342, 944),
(107681, 8342, 553),
(107682, 8342, 54),
(107683, 8342, 120),
(107684, 8342, 446),
(107685, 8342, 41),
(107686, 8343, 109),
(107687, 8343, 243),
(107688, 8343, 303),
(107689, 8343, 1202),
(107690, 8343, 4),
(107691, 8343, 335),
(107692, 8344, 32),
(107693, 8345, 4),
(107694, 8345, 559),
(107695, 8346, 862),
(107696, 8346, 112),
(107697, 8346, 115),
(107698, 8346, 116),
(107699, 8346, 339),
(107700, 8346, 117),
(107701, 8346, 1268),
(107702, 8346, 795),
(107703, 8346, 119),
(107704, 8346, 755),
(107705, 8346, 251),
(107706, 8346, 319),
(107707, 8346, 243),
(107708, 8346, 304),
(107709, 8346, 769),
(107710, 8346, 1270),
(107711, 8346, 54),
(107712, 8346, 4),
(107713, 8346, 892),
(107714, 8346, 264),
(107715, 8347, 109),
(107716, 8347, 468),
(107717, 8347, 1201),
(107718, 8347, 957),
(107719, 8347, 119),
(107720, 8347, 264),
(107721, 8347, 526),
(107722, 8347, 549),
(107723, 8348, 243),
(107724, 8348, 1201),
(107725, 8348, 4),
(107726, 8348, 613),
(107727, 8349, 23),
(107728, 8349, 1167),
(107729, 8349, 1166),
(107730, 8349, 206),
(107731, 8349, 4),
(107732, 8349, 22),
(107733, 8350, 877),
(107734, 8350, 551),
(107735, 8350, 305),
(107736, 8350, 468),
(107737, 8350, 470),
(107738, 8350, 1056),
(107739, 8350, 885),
(107740, 8350, 614),
(107741, 8350, 1057),
(107742, 8350, 298),
(107743, 8350, 264),
(107744, 8350, 549),
(107745, 8350, 950),
(107746, 8350, 525),
(107747, 8350, 972),
(107748, 8350, 1201),
(107749, 8350, 540),
(107750, 8350, 1199),
(107751, 8350, 118),
(107752, 8350, 460),
(107753, 8350, 792),
(107754, 8350, 920),
(107755, 8350, 359),
(107756, 8350, 54),
(107757, 8350, 1005),
(107758, 8351, 326),
(107759, 8351, 109),
(107760, 8351, 115),
(107761, 8351, 35),
(107762, 8351, 877),
(107763, 8351, 468),
(107764, 8351, 938),
(107765, 8351, 119),
(107766, 8351, 473),
(107767, 8351, 1008),
(107768, 8351, 755),
(107769, 8351, 967),
(107770, 8351, 899),
(107771, 8351, 251),
(107772, 8351, 320),
(107773, 8351, 297),
(107774, 8351, 614),
(107775, 8351, 298),
(107776, 8351, 783),
(107777, 8351, 4),
(107778, 8351, 892),
(107779, 8351, 498),
(107780, 8351, 264),
(107781, 8351, 526),
(107782, 8351, 549),
(107783, 8351, 112),
(107784, 8351, 329),
(107785, 8351, 339),
(107786, 8351, 357),
(107787, 8351, 116),
(107788, 8351, 890),
(107789, 8351, 746),
(107790, 8351, 1201),
(107791, 8351, 785),
(107792, 8351, 114),
(107793, 8351, 540),
(107794, 8351, 460),
(107795, 8351, 336),
(107796, 8351, 328),
(107797, 8351, 359),
(107798, 8351, 301),
(107799, 8351, 467),
(107800, 8351, 54),
(107801, 8351, 617),
(107802, 8351, 478),
(107803, 8351, 1005),
(107804, 8352, 206),
(107805, 8352, 230),
(107806, 8352, 209),
(107807, 8352, 228),
(107808, 8352, 216),
(107809, 8353, 974),
(107810, 8353, 616),
(107811, 8353, 749),
(107812, 8353, 460),
(107813, 8353, 755),
(107814, 8353, 251),
(107815, 8353, 328),
(107816, 8353, 1270),
(107817, 8353, 298),
(107818, 8353, 617),
(107819, 8353, 4),
(107820, 8353, 54),
(107821, 8353, 349),
(107822, 8353, 41),
(107823, 8354, 752),
(107824, 8354, 47),
(107825, 8355, 612),
(107826, 8355, 4),
(107827, 8356, 4),
(107828, 8356, 559),
(107829, 8356, 1012),
(107830, 8357, 974),
(107831, 8357, 616),
(107832, 8357, 525),
(107833, 8357, 1258),
(107834, 8357, 551),
(107835, 8357, 785),
(107836, 8357, 1201),
(107837, 8357, 894),
(107838, 8357, 119),
(107839, 8357, 460),
(107840, 8357, 755),
(107841, 8357, 470),
(107842, 8357, 336),
(107843, 8357, 303),
(107844, 8357, 614),
(107845, 8357, 1198),
(107846, 8357, 298),
(107847, 8357, 467),
(107848, 8357, 4),
(107849, 8357, 54),
(107850, 8357, 17),
(107851, 8357, 342),
(107852, 8357, 549),
(107853, 8358, 332),
(107854, 8358, 112),
(107855, 8358, 109),
(107856, 8358, 1201),
(107857, 8358, 119),
(107858, 8358, 335),
(107859, 8358, 251),
(107860, 8358, 328),
(107861, 8358, 243),
(107862, 8358, 4),
(107863, 8358, 54),
(107864, 8358, 779),
(107865, 8359, 974),
(107866, 8359, 1259),
(107867, 8359, 109),
(107868, 8359, 305),
(107869, 8359, 468),
(107870, 8359, 795),
(107871, 8359, 119),
(107872, 8359, 755),
(107873, 8359, 470),
(107874, 8359, 243),
(107875, 8359, 885),
(107876, 8359, 303),
(107877, 8359, 614),
(107878, 8359, 1198),
(107879, 8359, 298),
(107880, 8359, 4),
(107881, 8359, 17),
(107882, 8359, 526),
(107883, 8359, 549),
(107884, 8359, 616),
(107885, 8359, 332),
(107886, 8359, 112),
(107887, 8359, 116),
(107888, 8359, 785),
(107889, 8359, 1201),
(107890, 8359, 460),
(107891, 8359, 335),
(107892, 8359, 336),
(107893, 8359, 467),
(107894, 8359, 886),
(107895, 8359, 54),
(107896, 8360, 4),
(107897, 8360, 559),
(107898, 8361, 607),
(107899, 8362, 781),
(107900, 8362, 112),
(107901, 8362, 109),
(107902, 8362, 936),
(107903, 8362, 877),
(107904, 8362, 305),
(107905, 8362, 938),
(107906, 8362, 1167),
(107907, 8362, 1166),
(107908, 8362, 359),
(107909, 8362, 885),
(107910, 8362, 54),
(107911, 8362, 264),
(107912, 8363, 311),
(107913, 8363, 356),
(107914, 8363, 242),
(107915, 8364, 443),
(107916, 8364, 109),
(107917, 8364, 305),
(107918, 8364, 1202),
(107919, 8364, 1141),
(107920, 8364, 613),
(107921, 8364, 1007),
(107922, 8364, 119),
(107923, 8364, 442),
(107924, 8364, 975),
(107925, 8364, 885),
(107926, 8364, 243),
(107927, 8364, 4),
(107928, 8364, 783),
(107929, 8364, 779),
(107930, 8364, 440),
(107931, 8364, 498),
(107932, 8364, 264),
(107933, 8364, 549),
(107934, 8364, 112),
(107935, 8364, 749),
(107936, 8364, 1201),
(107937, 8364, 559),
(107938, 8364, 797),
(107939, 8364, 540),
(107940, 8364, 457),
(107941, 8364, 944),
(107942, 8364, 460),
(107943, 8364, 553),
(107944, 8364, 861),
(107945, 8364, 54),
(107946, 8364, 120),
(107947, 8364, 446),
(107948, 8364, 41),
(107949, 8365, 974),
(107950, 8365, 616),
(107951, 8365, 1276),
(107952, 8365, 991),
(107953, 8365, 551),
(107954, 8365, 305),
(107955, 8365, 460),
(107956, 8365, 251),
(107957, 8365, 885),
(107958, 8365, 328),
(107959, 8365, 617),
(107960, 8365, 4),
(107961, 8365, 508),
(107962, 8365, 349),
(107963, 8366, 968),
(107964, 8366, 109),
(107965, 8366, 443),
(107966, 8366, 305),
(107967, 8366, 551),
(107968, 8366, 1202),
(107969, 8366, 468),
(107970, 8366, 1141),
(107971, 8366, 938),
(107972, 8366, 470),
(107973, 8366, 442),
(107974, 8366, 885),
(107975, 8366, 550),
(107976, 8366, 1165),
(107977, 8366, 783),
(107978, 8366, 1013),
(107979, 8366, 440),
(107980, 8366, 264),
(107981, 8366, 526),
(107982, 8366, 549),
(107983, 8366, 1201),
(107984, 8366, 797),
(107985, 8366, 457),
(107986, 8366, 971),
(107987, 8366, 460),
(107988, 8366, 311),
(107989, 8366, 553),
(107990, 8366, 566),
(107991, 8366, 54),
(107992, 8366, 617),
(107993, 8366, 120),
(107994, 8366, 508),
(107995, 8366, 990),
(107996, 8366, 446),
(107997, 8367, 612),
(107998, 8367, 4),
(107999, 8368, 963),
(108000, 8368, 116),
(108001, 8368, 1224),
(108002, 8368, 785),
(108003, 8368, 133),
(108004, 8368, 460),
(108005, 8368, 755),
(108006, 8368, 470),
(108007, 8368, 1230),
(108008, 8368, 336),
(108009, 8368, 614),
(108010, 8368, 298),
(108011, 8368, 467),
(108012, 8368, 54),
(108013, 8369, 1058),
(108014, 8369, 4),
(108015, 8370, 612),
(108016, 8371, 950),
(108017, 8371, 868),
(108018, 8371, 109),
(108019, 8371, 357),
(108020, 8371, 116),
(108021, 8371, 1201),
(108022, 8371, 468),
(108023, 8371, 119),
(108024, 8371, 460),
(108025, 8371, 253),
(108026, 8371, 614),
(108027, 8371, 617),
(108028, 8371, 54),
(108029, 8371, 783),
(108030, 8371, 245),
(108031, 8371, 264),
(108032, 8371, 526),
(108033, 8371, 549),
(108034, 8372, 566),
(108035, 8372, 1018),
(108036, 8372, 1198),
(108037, 8373, 607),
(108038, 8374, 485),
(108039, 8374, 315),
(108040, 8374, 305),
(108041, 8374, 551),
(108042, 8374, 468),
(108043, 8374, 795),
(108044, 8374, 358),
(108045, 8374, 1166),
(108046, 8374, 253),
(108047, 8374, 885),
(108048, 8374, 771),
(108049, 8374, 614),
(108050, 8374, 298),
(108051, 8374, 783),
(108052, 8374, 317),
(108053, 8374, 264),
(108054, 8374, 526),
(108055, 8374, 549),
(108056, 8374, 112),
(108057, 8374, 1201),
(108058, 8374, 114),
(108059, 8374, 971),
(108060, 8374, 460),
(108061, 8374, 118),
(108062, 8374, 311),
(108063, 8374, 772),
(108064, 8374, 304),
(108065, 8374, 617),
(108066, 8374, 54),
(108067, 8374, 478),
(108068, 8375, 974),
(108069, 8375, 109),
(108070, 8375, 551),
(108071, 8375, 305),
(108072, 8375, 468),
(108073, 8375, 795),
(108074, 8375, 119),
(108075, 8375, 251),
(108076, 8375, 243),
(108077, 8375, 885),
(108078, 8375, 298),
(108079, 8375, 4),
(108080, 8375, 779),
(108081, 8375, 349),
(108082, 8375, 549),
(108083, 8375, 950),
(108084, 8375, 332),
(108085, 8375, 616),
(108086, 8375, 112),
(108087, 8375, 1281),
(108088, 8375, 749),
(108089, 8375, 991),
(108090, 8375, 1201),
(108091, 8375, 460),
(108092, 8375, 328),
(108093, 8375, 617),
(108094, 8375, 54),
(108095, 8375, 508),
(108096, 8375, 1277),
(108097, 8375, 41),
(108098, 8376, 4),
(108099, 8376, 559),
(108100, 8377, 974),
(108101, 8377, 109),
(108102, 8377, 1276),
(108103, 8377, 551),
(108104, 8377, 305),
(108105, 8377, 468),
(108106, 8377, 795),
(108107, 8377, 119),
(108108, 8377, 251),
(108109, 8377, 1166),
(108110, 8377, 243),
(108111, 8377, 885),
(108112, 8377, 550),
(108113, 8377, 298),
(108114, 8377, 4),
(108115, 8377, 779),
(108116, 8377, 1280),
(108117, 8377, 349),
(108118, 8377, 549),
(108119, 8377, 781),
(108120, 8377, 950),
(108121, 8377, 332),
(108122, 8377, 616),
(108123, 8377, 112),
(108124, 8377, 1281),
(108125, 8377, 749),
(108126, 8377, 991),
(108127, 8377, 1201),
(108128, 8377, 460),
(108129, 8377, 328),
(108130, 8377, 54),
(108131, 8377, 617),
(108132, 8377, 508),
(108133, 8377, 1277),
(108134, 8377, 41),
(108135, 8378, 443),
(108136, 8378, 305),
(108137, 8378, 1202),
(108138, 8378, 795),
(108139, 8378, 119),
(108140, 8378, 1007),
(108141, 8378, 755),
(108142, 8378, 442),
(108143, 8378, 614),
(108144, 8378, 1198),
(108145, 8378, 17),
(108146, 8378, 440),
(108147, 8378, 264),
(108148, 8378, 549),
(108149, 8378, 616),
(108150, 8378, 360),
(108151, 8378, 559),
(108152, 8378, 457),
(108153, 8378, 460),
(108154, 8378, 944),
(108155, 8378, 175),
(108156, 8378, 553),
(108157, 8378, 12),
(108158, 8378, 467),
(108159, 8378, 54),
(108160, 8378, 617),
(108161, 8378, 481),
(108162, 8378, 968),
(108163, 8378, 963),
(108164, 8378, 109),
(108165, 8378, 468),
(108166, 8378, 1141),
(108167, 8378, 228),
(108168, 8378, 209),
(108169, 8378, 914),
(108170, 8378, 470),
(108171, 8378, 1056),
(108172, 8378, 885),
(108173, 8378, 550),
(108174, 8378, 303),
(108175, 8378, 298),
(108176, 8378, 4),
(108177, 8378, 783),
(108178, 8378, 225),
(108179, 8378, 216),
(108180, 8378, 526),
(108181, 8378, 438),
(108182, 8378, 112),
(108183, 8378, 749),
(108184, 8378, 976),
(108185, 8378, 11),
(108186, 8378, 785),
(108187, 8378, 1201),
(108188, 8378, 540),
(108189, 8378, 22),
(108190, 8378, 336),
(108191, 8378, 861),
(108192, 8378, 816),
(108193, 8378, 446),
(108194, 8378, 41),
(108195, 8379, 1167),
(108196, 8379, 243),
(108197, 8379, 4),
(108198, 8380, 334),
(108199, 8380, 1259),
(108200, 8380, 1050),
(108201, 8380, 443),
(108202, 8380, 985),
(108203, 8380, 32),
(108204, 8380, 551),
(108205, 8380, 305),
(108206, 8380, 1202),
(108207, 8380, 795),
(108208, 8380, 613),
(108209, 8380, 1007),
(108210, 8380, 119),
(108211, 8380, 133),
(108212, 8380, 755),
(108213, 8380, 1048),
(108214, 8380, 442),
(108215, 8380, 1166),
(108216, 8380, 975),
(108217, 8380, 243),
(108218, 8380, 614),
(108219, 8380, 1198),
(108220, 8380, 779),
(108221, 8380, 17),
(108222, 8380, 440),
(108223, 8380, 1254),
(108224, 8380, 549),
(108225, 8380, 360),
(108226, 8380, 1252),
(108227, 8380, 952),
(108228, 8380, 559),
(108229, 8380, 797),
(108230, 8380, 457),
(108231, 8380, 460),
(108232, 8380, 553),
(108233, 8380, 12),
(108234, 8380, 1278),
(108235, 8380, 467),
(108236, 8380, 54),
(108237, 8380, 508),
(108238, 8380, 1240),
(108239, 8380, 134),
(108240, 8380, 963),
(108241, 8380, 974),
(108242, 8380, 109),
(108243, 8380, 468),
(108244, 8380, 946),
(108245, 8380, 1141),
(108246, 8380, 439),
(108247, 8380, 455),
(108248, 8380, 470),
(108249, 8380, 1279),
(108250, 8380, 1049),
(108251, 8380, 1143),
(108252, 8380, 166),
(108253, 8380, 885),
(108254, 8380, 550),
(108255, 8380, 1244),
(108256, 8380, 298),
(108257, 8380, 4),
(108258, 8380, 1282),
(108259, 8380, 783),
(108260, 8380, 225),
(108261, 8380, 962),
(108262, 8380, 526),
(108263, 8380, 498),
(108264, 8380, 1248),
(108265, 8380, 950),
(108266, 8380, 781),
(108267, 8380, 1275),
(108268, 8380, 438),
(108269, 8380, 112),
(108270, 8380, 116),
(108271, 8380, 749),
(108272, 8380, 1258),
(108273, 8380, 11),
(108274, 8380, 785),
(108275, 8380, 1201),
(108276, 8380, 1216),
(108277, 8380, 540),
(108278, 8380, 1246),
(108279, 8380, 22),
(108280, 8380, 336),
(108281, 8380, 1167),
(108282, 8380, 1238),
(108283, 8380, 120),
(108284, 8380, 446),
(108285, 8380, 41),
(108286, 8381, 1166),
(108287, 8381, 253),
(108288, 8381, 4),
(108289, 8381, 559),
(108290, 8382, 612),
(108291, 8382, 4),
(108292, 8383, 109),
(108293, 8383, 315),
(108294, 8383, 1202),
(108295, 8383, 1201),
(108296, 8383, 468),
(108297, 8383, 795),
(108298, 8383, 540),
(108299, 8383, 460),
(108300, 8383, 311),
(108301, 8383, 1166),
(108302, 8383, 297),
(108303, 8383, 253),
(108304, 8383, 614),
(108305, 8383, 617),
(108306, 8383, 957),
(108307, 8383, 54),
(108308, 8383, 478),
(108309, 8383, 317),
(108310, 8383, 1005),
(108311, 8383, 264),
(108312, 8383, 526),
(108313, 8383, 549),
(108314, 8384, 4),
(108315, 8384, 559),
(108316, 8385, 334),
(108317, 8385, 443),
(108318, 8385, 351),
(108319, 8385, 985),
(108320, 8385, 305),
(108321, 8385, 551),
(108322, 8385, 1202),
(108323, 8385, 795),
(108324, 8385, 1007),
(108325, 8385, 755),
(108326, 8385, 442),
(108327, 8385, 1166),
(108328, 8385, 243),
(108329, 8385, 614),
(108330, 8385, 264),
(108331, 8385, 549),
(108332, 8385, 488),
(108333, 8385, 616),
(108334, 8385, 784),
(108335, 8385, 457),
(108336, 8385, 335),
(108337, 8385, 460),
(108338, 8385, 118),
(108339, 8385, 907),
(108340, 8385, 467),
(108341, 8385, 54),
(108342, 8385, 617),
(108343, 8385, 508),
(108344, 8385, 963),
(108345, 8385, 109),
(108346, 8385, 468),
(108347, 8385, 1141),
(108348, 8385, 455),
(108349, 8385, 470),
(108350, 8385, 885),
(108351, 8385, 303),
(108352, 8385, 550),
(108353, 8385, 298),
(108354, 8385, 4),
(108355, 8385, 783),
(108356, 8385, 526),
(108357, 8385, 116),
(108358, 8385, 1258),
(108359, 8385, 976),
(108360, 8385, 1201),
(108361, 8385, 785),
(108362, 8385, 540),
(108363, 8385, 336),
(108364, 8385, 1167),
(108365, 8385, 861),
(108366, 8385, 446),
(108367, 8386, 936),
(108368, 8386, 297),
(108369, 8386, 861),
(108370, 8386, 1201),
(108371, 8386, 264),
(108372, 8387, 360),
(108373, 8387, 1057),
(108374, 8387, 905),
(108375, 8388, 900),
(108376, 8388, 356),
(108377, 8388, 4),
(108378, 8388, 559),
(108379, 8389, 4),
(108380, 8389, 559),
(108381, 8390, 1258),
(108382, 8390, 769),
(108383, 8390, 54),
(108384, 8391, 901),
(108385, 8391, 443),
(108386, 8391, 305),
(108387, 8391, 877),
(108388, 8391, 551),
(108389, 8391, 795),
(108390, 8391, 442),
(108391, 8391, 1166),
(108392, 8391, 614),
(108393, 8391, 440),
(108394, 8391, 892),
(108395, 8391, 264),
(108396, 8391, 549),
(108397, 8391, 360),
(108398, 8391, 339),
(108399, 8391, 318),
(108400, 8391, 457),
(108401, 8391, 444),
(108402, 8391, 971),
(108403, 8391, 460),
(108404, 8391, 118),
(108405, 8391, 553),
(108406, 8391, 617),
(108407, 8391, 54),
(108408, 8391, 485),
(108409, 8391, 115),
(108410, 8391, 109),
(108411, 8391, 315),
(108412, 8391, 468),
(108413, 8391, 1204),
(108414, 8391, 358),
(108415, 8391, 900),
(108416, 8391, 297),
(108417, 8391, 885),
(108418, 8391, 353),
(108419, 8391, 298),
(108420, 8391, 4),
(108421, 8391, 1013),
(108422, 8391, 317),
(108423, 8391, 1206),
(108424, 8391, 526),
(108425, 8391, 781),
(108426, 8391, 113),
(108427, 8391, 112),
(108428, 8391, 1201),
(108429, 8391, 114),
(108430, 8391, 1142),
(108431, 8391, 311),
(108432, 8391, 328),
(108433, 8391, 304),
(108434, 8391, 566),
(108435, 8391, 478),
(108436, 8391, 1203),
(108437, 8392, 785),
(108438, 8392, 613),
(108439, 8392, 460),
(108440, 8392, 476),
(108441, 8392, 335),
(108442, 8392, 251),
(108443, 8392, 336),
(108444, 8392, 614),
(108445, 8392, 467),
(108446, 8392, 298),
(108447, 8392, 617),
(108448, 8392, 54),
(108449, 8392, 4),
(108450, 8393, 230),
(108451, 8393, 228),
(108452, 8393, 209),
(108453, 8394, 442),
(108454, 8394, 1143),
(108455, 8394, 1201),
(108456, 8394, 120),
(108457, 8394, 797),
(108458, 8394, 446),
(108459, 8395, 950),
(108460, 8395, 109),
(108461, 8395, 456),
(108462, 8395, 972),
(108463, 8395, 877),
(108464, 8395, 457),
(108465, 8395, 455),
(108466, 8395, 460),
(108467, 8395, 359),
(108468, 8395, 614),
(108469, 8395, 4),
(108470, 8395, 264),
(108471, 8396, 1202),
(108472, 8396, 551),
(108473, 8396, 305),
(108474, 8396, 938),
(108475, 8396, 894),
(108476, 8396, 1007),
(108477, 8396, 119),
(108478, 8396, 248),
(108479, 8396, 755),
(108480, 8396, 251),
(108481, 8396, 1166),
(108482, 8396, 243),
(108483, 8396, 614),
(108484, 8396, 1273),
(108485, 8396, 779),
(108486, 8396, 111),
(108487, 8396, 1272),
(108488, 8396, 549),
(108489, 8396, 460),
(108490, 8396, 335),
(108491, 8396, 964),
(108492, 8396, 617),
(108493, 8396, 54),
(108494, 8396, 508),
(108495, 8396, 1274),
(108496, 8396, 109),
(108497, 8396, 1271),
(108498, 8396, 468),
(108499, 8396, 255),
(108500, 8396, 992),
(108501, 8396, 297),
(108502, 8396, 896),
(108503, 8396, 353),
(108504, 8396, 885),
(108505, 8396, 550),
(108506, 8396, 298),
(108507, 8396, 4),
(108508, 8396, 317),
(108509, 8396, 342),
(108510, 8396, 498),
(108511, 8396, 950),
(108512, 8396, 781),
(108513, 8396, 113),
(108514, 8396, 332),
(108515, 8396, 112),
(108516, 8396, 116),
(108517, 8396, 357),
(108518, 8396, 749),
(108519, 8396, 991),
(108520, 8396, 1201),
(108521, 8396, 785),
(108522, 8396, 1000),
(108523, 8396, 114),
(108524, 8396, 540),
(108525, 8396, 336),
(108526, 8396, 993),
(108527, 8396, 1005),
(108528, 8396, 41),
(108529, 8397, 1267),
(108530, 8397, 885),
(108531, 8397, 305),
(108532, 8397, 617),
(108533, 8397, 248),
(108534, 8398, 940),
(108535, 8398, 923),
(108536, 8398, 297),
(108537, 8398, 1258),
(108538, 8398, 359),
(108539, 8398, 953),
(108540, 8398, 1201),
(108541, 8398, 938),
(108542, 8399, 112),
(108543, 8399, 109),
(108544, 8399, 115),
(108545, 8399, 885),
(108546, 8399, 246),
(108547, 8399, 305),
(108548, 8399, 877),
(108549, 8399, 1201),
(108550, 8399, 4),
(108551, 8399, 938),
(108552, 8399, 264),
(108553, 8400, 612),
(108554, 8401, 311),
(108555, 8402, 968),
(108556, 8402, 109),
(108557, 8402, 443),
(108558, 8402, 305),
(108559, 8402, 551),
(108560, 8402, 1202),
(108561, 8402, 468),
(108562, 8402, 1141),
(108563, 8402, 938),
(108564, 8402, 470),
(108565, 8402, 442),
(108566, 8402, 885),
(108567, 8402, 550),
(108568, 8402, 1165),
(108569, 8402, 4),
(108570, 8402, 783),
(108571, 8402, 17),
(108572, 8402, 1013),
(108573, 8402, 440),
(108574, 8402, 264),
(108575, 8402, 526),
(108576, 8402, 549),
(108577, 8402, 438),
(108578, 8402, 206),
(108579, 8402, 11),
(108580, 8402, 1201),
(108581, 8402, 797),
(108582, 8402, 22),
(108583, 8402, 457),
(108584, 8402, 971),
(108585, 8402, 460),
(108586, 8402, 311),
(108587, 8402, 553),
(108588, 8402, 12),
(108589, 8402, 566),
(108590, 8402, 54),
(108591, 8402, 617),
(108592, 8402, 120),
(108593, 8402, 508),
(108594, 8402, 990),
(108595, 8402, 446),
(108596, 8403, 334),
(108597, 8403, 1259),
(108598, 8403, 1050),
(108599, 8403, 1276),
(108600, 8403, 443),
(108601, 8403, 305),
(108602, 8403, 613),
(108603, 8403, 119),
(108604, 8403, 1048),
(108605, 8403, 1217),
(108606, 8403, 442),
(108607, 8403, 759),
(108608, 8403, 243),
(108609, 8403, 614),
(108610, 8403, 17),
(108611, 8403, 616),
(108612, 8403, 1252),
(108613, 8403, 559),
(108614, 8403, 553),
(108615, 8403, 12),
(108616, 8403, 54),
(108617, 8403, 1240),
(108618, 8403, 897),
(108619, 8403, 946),
(108620, 8403, 1141),
(108621, 8403, 330),
(108622, 8403, 455),
(108623, 8403, 1049),
(108624, 8403, 298),
(108625, 8403, 4),
(108626, 8403, 783),
(108627, 8403, 225),
(108628, 8403, 962),
(108629, 8403, 1280),
(108630, 8403, 526),
(108631, 8403, 1248),
(108632, 8403, 950),
(108633, 8403, 781),
(108634, 8403, 116),
(108635, 8403, 749),
(108636, 8403, 1258),
(108637, 8403, 976),
(108638, 8403, 1246),
(108639, 8403, 1167),
(108640, 8403, 304),
(108641, 8403, 120),
(108642, 8403, 446),
(108643, 8403, 985),
(108644, 8403, 32),
(108645, 8403, 551),
(108646, 8403, 1202),
(108647, 8403, 795),
(108648, 8403, 1007),
(108649, 8403, 248),
(108650, 8403, 133),
(108651, 8403, 755),
(108652, 8403, 935),
(108653, 8403, 1166),
(108654, 8403, 975),
(108655, 8403, 1198),
(108656, 8403, 779),
(108657, 8403, 440),
(108658, 8403, 1254),
(108659, 8403, 549),
(108660, 8403, 1281),
(108661, 8403, 360),
(108662, 8403, 952),
(108663, 8403, 797),
(108664, 8403, 457),
(108665, 8403, 460),
(108666, 8403, 335),
(108667, 8403, 467),
(108668, 8403, 508),
(108669, 8403, 134),
(108670, 8403, 963),
(108671, 8403, 974),
(108672, 8403, 109),
(108673, 8403, 468),
(108674, 8403, 439),
(108675, 8403, 470),
(108676, 8403, 1143),
(108677, 8403, 984),
(108678, 8403, 166),
(108679, 8403, 885),
(108680, 8403, 550),
(108681, 8403, 303),
(108682, 8403, 1244),
(108683, 8403, 982),
(108684, 8403, 342),
(108685, 8403, 498),
(108686, 8403, 438),
(108687, 8403, 112),
(108688, 8403, 11),
(108689, 8403, 785),
(108690, 8403, 1201),
(108691, 8403, 1216),
(108692, 8403, 540),
(108693, 8403, 22),
(108694, 8403, 336),
(108695, 8403, 1238),
(108696, 8403, 1277),
(108697, 8403, 41),
(108698, 8404, 27),
(108699, 8404, 963),
(108700, 8404, 1258),
(108701, 8404, 468),
(108702, 8404, 22),
(108703, 8404, 168),
(108704, 8404, 460),
(108705, 8404, 755),
(108706, 8404, 1056),
(108707, 8404, 12),
(108708, 8404, 614),
(108709, 8404, 769),
(108710, 8404, 1198),
(108711, 8404, 298),
(108712, 8404, 4),
(108713, 8404, 54),
(108714, 8404, 17),
(108715, 8404, 526),
(108716, 8404, 549),
(108717, 8405, 616),
(108718, 8405, 112),
(108719, 8405, 749),
(108720, 8405, 1258),
(108721, 8405, 305),
(108722, 8405, 773),
(108723, 8405, 119),
(108724, 8405, 755),
(108725, 8405, 885),
(108726, 8405, 303),
(108727, 8405, 614),
(108728, 8405, 298),
(108729, 8405, 617),
(108730, 8405, 54),
(108731, 8405, 41),
(108732, 8405, 481),
(108733, 8406, 1167),
(108734, 8406, 612),
(108735, 8406, 243),
(108736, 8406, 4),
(108737, 8407, 1230),
(108738, 8407, 1219),
(108739, 8407, 1224),
(108740, 8407, 1218),
(108741, 8407, 1216),
(108742, 8407, 133),
(108743, 8407, 1217),
(108744, 8408, 963),
(108745, 8408, 974),
(108746, 8408, 116),
(108747, 8408, 785),
(108748, 8408, 1216),
(108749, 8408, 133),
(108750, 8408, 460),
(108751, 8408, 755),
(108752, 8408, 470),
(108753, 8408, 1217),
(108754, 8408, 336),
(108755, 8408, 1222),
(108756, 8408, 550),
(108757, 8408, 614),
(108758, 8408, 1198),
(108759, 8408, 1223),
(108760, 8408, 298),
(108761, 8408, 467),
(108762, 8408, 4),
(108763, 8408, 54),
(108764, 8408, 17),
(108765, 8408, 549),
(108766, 8409, 963),
(108767, 8409, 336),
(108768, 8409, 116),
(108769, 8409, 1258),
(108770, 8409, 614),
(108771, 8409, 298),
(108772, 8409, 785),
(108773, 8409, 467),
(108774, 8409, 54),
(108775, 8409, 460),
(108776, 8409, 755),
(108777, 8409, 470),
(108778, 8410, 899),
(108779, 8410, 553),
(108780, 8410, 566),
(108781, 8410, 1165),
(108782, 8410, 1057),
(108783, 8411, 901),
(108784, 8411, 443),
(108785, 8411, 360),
(108786, 8411, 357),
(108787, 8411, 1202),
(108788, 8411, 559),
(108789, 8411, 797),
(108790, 8411, 540),
(108791, 8411, 457),
(108792, 8411, 1007),
(108793, 8411, 1142),
(108794, 8411, 442),
(108795, 8411, 553),
(108796, 8411, 900),
(108797, 8411, 356),
(108798, 8411, 4),
(108799, 8411, 120),
(108800, 8411, 440),
(108801, 8411, 446),
(108802, 8412, 968),
(108803, 8412, 862),
(108804, 8412, 109),
(108805, 8412, 468),
(108806, 8412, 460),
(108807, 8412, 264),
(108808, 8412, 526),
(108809, 8412, 549),
(108810, 8413, 1220),
(108811, 8413, 963),
(108812, 8413, 443),
(108813, 8413, 109),
(108814, 8413, 1141),
(108815, 8413, 228),
(108816, 8413, 1007),
(108817, 8413, 133),
(108818, 8413, 470),
(108819, 8413, 755),
(108820, 8413, 1056),
(108821, 8413, 442),
(108822, 8413, 1166),
(108823, 8413, 550),
(108824, 8413, 303),
(108825, 8413, 614),
(108826, 8413, 298),
(108827, 8413, 4),
(108828, 8413, 17),
(108829, 8413, 440),
(108830, 8413, 216),
(108831, 8413, 264),
(108832, 8413, 438),
(108833, 8413, 616),
(108834, 8413, 206),
(108835, 8413, 976),
(108836, 8413, 11),
(108837, 8413, 785),
(108838, 8413, 559),
(108839, 8413, 797),
(108840, 8413, 540),
(108841, 8413, 22),
(108842, 8413, 457),
(108843, 8413, 460),
(108844, 8413, 336),
(108845, 8413, 1167),
(108846, 8413, 553),
(108847, 8413, 12),
(108848, 8413, 1219),
(108849, 8413, 861),
(108850, 8413, 816),
(108851, 8413, 1238),
(108852, 8413, 467),
(108853, 8413, 54),
(108854, 8413, 120),
(108855, 8413, 1218),
(108856, 8413, 446),
(108857, 8414, 1058),
(108858, 8414, 112),
(108859, 8414, 109),
(108860, 8414, 877),
(108861, 8414, 938),
(108862, 8414, 1199),
(108863, 8414, 755),
(108864, 8414, 920),
(108865, 8414, 359),
(108866, 8414, 614),
(108867, 8414, 304),
(108868, 8414, 298),
(108869, 8414, 1057),
(108870, 8414, 54),
(108871, 8414, 264),
(108872, 8415, 47),
(108873, 8415, 936),
(108874, 8415, 304),
(108875, 8415, 753),
(108876, 8415, 300),
(108877, 8416, 963),
(108878, 8416, 613),
(108879, 8416, 133),
(108880, 8416, 755),
(108881, 8416, 1217),
(108882, 8416, 1230),
(108883, 8416, 251),
(108884, 8416, 614),
(108885, 8416, 1198),
(108886, 8416, 298),
(108887, 8416, 4),
(108888, 8416, 17),
(108889, 8416, 549),
(108890, 8416, 116),
(108891, 8416, 1224),
(108892, 8416, 785),
(108893, 8416, 1216),
(108894, 8416, 460),
(108895, 8416, 476),
(108896, 8416, 335),
(108897, 8416, 336),
(108898, 8416, 1219),
(108899, 8416, 467),
(108900, 8416, 54),
(108901, 8416, 1218),
(108902, 8417, 607),
(108903, 8418, 1259),
(108904, 8418, 616),
(108905, 8418, 963),
(108906, 8418, 976),
(108907, 8418, 1258),
(108908, 8418, 785),
(108909, 8418, 460),
(108910, 8418, 470),
(108911, 8418, 755),
(108912, 8418, 336),
(108913, 8418, 1166),
(108914, 8418, 550),
(108915, 8418, 303),
(108916, 8418, 614),
(108917, 8418, 467),
(108918, 8418, 298),
(108919, 8418, 4),
(108920, 8418, 54),
(108921, 8418, 17),
(108922, 8419, 974),
(108923, 8419, 109),
(108924, 8419, 551),
(108925, 8419, 305),
(108926, 8419, 468),
(108927, 8419, 1268),
(108928, 8419, 1007),
(108929, 8419, 119),
(108930, 8419, 755),
(108931, 8419, 251),
(108932, 8419, 243),
(108933, 8419, 885),
(108934, 8419, 550),
(108935, 8419, 298),
(108936, 8419, 1270),
(108937, 8419, 4),
(108938, 8419, 779),
(108939, 8419, 349),
(108940, 8419, 549),
(108941, 8419, 781),
(108942, 8419, 332),
(108943, 8419, 616),
(108944, 8419, 112),
(108945, 8419, 749),
(108946, 8419, 991),
(108947, 8419, 1201),
(108948, 8419, 540),
(108949, 8419, 335),
(108950, 8419, 460),
(108951, 8419, 1167),
(108952, 8419, 328),
(108953, 8419, 54),
(108954, 8419, 617),
(108955, 8419, 508),
(108956, 8419, 41),
(108957, 8421, 357),
(108958, 8421, 304),
(108959, 8421, 912),
(108960, 8421, 356),
(108961, 8421, 54),
(108962, 8421, 4),
(108963, 8421, 795),
(108964, 8422, 862),
(108965, 8422, 115),
(108966, 8422, 109),
(108967, 8422, 305),
(108968, 8422, 468),
(108969, 8422, 1268),
(108970, 8422, 795),
(108971, 8422, 119),
(108972, 8422, 755),
(108973, 8422, 251),
(108974, 8422, 243),
(108975, 8422, 885),
(108976, 8422, 614),
(108977, 8422, 1270),
(108978, 8422, 298),
(108979, 8422, 4),
(108980, 8422, 317),
(108981, 8422, 892),
(108982, 8422, 264),
(108983, 8422, 549),
(108984, 8422, 112),
(108985, 8422, 116),
(108986, 8422, 339),
(108987, 8422, 360),
(108988, 8422, 117),
(108989, 8422, 785),
(108990, 8422, 460),
(108991, 8422, 336),
(108992, 8422, 319),
(108993, 8422, 304),
(108994, 8422, 769),
(108995, 8422, 467),
(108996, 8422, 54),
(108997, 8422, 617),
(108998, 8422, 478),
(108999, 8423, 963),
(109000, 8423, 351),
(109001, 8423, 551),
(109002, 8423, 305),
(109003, 8423, 468),
(109004, 8423, 795),
(109005, 8423, 755),
(109006, 8423, 470),
(109007, 8423, 885),
(109008, 8423, 614),
(109009, 8423, 303),
(109010, 8423, 298),
(109011, 8423, 488),
(109012, 8423, 616),
(109013, 8423, 112),
(109014, 8423, 1258),
(109015, 8423, 784),
(109016, 8423, 785),
(109017, 8423, 484),
(109018, 8423, 460),
(109019, 8423, 336),
(109020, 8423, 907),
(109021, 8423, 467),
(109022, 8423, 1051),
(109023, 8423, 54),
(109024, 8423, 617),
(109025, 8424, 4),
(109026, 8425, 896),
(109027, 8425, 342),
(109028, 8425, 333),
(109029, 8425, 1209),
(109030, 8426, 4),
(109031, 8426, 559),
(109032, 8427, 551),
(109033, 8427, 305),
(109034, 8427, 1202),
(109035, 8427, 1201),
(109036, 8427, 795),
(109037, 8427, 613),
(109038, 8427, 460),
(109039, 8427, 975),
(109040, 8427, 885),
(109041, 8427, 993),
(109042, 8427, 54),
(109043, 8427, 4),
(109044, 8427, 508),
(109045, 8427, 549),
(109046, 8428, 897),
(109047, 8428, 485),
(109048, 8428, 315),
(109049, 8428, 305),
(109050, 8428, 551),
(109051, 8428, 468),
(109052, 8428, 795),
(109053, 8428, 358),
(109054, 8428, 759),
(109055, 8428, 1166),
(109056, 8428, 253),
(109057, 8428, 885),
(109058, 8428, 614),
(109059, 8428, 298),
(109060, 8428, 4),
(109061, 8428, 317),
(109062, 8428, 342),
(109063, 8428, 892),
(109064, 8428, 982),
(109065, 8428, 264),
(109066, 8428, 526),
(109067, 8428, 549),
(109068, 8428, 781),
(109069, 8428, 112),
(109070, 8428, 339),
(109071, 8428, 1201),
(109072, 8428, 318),
(109073, 8428, 971),
(109074, 8428, 460),
(109075, 8428, 118),
(109076, 8428, 311),
(109077, 8428, 328),
(109078, 8428, 304),
(109079, 8428, 617),
(109080, 8428, 54),
(109081, 8428, 478),
(109082, 8428, 508),
(109083, 8428, 1203),
(109084, 8429, 781),
(109085, 8429, 336),
(109086, 8429, 297),
(109087, 8429, 1270),
(109088, 8429, 54),
(109089, 8429, 248),
(109090, 8430, 311),
(109091, 8430, 1167),
(109092, 8430, 605),
(109093, 8430, 861),
(109094, 8430, 264),
(109095, 8431, 320),
(109096, 8431, 112),
(109097, 8431, 115),
(109098, 8431, 890),
(109099, 8432, 1167),
(109100, 8432, 243);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(109101, 8432, 782),
(109102, 8432, 54),
(109103, 8432, 779),
(109104, 8432, 4),
(109105, 8432, 317),
(109106, 8432, 119),
(109107, 8433, 443),
(109108, 8433, 305),
(109109, 8433, 1202),
(109110, 8433, 795),
(109111, 8433, 613),
(109112, 8433, 1007),
(109113, 8433, 133),
(109114, 8433, 755),
(109115, 8433, 442),
(109116, 8433, 1166),
(109117, 8433, 975),
(109118, 8433, 614),
(109119, 8433, 440),
(109120, 8433, 264),
(109121, 8433, 549),
(109122, 8433, 616),
(109123, 8433, 559),
(109124, 8433, 797),
(109125, 8433, 457),
(109126, 8433, 460),
(109127, 8433, 553),
(109128, 8433, 1219),
(109129, 8433, 467),
(109130, 8433, 54),
(109131, 8433, 1220),
(109132, 8433, 963),
(109133, 8433, 109),
(109134, 8433, 468),
(109135, 8433, 1141),
(109136, 8433, 470),
(109137, 8433, 1143),
(109138, 8433, 885),
(109139, 8433, 550),
(109140, 8433, 303),
(109141, 8433, 298),
(109142, 8433, 4),
(109143, 8433, 112),
(109144, 8433, 976),
(109145, 8433, 785),
(109146, 8433, 1201),
(109147, 8433, 540),
(109148, 8433, 500),
(109149, 8433, 336),
(109150, 8433, 1167),
(109151, 8433, 861),
(109152, 8433, 120),
(109153, 8433, 1218),
(109154, 8433, 446),
(109155, 8434, 1167),
(109156, 8434, 963),
(109157, 8434, 1238),
(109158, 8434, 614),
(109159, 8434, 298),
(109160, 8434, 4),
(109161, 8434, 54),
(109162, 8434, 17),
(109163, 8434, 460),
(109164, 8434, 755),
(109165, 8435, 112),
(109166, 8435, 109),
(109167, 8435, 339),
(109168, 8435, 357),
(109169, 8435, 877),
(109170, 8435, 1201),
(109171, 8435, 938),
(109172, 8435, 297),
(109173, 8435, 301),
(109174, 8435, 4),
(109175, 8435, 892),
(109176, 8435, 264),
(109177, 8436, 360),
(109178, 8436, 900),
(109179, 8436, 356),
(109180, 8436, 4),
(109181, 8436, 902),
(109182, 8437, 206),
(109183, 8437, 230),
(109184, 8438, 553),
(109185, 8438, 4),
(109186, 8438, 559),
(109187, 8439, 781),
(109188, 8439, 1166),
(109189, 8439, 54),
(109190, 8439, 317),
(109191, 8440, 950),
(109192, 8440, 443),
(109193, 8440, 972),
(109194, 8440, 1202),
(109195, 8440, 797),
(109196, 8440, 613),
(109197, 8440, 457),
(109198, 8440, 1142),
(109199, 8440, 460),
(109200, 8440, 442),
(109201, 8440, 328),
(109202, 8440, 550),
(109203, 8440, 614),
(109204, 8440, 120),
(109205, 8440, 440),
(109206, 8440, 446),
(109207, 8441, 750),
(109208, 8441, 443),
(109209, 8441, 47),
(109210, 8441, 1141),
(109211, 8441, 457),
(109212, 8441, 493),
(109213, 8441, 899),
(109214, 8441, 442),
(109215, 8441, 1166),
(109216, 8441, 753),
(109217, 8441, 751),
(109218, 8441, 440),
(109219, 8441, 45),
(109220, 8441, 446),
(109221, 8442, 485),
(109222, 8442, 112),
(109223, 8442, 109),
(109224, 8442, 116),
(109225, 8442, 1202),
(109226, 8442, 468),
(109227, 8442, 1201),
(109228, 8442, 795),
(109229, 8442, 253),
(109230, 8442, 614),
(109231, 8442, 298),
(109232, 8442, 4),
(109233, 8442, 54),
(109234, 8442, 617),
(109235, 8442, 478),
(109236, 8442, 264),
(109237, 8443, 974),
(109238, 8443, 119),
(109239, 8443, 133),
(109240, 8443, 470),
(109241, 8443, 755),
(109242, 8443, 1230),
(109243, 8443, 614),
(109244, 8443, 550),
(109245, 8443, 303),
(109246, 8443, 298),
(109247, 8443, 865),
(109248, 8443, 264),
(109249, 8443, 549),
(109250, 8443, 781),
(109251, 8443, 616),
(109252, 8443, 116),
(109253, 8443, 1258),
(109254, 8443, 976),
(109255, 8443, 1224),
(109256, 8443, 785),
(109257, 8443, 540),
(109258, 8443, 460),
(109259, 8443, 1167),
(109260, 8443, 336),
(109261, 8443, 467),
(109262, 8443, 54),
(109263, 8443, 1003),
(109264, 8443, 617),
(109265, 8443, 1055),
(109266, 8444, 112),
(109267, 8444, 885),
(109268, 8444, 305),
(109269, 8444, 886),
(109270, 8444, 54),
(109271, 8444, 4),
(109272, 8444, 795),
(109273, 8445, 109),
(109274, 8445, 112),
(109275, 8445, 116),
(109276, 8445, 35),
(109277, 8445, 746),
(109278, 8445, 468),
(109279, 8445, 1201),
(109280, 8445, 540),
(109281, 8445, 1007),
(109282, 8445, 119),
(109283, 8445, 896),
(109284, 8445, 328),
(109285, 8445, 993),
(109286, 8445, 550),
(109287, 8445, 508),
(109288, 8445, 342),
(109289, 8445, 526),
(109290, 8445, 549),
(109291, 8446, 32),
(109292, 8446, 946),
(109293, 8446, 4),
(109294, 8447, 862),
(109295, 8447, 109),
(109296, 8447, 339),
(109297, 8447, 460),
(109298, 8447, 755),
(109299, 8447, 967),
(109300, 8447, 304),
(109301, 8447, 614),
(109302, 8447, 1198),
(109303, 8447, 298),
(109304, 8447, 4),
(109305, 8447, 617),
(109306, 8447, 54),
(109307, 8447, 17),
(109308, 8447, 892),
(109309, 8447, 264),
(109310, 8447, 549),
(109311, 8448, 950),
(109312, 8448, 298),
(109313, 8448, 54),
(109314, 8448, 795),
(109315, 8448, 119),
(109316, 8449, 901),
(109317, 8449, 357),
(109318, 8449, 900),
(109319, 8449, 356),
(109320, 8449, 4),
(109321, 8449, 559),
(109322, 8450, 357),
(109323, 8450, 900),
(109324, 8450, 902),
(109325, 8451, 225),
(109326, 8451, 209),
(109327, 8451, 228),
(109328, 8451, 213),
(109329, 8451, 216),
(109330, 8452, 936),
(109331, 8452, 468),
(109332, 8452, 540),
(109333, 8452, 1007),
(109334, 8452, 460),
(109335, 8452, 755),
(109336, 8452, 304),
(109337, 8452, 614),
(109338, 8452, 298),
(109339, 8452, 4),
(109340, 8452, 617),
(109341, 8452, 54),
(109342, 8452, 526),
(109343, 8453, 1259),
(109344, 8453, 503),
(109345, 8453, 305),
(109346, 8453, 1202),
(109347, 8453, 795),
(109348, 8453, 613),
(109349, 8453, 119),
(109350, 8453, 1007),
(109351, 8453, 133),
(109352, 8453, 755),
(109353, 8453, 1230),
(109354, 8453, 975),
(109355, 8453, 243),
(109356, 8453, 1154),
(109357, 8453, 614),
(109358, 8453, 865),
(109359, 8453, 264),
(109360, 8453, 549),
(109361, 8453, 616),
(109362, 8453, 1224),
(109363, 8453, 457),
(109364, 8453, 335),
(109365, 8453, 460),
(109366, 8453, 467),
(109367, 8453, 54),
(109368, 8453, 617),
(109369, 8453, 481),
(109370, 8453, 979),
(109371, 8453, 963),
(109372, 8453, 974),
(109373, 8453, 109),
(109374, 8453, 468),
(109375, 8453, 914),
(109376, 8453, 470),
(109377, 8453, 885),
(109378, 8453, 303),
(109379, 8453, 550),
(109380, 8453, 298),
(109381, 8453, 783),
(109382, 8453, 4),
(109383, 8453, 526),
(109384, 8453, 112),
(109385, 8453, 749),
(109386, 8453, 976),
(109387, 8453, 1201),
(109388, 8453, 785),
(109389, 8453, 540),
(109390, 8453, 500),
(109391, 8453, 336),
(109392, 8453, 304),
(109393, 8453, 41),
(109394, 8454, 315),
(109395, 8454, 551),
(109396, 8454, 795),
(109397, 8454, 1166),
(109398, 8454, 896),
(109399, 8454, 614),
(109400, 8454, 298),
(109401, 8454, 4),
(109402, 8454, 317),
(109403, 8454, 111),
(109404, 8454, 342),
(109405, 8454, 264),
(109406, 8454, 526),
(109407, 8454, 549),
(109408, 8454, 781),
(109409, 8454, 1201),
(109410, 8454, 318),
(109411, 8454, 114),
(109412, 8454, 118),
(109413, 8454, 311),
(109414, 8454, 993),
(109415, 8454, 54),
(109416, 8454, 617),
(109417, 8454, 508),
(109418, 8454, 478),
(109419, 8455, 553),
(109420, 8455, 1167),
(109421, 8455, 1166),
(109422, 8455, 253),
(109423, 8455, 4),
(109424, 8455, 559),
(109425, 8456, 901),
(109426, 8456, 357),
(109427, 8456, 360),
(109428, 8456, 32),
(109429, 8456, 902),
(109430, 8456, 22),
(109431, 8456, 175),
(109432, 8456, 1167),
(109433, 8456, 12),
(109434, 8456, 1166),
(109435, 8456, 900),
(109436, 8456, 1198),
(109437, 8456, 1165),
(109438, 8456, 4),
(109439, 8456, 17),
(109440, 8456, 903),
(109441, 8457, 442),
(109442, 8457, 443),
(109443, 8457, 1201),
(109444, 8457, 1141),
(109445, 8457, 54),
(109446, 8457, 788),
(109447, 8457, 446),
(109448, 8458, 1167),
(109449, 8458, 612),
(109450, 8459, 442),
(109451, 8459, 109),
(109452, 8459, 1166),
(109453, 8459, 4),
(109454, 8459, 446),
(109455, 8459, 1142),
(109456, 8459, 264),
(109457, 8460, 747),
(109458, 8460, 109),
(109459, 8460, 35),
(109460, 8460, 795),
(109461, 8460, 119),
(109462, 8460, 470),
(109463, 8460, 550),
(109464, 8460, 614),
(109465, 8460, 298),
(109466, 8460, 4),
(109467, 8460, 317),
(109468, 8460, 892),
(109469, 8460, 264),
(109470, 8460, 549),
(109471, 8460, 113),
(109472, 8460, 112),
(109473, 8460, 339),
(109474, 8460, 116),
(109475, 8460, 784),
(109476, 8460, 117),
(109477, 8460, 1201),
(109478, 8460, 785),
(109479, 8460, 114),
(109480, 8460, 460),
(109481, 8460, 867),
(109482, 8460, 336),
(109483, 8460, 861),
(109484, 8460, 304),
(109485, 8460, 467),
(109486, 8460, 617),
(109487, 8460, 54),
(109488, 8461, 242),
(109489, 8461, 4),
(109490, 8461, 335),
(109491, 8462, 901),
(109492, 8462, 963),
(109493, 8462, 443),
(109494, 8462, 109),
(109495, 8462, 1202),
(109496, 8462, 1141),
(109497, 8462, 1007),
(109498, 8462, 213),
(109499, 8462, 470),
(109500, 8462, 755),
(109501, 8462, 1056),
(109502, 8462, 442),
(109503, 8462, 900),
(109504, 8462, 550),
(109505, 8462, 303),
(109506, 8462, 614),
(109507, 8462, 1198),
(109508, 8462, 298),
(109509, 8462, 356),
(109510, 8462, 4),
(109511, 8462, 17),
(109512, 8462, 440),
(109513, 8462, 264),
(109514, 8462, 27),
(109515, 8462, 438),
(109516, 8462, 616),
(109517, 8462, 357),
(109518, 8462, 976),
(109519, 8462, 11),
(109520, 8462, 785),
(109521, 8462, 1201),
(109522, 8462, 559),
(109523, 8462, 540),
(109524, 8462, 22),
(109525, 8462, 457),
(109526, 8462, 460),
(109527, 8462, 175),
(109528, 8462, 336),
(109529, 8462, 1167),
(109530, 8462, 553),
(109531, 8462, 12),
(109532, 8462, 861),
(109533, 8462, 467),
(109534, 8462, 54),
(109535, 8462, 446),
(109536, 8463, 32),
(109537, 8464, 963),
(109538, 8464, 305),
(109539, 8464, 468),
(109540, 8464, 483),
(109541, 8464, 613),
(109542, 8464, 133),
(109543, 8464, 755),
(109544, 8464, 1217),
(109545, 8464, 1230),
(109546, 8464, 251),
(109547, 8464, 885),
(109548, 8464, 614),
(109549, 8464, 1198),
(109550, 8464, 298),
(109551, 8464, 4),
(109552, 8464, 17),
(109553, 8464, 549),
(109554, 8464, 116),
(109555, 8464, 1224),
(109556, 8464, 785),
(109557, 8464, 1216),
(109558, 8464, 460),
(109559, 8464, 476),
(109560, 8464, 335),
(109561, 8464, 336),
(109562, 8464, 1219),
(109563, 8464, 467),
(109564, 8464, 54),
(109565, 8464, 1218),
(109566, 8465, 1167),
(109567, 8465, 612),
(109568, 8465, 242),
(109569, 8465, 4),
(109570, 8466, 442),
(109571, 8466, 443),
(109572, 8466, 1202),
(109573, 8466, 1201),
(109574, 8466, 1141),
(109575, 8466, 54),
(109576, 8466, 4),
(109577, 8466, 446),
(109578, 8466, 778),
(109579, 8467, 4),
(109580, 8467, 559),
(109581, 8468, 1167),
(109582, 8468, 32),
(109583, 8468, 4),
(109584, 8468, 952),
(109585, 8468, 1248),
(109586, 8469, 243),
(109587, 8469, 4),
(109588, 8470, 23),
(109589, 8470, 1166),
(109590, 8470, 4),
(109591, 8471, 551),
(109592, 8471, 305),
(109593, 8471, 486),
(109594, 8471, 468),
(109595, 8471, 1007),
(109596, 8471, 119),
(109597, 8471, 248),
(109598, 8471, 755),
(109599, 8471, 470),
(109600, 8471, 885),
(109601, 8471, 614),
(109602, 8471, 550),
(109603, 8471, 298),
(109604, 8471, 526),
(109605, 8471, 549),
(109606, 8471, 112),
(109607, 8471, 936),
(109608, 8471, 749),
(109609, 8471, 773),
(109610, 8471, 785),
(109611, 8471, 540),
(109612, 8471, 1236),
(109613, 8471, 971),
(109614, 8471, 460),
(109615, 8471, 336),
(109616, 8471, 1237),
(109617, 8471, 304),
(109618, 8471, 886),
(109619, 8471, 467),
(109620, 8471, 617),
(109621, 8471, 54),
(109622, 8471, 478),
(109623, 8471, 41),
(109624, 8472, 950),
(109625, 8472, 359),
(109626, 8472, 972),
(109627, 8472, 614),
(109628, 8472, 946),
(109629, 8472, 457),
(109630, 8472, 460),
(109631, 8473, 614),
(109632, 8473, 4),
(109633, 8474, 1269),
(109634, 8474, 877),
(109635, 8474, 246),
(109636, 8474, 119),
(109637, 8474, 133),
(109638, 8474, 470),
(109639, 8474, 945),
(109640, 8474, 303),
(109641, 8474, 614),
(109642, 8474, 298),
(109643, 8474, 349),
(109644, 8474, 264),
(109645, 8474, 549),
(109646, 8474, 950),
(109647, 8474, 616),
(109648, 8474, 357),
(109649, 8474, 976),
(109650, 8474, 784),
(109651, 8474, 785),
(109652, 8474, 460),
(109653, 8474, 311),
(109654, 8474, 336),
(109655, 8474, 1267),
(109656, 8474, 304),
(109657, 8474, 467),
(109658, 8474, 54),
(109659, 8475, 974),
(109660, 8475, 109),
(109661, 8475, 351),
(109662, 8475, 305),
(109663, 8475, 468),
(109664, 8475, 795),
(109665, 8475, 470),
(109666, 8475, 1166),
(109667, 8475, 885),
(109668, 8475, 243),
(109669, 8475, 614),
(109670, 8475, 550),
(109671, 8475, 303),
(109672, 8475, 298),
(109673, 8475, 4),
(109674, 8475, 17),
(109675, 8475, 245),
(109676, 8475, 488),
(109677, 8475, 616),
(109678, 8475, 116),
(109679, 8475, 1258),
(109680, 8475, 784),
(109681, 8475, 484),
(109682, 8475, 489),
(109683, 8475, 114),
(109684, 8475, 460),
(109685, 8475, 335),
(109686, 8475, 336),
(109687, 8475, 1167),
(109688, 8475, 912),
(109689, 8475, 467),
(109690, 8475, 1051),
(109691, 8475, 617),
(109692, 8475, 54),
(109693, 8476, 23),
(109694, 8476, 4),
(109695, 8477, 4),
(109696, 8477, 559),
(109697, 8478, 443),
(109698, 8478, 119),
(109699, 8478, 1007),
(109700, 8478, 755),
(109701, 8478, 442),
(109702, 8478, 1166),
(109703, 8478, 253),
(109704, 8478, 614),
(109705, 8478, 1198),
(109706, 8478, 957),
(109707, 8478, 17),
(109708, 8478, 440),
(109709, 8478, 264),
(109710, 8478, 549),
(109711, 8478, 206),
(109712, 8478, 456),
(109713, 8478, 559),
(109714, 8478, 457),
(109715, 8478, 460),
(109716, 8478, 553),
(109717, 8478, 12),
(109718, 8478, 54),
(109719, 8478, 617),
(109720, 8478, 508),
(109721, 8478, 963),
(109722, 8478, 109),
(109723, 8478, 315),
(109724, 8478, 468),
(109725, 8478, 1141),
(109726, 8478, 455),
(109727, 8478, 896),
(109728, 8478, 298),
(109729, 8478, 4),
(109730, 8478, 342),
(109731, 8478, 498),
(109732, 8478, 27),
(109733, 8478, 950),
(109734, 8478, 438),
(109735, 8478, 112),
(109736, 8478, 1258),
(109737, 8478, 11),
(109738, 8478, 1201),
(109739, 8478, 540),
(109740, 8478, 22),
(109741, 8478, 1167),
(109742, 8478, 993),
(109743, 8478, 769),
(109744, 8478, 304),
(109745, 8478, 446),
(109746, 8479, 1198),
(109747, 8479, 4),
(109748, 8479, 17),
(109749, 8480, 23),
(109750, 8480, 1166),
(109751, 8480, 4),
(109752, 8481, 950),
(109753, 8481, 862),
(109754, 8481, 116),
(109755, 8481, 339),
(109756, 8481, 785),
(109757, 8481, 795),
(109758, 8481, 460),
(109759, 8481, 251),
(109760, 8481, 336),
(109761, 8481, 304),
(109762, 8481, 299),
(109763, 8481, 614),
(109764, 8481, 467),
(109765, 8481, 298),
(109766, 8481, 54),
(109767, 8481, 4),
(109768, 8481, 617),
(109769, 8481, 478),
(109770, 8481, 892),
(109771, 8481, 264),
(109772, 8481, 549),
(109773, 8482, 936),
(109774, 8482, 360),
(109775, 8482, 359),
(109776, 8482, 877),
(109777, 8482, 304),
(109778, 8482, 1202),
(109779, 8482, 1165),
(109780, 8482, 938),
(109781, 8482, 264),
(109782, 8483, 109),
(109783, 8483, 443),
(109784, 8483, 1202),
(109785, 8483, 468),
(109786, 8483, 1141),
(109787, 8483, 938),
(109788, 8483, 119),
(109789, 8483, 1007),
(109790, 8483, 455),
(109791, 8483, 967),
(109792, 8483, 442),
(109793, 8483, 297),
(109794, 8483, 253),
(109795, 8483, 353),
(109796, 8483, 614),
(109797, 8483, 4),
(109798, 8483, 783),
(109799, 8483, 957),
(109800, 8483, 440),
(109801, 8483, 526),
(109802, 8483, 264),
(109803, 8483, 549),
(109804, 8483, 950),
(109805, 8483, 1258),
(109806, 8483, 456),
(109807, 8483, 1201),
(109808, 8483, 559),
(109809, 8483, 540),
(109810, 8483, 457),
(109811, 8483, 460),
(109812, 8483, 553),
(109813, 8483, 861),
(109814, 8483, 769),
(109815, 8483, 54),
(109816, 8483, 617),
(109817, 8483, 446),
(109818, 8484, 175),
(109819, 8485, 614),
(109820, 8486, 4),
(109821, 8486, 559),
(109822, 8487, 443),
(109823, 8487, 1202),
(109824, 8487, 1007),
(109825, 8487, 755),
(109826, 8487, 442),
(109827, 8487, 1166),
(109828, 8487, 614),
(109829, 8487, 356),
(109830, 8487, 17),
(109831, 8487, 440),
(109832, 8487, 264),
(109833, 8487, 616),
(109834, 8487, 206),
(109835, 8487, 360),
(109836, 8487, 559),
(109837, 8487, 797),
(109838, 8487, 457),
(109839, 8487, 460),
(109840, 8487, 944),
(109841, 8487, 553),
(109842, 8487, 12),
(109843, 8487, 467),
(109844, 8487, 54),
(109845, 8487, 963),
(109846, 8487, 109),
(109847, 8487, 1269),
(109848, 8487, 953),
(109849, 8487, 1141),
(109850, 8487, 228),
(109851, 8487, 470),
(109852, 8487, 1056),
(109853, 8487, 900),
(109854, 8487, 550),
(109855, 8487, 303),
(109856, 8487, 298),
(109857, 8487, 4),
(109858, 8487, 215),
(109859, 8487, 216),
(109860, 8487, 27),
(109861, 8487, 438),
(109862, 8487, 357),
(109863, 8487, 976),
(109864, 8487, 11),
(109865, 8487, 785),
(109866, 8487, 540),
(109867, 8487, 22),
(109868, 8487, 1142),
(109869, 8487, 336),
(109870, 8487, 1167),
(109871, 8487, 861),
(109872, 8487, 816),
(109873, 8487, 912),
(109874, 8487, 120),
(109875, 8487, 446),
(109876, 8488, 612),
(109877, 8489, 963),
(109878, 8489, 974),
(109879, 8489, 109),
(109880, 8489, 351),
(109881, 8489, 305),
(109882, 8489, 468),
(109883, 8489, 795),
(109884, 8489, 133),
(109885, 8489, 755),
(109886, 8489, 470),
(109887, 8489, 1217),
(109888, 8489, 1230),
(109889, 8489, 885),
(109890, 8489, 550),
(109891, 8489, 614),
(109892, 8489, 298),
(109893, 8489, 4),
(109894, 8489, 526),
(109895, 8489, 549),
(109896, 8489, 616),
(109897, 8489, 332),
(109898, 8489, 112),
(109899, 8489, 116),
(109900, 8489, 1224),
(109901, 8489, 785),
(109902, 8489, 1201),
(109903, 8489, 1216),
(109904, 8489, 460),
(109905, 8489, 336),
(109906, 8489, 467),
(109907, 8489, 886),
(109908, 8489, 54),
(109909, 8490, 230),
(109910, 8490, 225),
(109911, 8490, 209),
(109912, 8491, 963),
(109913, 8491, 1259),
(109914, 8491, 109),
(109915, 8491, 305),
(109916, 8491, 468),
(109917, 8491, 795),
(109918, 8491, 755),
(109919, 8491, 470),
(109920, 8491, 885),
(109921, 8491, 550),
(109922, 8491, 614),
(109923, 8491, 1198),
(109924, 8491, 298),
(109925, 8491, 4),
(109926, 8491, 17),
(109927, 8491, 526),
(109928, 8491, 549),
(109929, 8491, 616),
(109930, 8491, 332),
(109931, 8491, 112),
(109932, 8491, 116),
(109933, 8491, 1258),
(109934, 8491, 976),
(109935, 8491, 785),
(109936, 8491, 1201),
(109937, 8491, 460),
(109938, 8491, 336),
(109939, 8491, 467),
(109940, 8491, 886),
(109941, 8491, 54),
(109942, 8492, 485),
(109943, 8492, 315),
(109944, 8492, 551),
(109945, 8492, 795),
(109946, 8492, 119),
(109947, 8492, 755),
(109948, 8492, 1166),
(109949, 8492, 614),
(109950, 8492, 298),
(109951, 8492, 4),
(109952, 8492, 317),
(109953, 8492, 892),
(109954, 8492, 982),
(109955, 8492, 526),
(109956, 8492, 549),
(109957, 8492, 781),
(109958, 8492, 112),
(109959, 8492, 339),
(109960, 8492, 1201),
(109961, 8492, 318),
(109962, 8492, 311),
(109963, 8492, 328),
(109964, 8492, 54),
(109965, 8492, 617),
(109966, 8492, 478),
(109967, 8492, 508),
(109968, 8493, 4),
(109969, 8493, 559),
(109970, 8494, 251),
(109971, 8494, 332),
(109972, 8494, 328),
(109973, 8494, 4),
(109974, 8495, 616),
(109975, 8495, 112),
(109976, 8495, 305),
(109977, 8495, 1202),
(109978, 8495, 785),
(109979, 8495, 114),
(109980, 8495, 335),
(109981, 8495, 470),
(109982, 8495, 336),
(109983, 8495, 885),
(109984, 8495, 243),
(109985, 8495, 303),
(109986, 8495, 467),
(109987, 8495, 54),
(109988, 8495, 4),
(109989, 8496, 251),
(109990, 8496, 109),
(109991, 8496, 304),
(109992, 8496, 1201),
(109993, 8496, 4),
(109994, 8497, 553),
(109995, 8497, 4),
(109996, 8497, 559),
(109997, 8498, 443),
(109998, 8498, 109),
(109999, 8498, 115),
(110000, 8498, 35),
(110001, 8498, 877),
(110002, 8498, 468),
(110003, 8498, 1141),
(110004, 8498, 938),
(110005, 8498, 119),
(110006, 8498, 473),
(110007, 8498, 1007),
(110008, 8498, 442),
(110009, 8498, 320),
(110010, 8498, 1166),
(110011, 8498, 1143),
(110012, 8498, 253),
(110013, 8498, 550),
(110014, 8498, 4),
(110015, 8498, 783),
(110016, 8498, 440),
(110017, 8498, 498),
(110018, 8498, 526),
(110019, 8498, 264),
(110020, 8498, 549),
(110021, 8498, 112),
(110022, 8498, 357),
(110023, 8498, 890),
(110024, 8498, 746),
(110025, 8498, 1201),
(110026, 8498, 559),
(110027, 8498, 540),
(110028, 8498, 457),
(110029, 8498, 553),
(110030, 8498, 1167),
(110031, 8498, 328),
(110032, 8498, 54),
(110033, 8498, 446),
(110034, 8498, 1011),
(110035, 8499, 4),
(110036, 8500, 608),
(110037, 8500, 1058),
(110038, 8500, 22),
(110039, 8500, 175),
(110040, 8501, 443),
(110041, 8501, 1202),
(110042, 8501, 938),
(110043, 8501, 119),
(110044, 8501, 1007),
(110045, 8501, 755),
(110046, 8501, 967),
(110047, 8501, 442),
(110048, 8501, 253),
(110049, 8501, 614),
(110050, 8501, 1198),
(110051, 8501, 957),
(110052, 8501, 17),
(110053, 8501, 440),
(110054, 8501, 264),
(110055, 8501, 549),
(110056, 8501, 616),
(110057, 8501, 559),
(110058, 8501, 457),
(110059, 8501, 460),
(110060, 8501, 175),
(110061, 8501, 553),
(110062, 8501, 12),
(110063, 8501, 467),
(110064, 8501, 54),
(110065, 8501, 617),
(110066, 8501, 963),
(110067, 8501, 109),
(110068, 8501, 468),
(110069, 8501, 1141),
(110070, 8501, 470),
(110071, 8501, 550),
(110072, 8501, 303),
(110073, 8501, 298),
(110074, 8501, 4),
(110075, 8501, 783),
(110076, 8501, 526),
(110077, 8501, 27),
(110078, 8501, 950),
(110079, 8501, 438),
(110080, 8501, 1258),
(110081, 8501, 976),
(110082, 8501, 11),
(110083, 8501, 785),
(110084, 8501, 1201),
(110085, 8501, 540),
(110086, 8501, 22),
(110087, 8501, 336),
(110088, 8501, 861),
(110089, 8501, 446),
(110090, 8502, 485),
(110091, 8502, 109),
(110092, 8502, 551),
(110093, 8502, 468),
(110094, 8502, 251),
(110095, 8502, 896),
(110096, 8502, 550),
(110097, 8502, 771),
(110098, 8502, 614),
(110099, 8502, 298),
(110100, 8502, 4),
(110101, 8502, 111),
(110102, 8502, 342),
(110103, 8502, 264),
(110104, 8502, 549),
(110105, 8502, 112),
(110106, 8502, 116),
(110107, 8502, 117),
(110108, 8502, 1201),
(110109, 8502, 971),
(110110, 8502, 460),
(110111, 8502, 118),
(110112, 8502, 328),
(110113, 8502, 993),
(110114, 8502, 304),
(110115, 8502, 617),
(110116, 8502, 54),
(110117, 8502, 478),
(110118, 8502, 508),
(110119, 8503, 1275),
(110120, 8503, 885),
(110121, 8503, 305),
(110122, 8503, 248),
(110123, 8504, 963),
(110124, 8504, 616),
(110125, 8504, 1258),
(110126, 8504, 976),
(110127, 8504, 785),
(110128, 8504, 460),
(110129, 8504, 755),
(110130, 8504, 470),
(110131, 8504, 336),
(110132, 8504, 550),
(110133, 8504, 614),
(110134, 8504, 303),
(110135, 8504, 1198),
(110136, 8504, 298),
(110137, 8504, 467),
(110138, 8504, 4),
(110139, 8504, 54),
(110140, 8504, 17),
(110141, 8505, 109),
(110142, 8505, 896),
(110143, 8505, 993),
(110144, 8505, 468),
(110145, 8505, 1201),
(110146, 8505, 508),
(110147, 8505, 119),
(110148, 8505, 342),
(110149, 8505, 549),
(110150, 8506, 1200),
(110151, 8506, 109),
(110152, 8506, 305),
(110153, 8506, 938),
(110154, 8506, 119),
(110155, 8506, 1007),
(110156, 8506, 884),
(110157, 8506, 755),
(110158, 8506, 885),
(110159, 8506, 614),
(110160, 8506, 298),
(110161, 8506, 783),
(110162, 8506, 4),
(110163, 8506, 498),
(110164, 8506, 264),
(110165, 8506, 549),
(110166, 8506, 936),
(110167, 8506, 357),
(110168, 8506, 1258),
(110169, 8506, 1201),
(110170, 8506, 540),
(110171, 8506, 460),
(110172, 8506, 54),
(110173, 8506, 617),
(110174, 8507, 109),
(110175, 8507, 339),
(110176, 8507, 551),
(110177, 8507, 118),
(110178, 8507, 251),
(110179, 8507, 328),
(110180, 8507, 614),
(110181, 8507, 298),
(110182, 8507, 617),
(110183, 8507, 478),
(110184, 8507, 508),
(110185, 8507, 892),
(110186, 8507, 982),
(110187, 8507, 264),
(110188, 8507, 526),
(110189, 8507, 549),
(110190, 8508, 861),
(110191, 8508, 117),
(110192, 8508, 1202),
(110193, 8508, 264),
(110194, 8509, 442),
(110195, 8509, 1167),
(110196, 8509, 109),
(110197, 8509, 1166),
(110198, 8509, 861),
(110199, 8509, 1141),
(110200, 8509, 446),
(110201, 8509, 264),
(110202, 8510, 443),
(110203, 8510, 109),
(110204, 8510, 112),
(110205, 8510, 115),
(110206, 8510, 117),
(110207, 8510, 1202),
(110208, 8510, 1141),
(110209, 8510, 1201),
(110210, 8510, 938),
(110211, 8510, 442),
(110212, 8510, 1167),
(110213, 8510, 1166),
(110214, 8510, 1143),
(110215, 8510, 861),
(110216, 8510, 446),
(110217, 8510, 264),
(110218, 8511, 1113),
(110219, 8511, 109),
(110220, 8511, 551),
(110221, 8511, 987),
(110222, 8511, 1118),
(110223, 8511, 1167),
(110224, 8511, 1166),
(110225, 8511, 957),
(110226, 8511, 4),
(110227, 8511, 508),
(110228, 8511, 264),
(110229, 8511, 549),
(110230, 8512, 4),
(110231, 8512, 559),
(110232, 8513, 862),
(110233, 8513, 109),
(110234, 8513, 1269),
(110235, 8513, 305),
(110236, 8513, 468),
(110237, 8513, 1268),
(110238, 8513, 795),
(110239, 8513, 1007),
(110240, 8513, 119),
(110241, 8513, 755),
(110242, 8513, 967),
(110243, 8513, 251),
(110244, 8513, 550),
(110245, 8513, 614),
(110246, 8513, 1270),
(110247, 8513, 4),
(110248, 8513, 892),
(110249, 8513, 264),
(110250, 8513, 549),
(110251, 8513, 950),
(110252, 8513, 113),
(110253, 8513, 112),
(110254, 8513, 339),
(110255, 8513, 116),
(110256, 8513, 360),
(110257, 8513, 785),
(110258, 8513, 1000),
(110259, 8513, 114),
(110260, 8513, 540),
(110261, 8513, 460),
(110262, 8513, 964),
(110263, 8513, 336),
(110264, 8513, 1267),
(110265, 8513, 359),
(110266, 8513, 304),
(110267, 8513, 769),
(110268, 8513, 886),
(110269, 8513, 54),
(110270, 8513, 617),
(110271, 8513, 478),
(110272, 8514, 311),
(110273, 8514, 875),
(110274, 8514, 318),
(110275, 8514, 264),
(110276, 8515, 1167),
(110277, 8515, 1166),
(110278, 8515, 612),
(110279, 8515, 243),
(110280, 8515, 4),
(110281, 8516, 940),
(110282, 8516, 922),
(110283, 8516, 614),
(110284, 8516, 304),
(110285, 8517, 443),
(110286, 8517, 1007),
(110287, 8517, 755),
(110288, 8517, 815),
(110289, 8517, 442),
(110290, 8517, 1166),
(110291, 8517, 253),
(110292, 8517, 614),
(110293, 8517, 356),
(110294, 8517, 957),
(110295, 8517, 17),
(110296, 8517, 440),
(110297, 8517, 264),
(110298, 8517, 616),
(110299, 8517, 456),
(110300, 8517, 559),
(110301, 8517, 797),
(110302, 8517, 457),
(110303, 8517, 460),
(110304, 8517, 175),
(110305, 8517, 553),
(110306, 8517, 12),
(110307, 8517, 467),
(110308, 8517, 54),
(110309, 8517, 617),
(110310, 8517, 963),
(110311, 8517, 109),
(110312, 8517, 1141),
(110313, 8517, 228),
(110314, 8517, 209),
(110315, 8517, 455),
(110316, 8517, 470),
(110317, 8517, 1056),
(110318, 8517, 550),
(110319, 8517, 303),
(110320, 8517, 298),
(110321, 8517, 4),
(110322, 8517, 225),
(110323, 8517, 245),
(110324, 8517, 216),
(110325, 8517, 27),
(110326, 8517, 950),
(110327, 8517, 438),
(110328, 8517, 357),
(110329, 8517, 976),
(110330, 8517, 11),
(110331, 8517, 785),
(110332, 8517, 1201),
(110333, 8517, 540),
(110334, 8517, 22),
(110335, 8517, 1167),
(110336, 8517, 336),
(110337, 8517, 861),
(110338, 8517, 816),
(110339, 8517, 912),
(110340, 8517, 120),
(110341, 8517, 446),
(110342, 8518, 22),
(110343, 8518, 175),
(110344, 8519, 311),
(110345, 8519, 242),
(110346, 8520, 297),
(110347, 8520, 116),
(110348, 8520, 54),
(110349, 8520, 4),
(110350, 8520, 317),
(110351, 8520, 795),
(110352, 8521, 862),
(110353, 8521, 109),
(110354, 8521, 795),
(110355, 8521, 894),
(110356, 8521, 251),
(110357, 8521, 299),
(110358, 8521, 614),
(110359, 8521, 298),
(110360, 8521, 4),
(110361, 8521, 317),
(110362, 8521, 892),
(110363, 8521, 342),
(110364, 8521, 264),
(110365, 8521, 549),
(110366, 8521, 950),
(110367, 8521, 332),
(110368, 8521, 339),
(110369, 8521, 116),
(110370, 8521, 785),
(110371, 8521, 114),
(110372, 8521, 460),
(110373, 8521, 311),
(110374, 8521, 336),
(110375, 8521, 304),
(110376, 8521, 467),
(110377, 8521, 54),
(110378, 8521, 617),
(110379, 8521, 478),
(110380, 8522, 360),
(110381, 8522, 900),
(110382, 8522, 356),
(110383, 8522, 242),
(110384, 8522, 4),
(110385, 8522, 1268),
(110386, 8523, 12),
(110387, 8523, 1165),
(110388, 8523, 4),
(110389, 8523, 17),
(110390, 8523, 22),
(110391, 8523, 175),
(110392, 8524, 109),
(110393, 8524, 896),
(110394, 8524, 1201),
(110395, 8524, 342),
(110396, 8525, 109),
(110397, 8525, 243),
(110398, 8525, 1202),
(110399, 8525, 298),
(110400, 8525, 4),
(110401, 8525, 335),
(110402, 8526, 332),
(110403, 8526, 109),
(110404, 8526, 1166),
(110405, 8526, 297),
(110406, 8526, 243),
(110407, 8527, 109),
(110408, 8527, 877),
(110409, 8527, 246),
(110410, 8527, 1202),
(110411, 8527, 938),
(110412, 8527, 119),
(110413, 8527, 1007),
(110414, 8527, 945),
(110415, 8527, 243),
(110416, 8527, 550),
(110417, 8527, 614),
(110418, 8527, 298),
(110419, 8527, 4),
(110420, 8527, 779),
(110421, 8527, 498),
(110422, 8527, 264),
(110423, 8527, 950),
(110424, 8527, 112),
(110425, 8527, 357),
(110426, 8527, 749),
(110427, 8527, 1201),
(110428, 8527, 540),
(110429, 8527, 460),
(110430, 8527, 617),
(110431, 8527, 54),
(110432, 8527, 41),
(110433, 8528, 456),
(110434, 8528, 1201),
(110435, 8528, 4),
(110436, 8529, 4),
(110437, 8529, 613),
(110438, 8530, 311),
(110439, 8530, 896),
(110440, 8530, 993),
(110441, 8530, 551),
(110442, 8530, 468),
(110443, 8530, 1201),
(110444, 8530, 508),
(110445, 8530, 342),
(110446, 8530, 118),
(110447, 8530, 526),
(110448, 8530, 549),
(110449, 8531, 974),
(110450, 8531, 616),
(110451, 8531, 351),
(110452, 8531, 1224),
(110453, 8531, 785),
(110454, 8531, 133),
(110455, 8531, 460),
(110456, 8531, 470),
(110457, 8531, 1230),
(110458, 8531, 336),
(110459, 8531, 614),
(110460, 8531, 298),
(110461, 8531, 467),
(110462, 8531, 54),
(110463, 8532, 868),
(110464, 8532, 950),
(110465, 8532, 972),
(110466, 8532, 540),
(110467, 8532, 613),
(110468, 8532, 457),
(110469, 8532, 1007),
(110470, 8532, 460),
(110471, 8532, 772),
(110472, 8532, 614),
(110473, 8532, 54),
(110474, 8532, 4),
(110475, 8532, 264),
(110476, 8532, 549),
(110477, 8533, 965),
(110478, 8533, 4),
(110479, 8533, 460),
(110480, 8534, 339),
(110481, 8534, 885),
(110482, 8534, 305),
(110483, 8534, 4),
(110484, 8534, 892),
(110485, 8535, 109),
(110486, 8535, 351),
(110487, 8535, 305),
(110488, 8535, 795),
(110489, 8535, 119),
(110490, 8535, 470),
(110491, 8535, 885),
(110492, 8535, 243),
(110493, 8535, 550),
(110494, 8535, 303),
(110495, 8535, 614),
(110496, 8535, 298),
(110497, 8535, 356),
(110498, 8535, 4),
(110499, 8535, 245),
(110500, 8535, 488),
(110501, 8535, 616),
(110502, 8535, 112),
(110503, 8535, 116),
(110504, 8535, 1258),
(110505, 8535, 784),
(110506, 8535, 484),
(110507, 8535, 489),
(110508, 8535, 335),
(110509, 8535, 336),
(110510, 8535, 1167),
(110511, 8535, 912),
(110512, 8535, 467),
(110513, 8535, 1051),
(110514, 8535, 617),
(110515, 8535, 54),
(110516, 8536, 950),
(110517, 8536, 357),
(110518, 8536, 1258),
(110519, 8536, 1202),
(110520, 8536, 1201),
(110521, 8536, 468),
(110522, 8536, 938),
(110523, 8536, 119),
(110524, 8536, 460),
(110525, 8536, 967),
(110526, 8536, 297),
(110527, 8536, 253),
(110528, 8536, 353),
(110529, 8536, 769),
(110530, 8536, 614),
(110531, 8536, 912),
(110532, 8536, 54),
(110533, 8536, 783),
(110534, 8536, 4),
(110535, 8536, 617),
(110536, 8536, 526),
(110537, 8536, 549),
(110538, 8537, 320),
(110539, 8537, 109),
(110540, 8537, 890),
(110541, 8537, 769),
(110542, 8537, 468),
(110543, 8537, 298),
(110544, 8537, 54),
(110545, 8537, 526),
(110546, 8537, 549),
(110547, 8538, 297),
(110548, 8538, 116),
(110549, 8538, 885),
(110550, 8538, 305),
(110551, 8538, 54),
(110552, 8538, 4),
(110553, 8538, 317),
(110554, 8538, 795),
(110555, 8539, 1274),
(110556, 8539, 109),
(110557, 8539, 297),
(110558, 8539, 243),
(110559, 8539, 4),
(110560, 8539, 248),
(110561, 8539, 335),
(110562, 8540, 251),
(110563, 8540, 885),
(110564, 8540, 614),
(110565, 8540, 305),
(110566, 8540, 4),
(110567, 8541, 115),
(110568, 8541, 264),
(110569, 8542, 1200),
(110570, 8542, 359),
(110571, 8542, 877),
(110572, 8542, 4),
(110573, 8542, 938),
(110574, 8542, 264),
(110575, 8543, 32),
(110576, 8544, 22),
(110577, 8544, 1056),
(110578, 8545, 326),
(110579, 8545, 503),
(110580, 8545, 877),
(110581, 8545, 938),
(110582, 8545, 119),
(110583, 8545, 1007),
(110584, 8545, 1008),
(110585, 8545, 967),
(110586, 8545, 251),
(110587, 8545, 614),
(110588, 8545, 892),
(110589, 8545, 264),
(110590, 8545, 549),
(110591, 8545, 502),
(110592, 8545, 339),
(110593, 8545, 746),
(110594, 8545, 784),
(110595, 8545, 335),
(110596, 8545, 460),
(110597, 8545, 301),
(110598, 8545, 467),
(110599, 8545, 54),
(110600, 8545, 617),
(110601, 8545, 109),
(110602, 8545, 115),
(110603, 8545, 35),
(110604, 8545, 468),
(110605, 8545, 473),
(110606, 8545, 297),
(110607, 8545, 981),
(110608, 8545, 298),
(110609, 8545, 783),
(110610, 8545, 4),
(110611, 8545, 498),
(110612, 8545, 526),
(110613, 8545, 112),
(110614, 8545, 329),
(110615, 8545, 357),
(110616, 8545, 116),
(110617, 8545, 749),
(110618, 8545, 1201),
(110619, 8545, 785),
(110620, 8545, 114),
(110621, 8545, 540),
(110622, 8545, 336),
(110623, 8545, 328),
(110624, 8545, 478),
(110625, 8545, 1005),
(110626, 8545, 41),
(110627, 8546, 251),
(110628, 8546, 109),
(110629, 8546, 885),
(110630, 8546, 305),
(110631, 8546, 4),
(110632, 8546, 358),
(110633, 8547, 4),
(110634, 8548, 616),
(110635, 8548, 112),
(110636, 8548, 785),
(110637, 8548, 795),
(110638, 8548, 119),
(110639, 8548, 914),
(110640, 8548, 470),
(110641, 8548, 336),
(110642, 8548, 303),
(110643, 8548, 467),
(110644, 8548, 54),
(110645, 8548, 865),
(110646, 8548, 264),
(110647, 8549, 616),
(110648, 8549, 112),
(110649, 8549, 109),
(110650, 8549, 785),
(110651, 8549, 795),
(110652, 8549, 905),
(110653, 8549, 335),
(110654, 8549, 470),
(110655, 8549, 303),
(110656, 8549, 467),
(110657, 8549, 54),
(110658, 8549, 244),
(110659, 8550, 907),
(110660, 8550, 360),
(110661, 8550, 359),
(110662, 8550, 912),
(110663, 8550, 946),
(110664, 8550, 460),
(110665, 8550, 967),
(110666, 8551, 963),
(110667, 8551, 443),
(110668, 8551, 1141),
(110669, 8551, 1007),
(110670, 8551, 755),
(110671, 8551, 442),
(110672, 8551, 1242),
(110673, 8551, 1166),
(110674, 8551, 550),
(110675, 8551, 303),
(110676, 8551, 614),
(110677, 8551, 298),
(110678, 8551, 356),
(110679, 8551, 4),
(110680, 8551, 17),
(110681, 8551, 440),
(110682, 8551, 903),
(110683, 8551, 438),
(110684, 8551, 616),
(110685, 8551, 206),
(110686, 8551, 1250),
(110687, 8551, 976),
(110688, 8551, 784),
(110689, 8551, 765),
(110690, 8551, 11),
(110691, 8551, 559),
(110692, 8551, 1216),
(110693, 8551, 902),
(110694, 8551, 540),
(110695, 8551, 22),
(110696, 8551, 457),
(110697, 8551, 460),
(110698, 8551, 336),
(110699, 8551, 553),
(110700, 8551, 12),
(110701, 8551, 617),
(110702, 8551, 54),
(110703, 8551, 446),
(110704, 8552, 1201),
(110705, 8552, 4),
(110706, 8552, 938),
(110707, 8553, 311),
(110708, 8553, 318),
(110709, 8554, 1259),
(110710, 8554, 877),
(110711, 8554, 551),
(110712, 8554, 305),
(110713, 8554, 965),
(110714, 8554, 1202),
(110715, 8554, 955),
(110716, 8554, 938),
(110717, 8554, 795),
(110718, 8554, 119),
(110719, 8554, 1007),
(110720, 8554, 755),
(110721, 8554, 1166),
(110722, 8554, 763),
(110723, 8554, 243),
(110724, 8554, 771),
(110725, 8554, 614),
(110726, 8554, 466),
(110727, 8554, 111),
(110728, 8554, 264),
(110729, 8554, 549),
(110730, 8554, 966),
(110731, 8554, 616),
(110732, 8554, 360),
(110733, 8554, 936),
(110734, 8554, 457),
(110735, 8554, 460),
(110736, 8554, 764),
(110737, 8554, 497),
(110738, 8554, 359),
(110739, 8554, 467),
(110740, 8554, 54),
(110741, 8554, 617),
(110742, 8554, 508),
(110743, 8554, 968),
(110744, 8554, 1200),
(110745, 8554, 115),
(110746, 8554, 109),
(110747, 8554, 315),
(110748, 8554, 468),
(110749, 8554, 330),
(110750, 8554, 358),
(110751, 8554, 297),
(110752, 8554, 984),
(110753, 8554, 353),
(110754, 8554, 885),
(110755, 8554, 550),
(110756, 8554, 303),
(110757, 8554, 298),
(110758, 8554, 4),
(110759, 8554, 783),
(110760, 8554, 526),
(110761, 8554, 498),
(110762, 8554, 950),
(110763, 8554, 332),
(110764, 8554, 113),
(110765, 8554, 112),
(110766, 8554, 976),
(110767, 8554, 1201),
(110768, 8554, 785),
(110769, 8554, 540),
(110770, 8554, 500),
(110771, 8554, 336),
(110772, 8554, 304),
(110773, 8554, 478),
(110774, 8555, 4),
(110775, 8555, 559),
(110776, 8556, 912),
(110777, 8556, 356),
(110778, 8557, 901),
(110779, 8557, 862),
(110780, 8557, 443),
(110781, 8557, 32),
(110782, 8557, 31),
(110783, 8557, 551),
(110784, 8557, 877),
(110785, 8557, 305),
(110786, 8557, 938),
(110787, 8557, 795),
(110788, 8557, 119),
(110789, 8557, 1007),
(110790, 8557, 755),
(110791, 8557, 967),
(110792, 8557, 251),
(110793, 8557, 442),
(110794, 8557, 1166),
(110795, 8557, 614),
(110796, 8557, 356),
(110797, 8557, 1198),
(110798, 8557, 1270),
(110799, 8557, 17),
(110800, 8557, 440),
(110801, 8557, 892),
(110802, 8557, 264),
(110803, 8557, 549),
(110804, 8557, 206),
(110805, 8557, 339),
(110806, 8557, 360),
(110807, 8557, 456),
(110808, 8557, 999),
(110809, 8557, 559),
(110810, 8557, 457),
(110811, 8557, 460),
(110812, 8557, 964),
(110813, 8557, 553),
(110814, 8557, 12),
(110815, 8557, 1267),
(110816, 8557, 618),
(110817, 8557, 359),
(110818, 8557, 886),
(110819, 8557, 617),
(110820, 8557, 54),
(110821, 8557, 508),
(110822, 8557, 968),
(110823, 8557, 533),
(110824, 8557, 109),
(110825, 8557, 1269),
(110826, 8557, 468),
(110827, 8557, 983),
(110828, 8557, 1141),
(110829, 8557, 1268),
(110830, 8557, 473),
(110831, 8557, 455),
(110832, 8557, 900),
(110833, 8557, 896),
(110834, 8557, 885),
(110835, 8557, 550),
(110836, 8557, 4),
(110837, 8557, 342),
(110838, 8557, 498),
(110839, 8557, 526),
(110840, 8557, 23),
(110841, 8557, 27),
(110842, 8557, 781),
(110843, 8557, 950),
(110844, 8557, 438),
(110845, 8557, 332),
(110846, 8557, 113),
(110847, 8557, 112),
(110848, 8557, 612),
(110849, 8557, 357),
(110850, 8557, 749),
(110851, 8557, 116),
(110852, 8557, 991),
(110853, 8557, 11),
(110854, 8557, 1201),
(110855, 8557, 785),
(110856, 8557, 242),
(110857, 8557, 1000),
(110858, 8557, 114),
(110859, 8557, 540),
(110860, 8557, 22),
(110861, 8557, 500),
(110862, 8557, 1167),
(110863, 8557, 336),
(110864, 8557, 861),
(110865, 8557, 993),
(110866, 8557, 28),
(110867, 8557, 769),
(110868, 8557, 304),
(110869, 8557, 478),
(110870, 8557, 446),
(110871, 8557, 41),
(110872, 8558, 950),
(110873, 8558, 936),
(110874, 8558, 359),
(110875, 8558, 304),
(110876, 8559, 612),
(110877, 8560, 116),
(110878, 8560, 297),
(110879, 8560, 54),
(110880, 8560, 4),
(110881, 8560, 317),
(110882, 8560, 795),
(110883, 8561, 616),
(110884, 8561, 336),
(110885, 8561, 351),
(110886, 8561, 303),
(110887, 8561, 785),
(110888, 8561, 467),
(110889, 8561, 54),
(110890, 8561, 470),
(110891, 8562, 32),
(110892, 8562, 4),
(110893, 8562, 1066),
(110894, 8563, 1274),
(110895, 8563, 953),
(110896, 8563, 304),
(110897, 8564, 950),
(110898, 8564, 360),
(110899, 8564, 939),
(110900, 8564, 1201),
(110901, 8564, 617),
(110902, 8565, 900),
(110903, 8565, 885),
(110904, 8565, 359),
(110905, 8565, 305),
(110906, 8565, 54),
(110907, 8565, 795),
(110908, 8565, 902),
(110909, 8566, 1220),
(110910, 8566, 963),
(110911, 8566, 116),
(110912, 8566, 785),
(110913, 8566, 460),
(110914, 8566, 755),
(110915, 8566, 470),
(110916, 8566, 336),
(110917, 8566, 614),
(110918, 8566, 1198),
(110919, 8566, 298),
(110920, 8566, 467),
(110921, 8566, 4),
(110922, 8566, 54),
(110923, 8566, 17),
(110924, 8566, 549),
(110925, 8567, 320),
(110926, 8567, 1167),
(110927, 8567, 605),
(110928, 8567, 1166),
(110929, 8567, 315),
(110930, 8567, 861),
(110931, 8567, 441),
(110932, 8567, 264),
(110933, 8567, 887),
(110934, 8568, 968),
(110935, 8568, 109),
(110936, 8568, 305),
(110937, 8568, 1202),
(110938, 8568, 551),
(110939, 8568, 468),
(110940, 8568, 795),
(110941, 8568, 119),
(110942, 8568, 470),
(110943, 8568, 759),
(110944, 8568, 885),
(110945, 8568, 243),
(110946, 8568, 303),
(110947, 8568, 614),
(110948, 8568, 550),
(110949, 8568, 298),
(110950, 8568, 4),
(110951, 8568, 982),
(110952, 8568, 526),
(110953, 8568, 549),
(110954, 8568, 950),
(110955, 8568, 616),
(110956, 8568, 112),
(110957, 8568, 357),
(110958, 8568, 749),
(110959, 8568, 976),
(110960, 8568, 773),
(110961, 8568, 784),
(110962, 8568, 1201),
(110963, 8568, 785),
(110964, 8568, 335),
(110965, 8568, 460),
(110966, 8568, 500),
(110967, 8568, 336),
(110968, 8568, 467),
(110969, 8568, 54),
(110970, 8568, 617),
(110971, 8568, 508),
(110972, 8568, 41),
(110973, 8569, 1259),
(110974, 8569, 1058),
(110975, 8569, 877),
(110976, 8569, 613),
(110977, 8569, 119),
(110978, 8569, 1007),
(110979, 8569, 755),
(110980, 8569, 297),
(110981, 8569, 353),
(110982, 8569, 550),
(110983, 8569, 303),
(110984, 8569, 614),
(110985, 8569, 298),
(110986, 8569, 783),
(110987, 8569, 4),
(110988, 8569, 317),
(110989, 8569, 264),
(110990, 8569, 549),
(110991, 8569, 616),
(110992, 8569, 112),
(110993, 8569, 977),
(110994, 8569, 1201),
(110995, 8569, 114),
(110996, 8569, 540),
(110997, 8569, 457),
(110998, 8569, 460),
(110999, 8569, 920),
(111000, 8569, 359),
(111001, 8569, 304),
(111002, 8569, 54),
(111003, 8570, 896),
(111004, 8570, 1201),
(111005, 8570, 111),
(111006, 8570, 342),
(111007, 8571, 336),
(111008, 8571, 109),
(111009, 8571, 885),
(111010, 8571, 305),
(111011, 8571, 1168),
(111012, 8572, 4),
(111013, 8572, 559),
(111014, 8573, 553),
(111015, 8573, 1167),
(111016, 8573, 1166),
(111017, 8573, 4),
(111018, 8573, 559),
(111019, 8574, 1167),
(111020, 8574, 443),
(111021, 8574, 109),
(111022, 8574, 1166),
(111023, 8574, 605),
(111024, 8574, 116),
(111025, 8574, 315),
(111026, 8574, 253),
(111027, 8574, 446),
(111028, 8574, 264),
(111029, 8574, 441),
(111030, 8575, 612),
(111031, 8575, 4),
(111032, 8576, 901),
(111033, 8576, 443),
(111034, 8576, 1202),
(111035, 8576, 1007),
(111036, 8576, 755),
(111037, 8576, 442),
(111038, 8576, 1166),
(111039, 8576, 614),
(111040, 8576, 356),
(111041, 8576, 17),
(111042, 8576, 440),
(111043, 8576, 111),
(111044, 8576, 264),
(111045, 8576, 549),
(111046, 8576, 616),
(111047, 8576, 206),
(111048, 8576, 360),
(111049, 8576, 559),
(111050, 8576, 797),
(111051, 8576, 457),
(111052, 8576, 460),
(111053, 8576, 553),
(111054, 8576, 12),
(111055, 8576, 467),
(111056, 8576, 54),
(111057, 8576, 968),
(111058, 8576, 963),
(111059, 8576, 1141),
(111060, 8576, 470),
(111061, 8576, 1056),
(111062, 8576, 550),
(111063, 8576, 303),
(111064, 8576, 298),
(111065, 8576, 4),
(111066, 8576, 783),
(111067, 8576, 245),
(111068, 8576, 438),
(111069, 8576, 976),
(111070, 8576, 11),
(111071, 8576, 785),
(111072, 8576, 1201),
(111073, 8576, 540),
(111074, 8576, 22),
(111075, 8576, 1142),
(111076, 8576, 1167),
(111077, 8576, 336),
(111078, 8576, 861),
(111079, 8576, 816),
(111080, 8576, 120),
(111081, 8576, 446),
(111082, 8577, 242),
(111083, 8577, 4),
(111084, 8578, 963),
(111085, 8578, 1259),
(111086, 8578, 116),
(111087, 8578, 976),
(111088, 8578, 985),
(111089, 8578, 785),
(111090, 8578, 468),
(111091, 8578, 1268),
(111092, 8578, 133),
(111093, 8578, 460),
(111094, 8578, 755),
(111095, 8578, 470),
(111096, 8578, 336),
(111097, 8578, 550),
(111098, 8578, 614),
(111099, 8578, 298),
(111100, 8578, 467),
(111101, 8578, 1270),
(111102, 8578, 54),
(111103, 8578, 508),
(111104, 8578, 549),
(111105, 8579, 109),
(111106, 8579, 315),
(111107, 8579, 304),
(111108, 8579, 298),
(111109, 8580, 1167),
(111110, 8580, 605),
(111111, 8580, 1166),
(111112, 8580, 315),
(111113, 8580, 253),
(111114, 8580, 441),
(111115, 8580, 264),
(111116, 8581, 443),
(111117, 8581, 32),
(111118, 8581, 551),
(111119, 8581, 1202),
(111120, 8581, 795),
(111121, 8581, 119),
(111122, 8581, 1007),
(111123, 8581, 1008),
(111124, 8581, 442),
(111125, 8581, 759),
(111126, 8581, 1166),
(111127, 8581, 614),
(111128, 8581, 1198),
(111129, 8581, 17),
(111130, 8581, 440),
(111131, 8581, 892),
(111132, 8581, 264),
(111133, 8581, 549),
(111134, 8581, 206),
(111135, 8581, 339),
(111136, 8581, 784),
(111137, 8581, 117),
(111138, 8581, 559),
(111139, 8581, 457),
(111140, 8581, 460),
(111141, 8581, 553),
(111142, 8581, 12),
(111143, 8581, 301),
(111144, 8581, 467),
(111145, 8581, 54),
(111146, 8581, 617),
(111147, 8581, 508),
(111148, 8581, 777),
(111149, 8581, 747),
(111150, 8581, 897),
(111151, 8581, 109),
(111152, 8581, 35),
(111153, 8581, 468),
(111154, 8581, 1141),
(111155, 8581, 473),
(111156, 8581, 470),
(111157, 8581, 1056),
(111158, 8581, 550),
(111159, 8581, 298),
(111160, 8581, 4),
(111161, 8581, 783),
(111162, 8581, 317),
(111163, 8581, 342),
(111164, 8581, 982),
(111165, 8581, 498),
(111166, 8581, 526),
(111167, 8581, 23),
(111168, 8581, 438),
(111169, 8581, 113),
(111170, 8581, 112),
(111171, 8581, 116),
(111172, 8581, 11),
(111173, 8581, 1201),
(111174, 8581, 785),
(111175, 8581, 114),
(111176, 8581, 540),
(111177, 8581, 22),
(111178, 8581, 867),
(111179, 8581, 1167),
(111180, 8581, 336),
(111181, 8581, 861),
(111182, 8581, 28),
(111183, 8581, 304),
(111184, 8581, 446),
(111185, 8582, 862),
(111186, 8582, 877),
(111187, 8582, 305),
(111188, 8582, 938),
(111189, 8582, 795),
(111190, 8582, 119),
(111191, 8582, 1007),
(111192, 8582, 755),
(111193, 8582, 967),
(111194, 8582, 251),
(111195, 8582, 1166),
(111196, 8582, 614),
(111197, 8582, 1270),
(111198, 8582, 892),
(111199, 8582, 264),
(111200, 8582, 549),
(111201, 8582, 339),
(111202, 8582, 360),
(111203, 8582, 460),
(111204, 8582, 964),
(111205, 8582, 1267),
(111206, 8582, 359),
(111207, 8582, 886),
(111208, 8582, 54),
(111209, 8582, 617),
(111210, 8582, 508),
(111211, 8582, 968),
(111212, 8582, 109),
(111213, 8582, 1269),
(111214, 8582, 468),
(111215, 8582, 1268),
(111216, 8582, 473),
(111217, 8582, 896),
(111218, 8582, 885),
(111219, 8582, 550),
(111220, 8582, 4),
(111221, 8582, 342),
(111222, 8582, 498),
(111223, 8582, 526),
(111224, 8582, 950),
(111225, 8582, 781),
(111226, 8582, 332),
(111227, 8582, 113),
(111228, 8582, 112),
(111229, 8582, 749),
(111230, 8582, 116),
(111231, 8582, 991),
(111232, 8582, 1201),
(111233, 8582, 785),
(111234, 8582, 242),
(111235, 8582, 1000),
(111236, 8582, 114),
(111237, 8582, 540),
(111238, 8582, 500),
(111239, 8582, 336),
(111240, 8582, 1167),
(111241, 8582, 993),
(111242, 8582, 769),
(111243, 8582, 304),
(111244, 8582, 478),
(111245, 8582, 41),
(111246, 8583, 868),
(111247, 8583, 950),
(111248, 8583, 312),
(111249, 8583, 875),
(111250, 8583, 315),
(111251, 8583, 972),
(111252, 8583, 468),
(111253, 8583, 870),
(111254, 8583, 114),
(111255, 8583, 613),
(111256, 8583, 460),
(111257, 8583, 311),
(111258, 8583, 614),
(111259, 8583, 264),
(111260, 8583, 526),
(111261, 8583, 549),
(111262, 8584, 950),
(111263, 8584, 115),
(111264, 8584, 357),
(111265, 8584, 1202),
(111266, 8584, 877),
(111267, 8584, 468),
(111268, 8584, 938),
(111269, 8584, 460),
(111270, 8584, 359),
(111271, 8584, 912),
(111272, 8584, 614),
(111273, 8584, 356),
(111274, 8584, 617),
(111275, 8584, 264),
(111276, 8584, 526),
(111277, 8584, 549),
(111278, 8585, 612),
(111279, 8586, 32),
(111280, 8587, 447),
(111281, 8588, 4),
(111282, 8588, 559),
(111283, 8589, 616),
(111284, 8589, 976),
(111285, 8589, 1269),
(111286, 8589, 785),
(111287, 8589, 1268),
(111288, 8589, 927),
(111289, 8589, 540),
(111290, 8589, 1007),
(111291, 8589, 133),
(111292, 8589, 460),
(111293, 8589, 470),
(111294, 8589, 755),
(111295, 8589, 336),
(111296, 8589, 1267),
(111297, 8589, 303),
(111298, 8589, 614),
(111299, 8589, 1270),
(111300, 8589, 467),
(111301, 8589, 298),
(111302, 8589, 4),
(111303, 8589, 54),
(111304, 8589, 508),
(111305, 8589, 982),
(111306, 8590, 112),
(111307, 8590, 912),
(111308, 8590, 298),
(111309, 8590, 54),
(111310, 8590, 795),
(111311, 8590, 755),
(111312, 8591, 109),
(111313, 8591, 443),
(111314, 8591, 1202),
(111315, 8591, 468),
(111316, 8591, 1141),
(111317, 8591, 938),
(111318, 8591, 1007),
(111319, 8591, 455),
(111320, 8591, 967),
(111321, 8591, 442),
(111322, 8591, 253),
(111323, 8591, 614),
(111324, 8591, 4),
(111325, 8591, 783),
(111326, 8591, 957),
(111327, 8591, 440),
(111328, 8591, 526),
(111329, 8591, 264),
(111330, 8591, 549),
(111331, 8591, 950),
(111332, 8591, 1258),
(111333, 8591, 456),
(111334, 8591, 1201),
(111335, 8591, 559),
(111336, 8591, 540),
(111337, 8591, 457),
(111338, 8591, 460),
(111339, 8591, 553),
(111340, 8591, 861),
(111341, 8591, 769),
(111342, 8591, 54),
(111343, 8591, 617),
(111344, 8591, 446),
(111345, 8592, 297),
(111346, 8592, 54),
(111347, 8592, 779),
(111348, 8593, 553),
(111349, 8593, 4),
(111350, 8593, 559),
(111351, 8593, 944),
(111352, 8594, 326),
(111353, 8594, 109),
(111354, 8594, 115),
(111355, 8594, 315),
(111356, 8594, 551),
(111357, 8594, 468),
(111358, 8594, 870),
(111359, 8594, 938),
(111360, 8594, 294),
(111361, 8594, 119),
(111362, 8594, 967),
(111363, 8594, 251),
(111364, 8594, 896),
(111365, 8594, 297),
(111366, 8594, 550),
(111367, 8594, 614),
(111368, 8594, 298),
(111369, 8594, 317),
(111370, 8594, 342),
(111371, 8594, 892),
(111372, 8594, 264),
(111373, 8594, 526),
(111374, 8594, 549),
(111375, 8594, 112),
(111376, 8594, 329),
(111377, 8594, 339),
(111378, 8594, 116),
(111379, 8594, 1201),
(111380, 8594, 785),
(111381, 8594, 114),
(111382, 8594, 540),
(111383, 8594, 118),
(111384, 8594, 460),
(111385, 8594, 336),
(111386, 8594, 993),
(111387, 8594, 467),
(111388, 8594, 617),
(111389, 8594, 54),
(111390, 8594, 478),
(111391, 8594, 508),
(111392, 8594, 1005),
(111393, 8595, 901),
(111394, 8595, 1259),
(111395, 8595, 1050),
(111396, 8595, 32),
(111397, 8595, 305),
(111398, 8595, 795),
(111399, 8595, 613),
(111400, 8595, 119),
(111401, 8595, 133),
(111402, 8595, 248),
(111403, 8595, 755),
(111404, 8595, 1048),
(111405, 8595, 1230),
(111406, 8595, 1166),
(111407, 8595, 471),
(111408, 8595, 243),
(111409, 8595, 614),
(111410, 8595, 1198),
(111411, 8595, 1270),
(111412, 8595, 1273),
(111413, 8595, 17),
(111414, 8595, 1272),
(111415, 8595, 549),
(111416, 8595, 616),
(111417, 8595, 360),
(111418, 8595, 1224),
(111419, 8595, 784),
(111420, 8595, 927),
(111421, 8595, 460),
(111422, 8595, 175),
(111423, 8595, 907),
(111424, 8595, 12),
(111425, 8595, 1267),
(111426, 8595, 467),
(111427, 8595, 54),
(111428, 8595, 617),
(111429, 8595, 508),
(111430, 8595, 1220),
(111431, 8595, 1274),
(111432, 8595, 963),
(111433, 8595, 974),
(111434, 8595, 109),
(111435, 8595, 1271),
(111436, 8595, 1269),
(111437, 8595, 246),
(111438, 8595, 468),
(111439, 8595, 483),
(111440, 8595, 1268),
(111441, 8595, 470),
(111442, 8595, 1049),
(111443, 8595, 900),
(111444, 8595, 885),
(111445, 8595, 550),
(111446, 8595, 298),
(111447, 8595, 4),
(111448, 8595, 317),
(111449, 8595, 962),
(111450, 8595, 332),
(111451, 8595, 112),
(111452, 8595, 116),
(111453, 8595, 1258),
(111454, 8595, 976),
(111455, 8595, 991),
(111456, 8595, 785),
(111457, 8595, 1201),
(111458, 8595, 114),
(111459, 8595, 1216),
(111460, 8595, 22),
(111461, 8595, 336),
(111462, 8595, 1167),
(111463, 8595, 28),
(111464, 8595, 304),
(111465, 8595, 478),
(111466, 8596, 109),
(111467, 8596, 35),
(111468, 8596, 1202),
(111469, 8596, 551),
(111470, 8596, 468),
(111471, 8596, 119),
(111472, 8596, 1008),
(111473, 8596, 967),
(111474, 8596, 320),
(111475, 8596, 896),
(111476, 8596, 253),
(111477, 8596, 550),
(111478, 8596, 614),
(111479, 8596, 298),
(111480, 8596, 892),
(111481, 8596, 342),
(111482, 8596, 526),
(111483, 8596, 549),
(111484, 8596, 112),
(111485, 8596, 339),
(111486, 8596, 116),
(111487, 8596, 890),
(111488, 8596, 746),
(111489, 8596, 785),
(111490, 8596, 1201),
(111491, 8596, 114),
(111492, 8596, 540),
(111493, 8596, 460),
(111494, 8596, 336),
(111495, 8596, 993),
(111496, 8596, 301),
(111497, 8596, 304),
(111498, 8596, 467),
(111499, 8596, 54),
(111500, 8596, 617),
(111501, 8596, 478),
(111502, 8596, 508),
(111503, 8597, 336),
(111504, 8597, 1167),
(111505, 8597, 109),
(111506, 8597, 885),
(111507, 8597, 305),
(111508, 8598, 862),
(111509, 8598, 339),
(111510, 8598, 785),
(111511, 8598, 251),
(111512, 8598, 336),
(111513, 8598, 614),
(111514, 8598, 467),
(111515, 8598, 298),
(111516, 8598, 4),
(111517, 8598, 54),
(111518, 8598, 617),
(111519, 8598, 478),
(111520, 8598, 892),
(111521, 8598, 264),
(111522, 8599, 885),
(111523, 8599, 243),
(111524, 8599, 305),
(111525, 8599, 1202),
(111526, 8599, 4),
(111527, 8599, 114),
(111528, 8599, 335),
(111529, 8600, 4),
(111530, 8601, 950),
(111531, 8601, 972),
(111532, 8601, 614),
(111533, 8601, 1057),
(111534, 8601, 457),
(111535, 8601, 460),
(111536, 8602, 901),
(111537, 8602, 360),
(111538, 8602, 357),
(111539, 8602, 946),
(111540, 8602, 559),
(111541, 8602, 902),
(111542, 8602, 553),
(111543, 8602, 900),
(111544, 8602, 359),
(111545, 8602, 356),
(111546, 8602, 4),
(111547, 8602, 903),
(111548, 8603, 901),
(111549, 8603, 32),
(111550, 8603, 22),
(111551, 8603, 1246),
(111552, 8603, 175),
(111553, 8603, 1167),
(111554, 8603, 12),
(111555, 8603, 1166),
(111556, 8603, 900),
(111557, 8603, 1238),
(111558, 8603, 1198),
(111559, 8603, 4),
(111560, 8603, 17),
(111561, 8604, 974),
(111562, 8604, 616),
(111563, 8604, 351),
(111564, 8604, 785),
(111565, 8604, 1216),
(111566, 8604, 133),
(111567, 8604, 460),
(111568, 8604, 470),
(111569, 8604, 1217),
(111570, 8604, 336),
(111571, 8604, 614),
(111572, 8604, 298),
(111573, 8604, 467),
(111574, 8604, 54),
(111575, 8605, 485),
(111576, 8605, 115),
(111577, 8605, 109),
(111578, 8605, 315),
(111579, 8605, 305),
(111580, 8605, 877),
(111581, 8605, 551),
(111582, 8605, 468),
(111583, 8605, 795),
(111584, 8605, 358),
(111585, 8605, 1166),
(111586, 8605, 297),
(111587, 8605, 885),
(111588, 8605, 353),
(111589, 8605, 614),
(111590, 8605, 298),
(111591, 8605, 4),
(111592, 8605, 317),
(111593, 8605, 892),
(111594, 8605, 264),
(111595, 8605, 526),
(111596, 8605, 549),
(111597, 8605, 781),
(111598, 8605, 113),
(111599, 8605, 112),
(111600, 8605, 339),
(111601, 8605, 1201),
(111602, 8605, 318),
(111603, 8605, 114),
(111604, 8605, 971),
(111605, 8605, 460),
(111606, 8605, 118),
(111607, 8605, 311),
(111608, 8605, 328),
(111609, 8605, 304),
(111610, 8605, 617),
(111611, 8605, 54),
(111612, 8605, 478),
(111613, 8605, 1203),
(111614, 8606, 612),
(111615, 8607, 963),
(111616, 8607, 305),
(111617, 8607, 468),
(111618, 8607, 795),
(111619, 8607, 1007),
(111620, 8607, 119),
(111621, 8607, 914),
(111622, 8607, 470),
(111623, 8607, 755),
(111624, 8607, 885),
(111625, 8607, 550),
(111626, 8607, 303),
(111627, 8607, 614),
(111628, 8607, 298),
(111629, 8607, 4),
(111630, 8607, 526),
(111631, 8607, 549),
(111632, 8607, 616),
(111633, 8607, 112),
(111634, 8607, 749),
(111635, 8607, 976),
(111636, 8607, 785),
(111637, 8607, 540),
(111638, 8607, 460),
(111639, 8607, 336),
(111640, 8607, 467),
(111641, 8607, 54),
(111642, 8607, 617),
(111643, 8607, 41),
(111644, 8607, 481),
(111645, 8608, 963),
(111646, 8608, 1259),
(111647, 8608, 305),
(111648, 8608, 1202),
(111649, 8608, 468),
(111650, 8608, 483),
(111651, 8608, 795),
(111652, 8608, 613),
(111653, 8608, 133),
(111654, 8608, 755),
(111655, 8608, 470),
(111656, 8608, 1230),
(111657, 8608, 885),
(111658, 8608, 550),
(111659, 8608, 614),
(111660, 8608, 303),
(111661, 8608, 1198),
(111662, 8608, 298),
(111663, 8608, 4),
(111664, 8608, 17),
(111665, 8608, 526),
(111666, 8608, 549),
(111667, 8608, 616),
(111668, 8608, 749),
(111669, 8608, 976),
(111670, 8608, 1224),
(111671, 8608, 1201),
(111672, 8608, 785),
(111673, 8608, 460),
(111674, 8608, 336),
(111675, 8608, 467),
(111676, 8608, 54),
(111677, 8608, 617),
(111678, 8608, 41),
(111679, 8608, 481),
(111680, 8609, 1167),
(111681, 8609, 1166),
(111682, 8609, 612),
(111683, 8609, 253),
(111684, 8609, 243),
(111685, 8609, 4),
(111686, 8610, 616),
(111687, 8610, 112),
(111688, 8610, 749),
(111689, 8610, 305),
(111690, 8610, 785),
(111691, 8610, 795),
(111692, 8610, 119),
(111693, 8610, 914),
(111694, 8610, 470),
(111695, 8610, 755),
(111696, 8610, 336),
(111697, 8610, 885),
(111698, 8610, 303),
(111699, 8610, 1154),
(111700, 8610, 614),
(111701, 8610, 467),
(111702, 8610, 298),
(111703, 8610, 617),
(111704, 8610, 54),
(111705, 8610, 41),
(111706, 8610, 526),
(111707, 8610, 549),
(111708, 8610, 481),
(111709, 8611, 950),
(111710, 8611, 328),
(111711, 8611, 614),
(111712, 8611, 1201),
(111713, 8611, 617),
(111714, 8611, 938),
(111715, 8611, 457),
(111716, 8611, 460),
(111717, 8612, 297),
(111718, 8612, 1268),
(111719, 8612, 248),
(111720, 8613, 863),
(111721, 8613, 336),
(111722, 8613, 115),
(111723, 8613, 614),
(111724, 8613, 953),
(111725, 8613, 304),
(111726, 8613, 298),
(111727, 8613, 245),
(111728, 8613, 264),
(111729, 8614, 456),
(111730, 8614, 1202);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(111731, 8614, 1201),
(111732, 8614, 4),
(111733, 8614, 457),
(111734, 8614, 455),
(111735, 8614, 460),
(111736, 8614, 967),
(111737, 8615, 32),
(111738, 8616, 863),
(111739, 8616, 243),
(111740, 8616, 1051),
(111741, 8616, 1270),
(111742, 8616, 255),
(111743, 8616, 4),
(111744, 8616, 248),
(111745, 8616, 264),
(111746, 8617, 443),
(111747, 8617, 305),
(111748, 8617, 1202),
(111749, 8617, 217),
(111750, 8617, 795),
(111751, 8617, 119),
(111752, 8617, 1007),
(111753, 8617, 755),
(111754, 8617, 442),
(111755, 8617, 1166),
(111756, 8617, 253),
(111757, 8617, 614),
(111758, 8617, 1198),
(111759, 8617, 957),
(111760, 8617, 17),
(111761, 8617, 440),
(111762, 8617, 264),
(111763, 8617, 549),
(111764, 8617, 616),
(111765, 8617, 212),
(111766, 8617, 456),
(111767, 8617, 559),
(111768, 8617, 797),
(111769, 8617, 457),
(111770, 8617, 460),
(111771, 8617, 553),
(111772, 8617, 12),
(111773, 8617, 851),
(111774, 8617, 467),
(111775, 8617, 54),
(111776, 8617, 617),
(111777, 8617, 481),
(111778, 8617, 963),
(111779, 8617, 109),
(111780, 8617, 468),
(111781, 8617, 914),
(111782, 8617, 455),
(111783, 8617, 470),
(111784, 8617, 1056),
(111785, 8617, 885),
(111786, 8617, 550),
(111787, 8617, 303),
(111788, 8617, 298),
(111789, 8617, 4),
(111790, 8617, 526),
(111791, 8617, 27),
(111792, 8617, 950),
(111793, 8617, 438),
(111794, 8617, 112),
(111795, 8617, 749),
(111796, 8617, 976),
(111797, 8617, 11),
(111798, 8617, 785),
(111799, 8617, 1201),
(111800, 8617, 540),
(111801, 8617, 22),
(111802, 8617, 1142),
(111803, 8617, 336),
(111804, 8617, 1167),
(111805, 8617, 120),
(111806, 8617, 446),
(111807, 8617, 41),
(111808, 8618, 251),
(111809, 8618, 614),
(111810, 8618, 304),
(111811, 8618, 617),
(111812, 8618, 478),
(111813, 8618, 335),
(111814, 8619, 206),
(111815, 8619, 816),
(111816, 8619, 22),
(111817, 8619, 1056),
(111818, 8620, 304),
(111819, 8620, 118),
(111820, 8620, 264),
(111821, 8621, 303),
(111822, 8621, 614),
(111823, 8621, 467),
(111824, 8621, 617),
(111825, 8621, 478),
(111826, 8622, 553),
(111827, 8622, 4),
(111828, 8622, 559),
(111829, 8622, 1011),
(111830, 8623, 319),
(111831, 8623, 339),
(111832, 8623, 892),
(111833, 8623, 342),
(111834, 8624, 1167),
(111835, 8624, 32),
(111836, 8624, 4),
(111837, 8625, 336),
(111838, 8625, 109),
(111839, 8625, 1166),
(111840, 8625, 885),
(111841, 8625, 305),
(111842, 8626, 112),
(111843, 8626, 551),
(111844, 8626, 468),
(111845, 8626, 118),
(111846, 8626, 251),
(111847, 8626, 1167),
(111848, 8626, 1166),
(111849, 8626, 896),
(111850, 8626, 614),
(111851, 8626, 617),
(111852, 8626, 478),
(111853, 8626, 342),
(111854, 8626, 264),
(111855, 8626, 549),
(111856, 8627, 936),
(111857, 8627, 304),
(111858, 8628, 334),
(111859, 8628, 109),
(111860, 8628, 443),
(111861, 8628, 305),
(111862, 8628, 1141),
(111863, 8628, 255),
(111864, 8628, 938),
(111865, 8628, 119),
(111866, 8628, 1007),
(111867, 8628, 455),
(111868, 8628, 778),
(111869, 8628, 442),
(111870, 8628, 1166),
(111871, 8628, 1143),
(111872, 8628, 885),
(111873, 8628, 243),
(111874, 8628, 614),
(111875, 8628, 298),
(111876, 8628, 4),
(111877, 8628, 783),
(111878, 8628, 957),
(111879, 8628, 779),
(111880, 8628, 440),
(111881, 8628, 264),
(111882, 8628, 498),
(111883, 8628, 549),
(111884, 8628, 1168),
(111885, 8628, 1201),
(111886, 8628, 559),
(111887, 8628, 540),
(111888, 8628, 457),
(111889, 8628, 1142),
(111890, 8628, 460),
(111891, 8628, 118),
(111892, 8628, 335),
(111893, 8628, 553),
(111894, 8628, 1167),
(111895, 8628, 54),
(111896, 8628, 617),
(111897, 8628, 446),
(111898, 8629, 334),
(111899, 8629, 616),
(111900, 8629, 113),
(111901, 8629, 115),
(111902, 8629, 112),
(111903, 8629, 109),
(111904, 8629, 329),
(111905, 8629, 784),
(111906, 8629, 114),
(111907, 8629, 119),
(111908, 8629, 335),
(111909, 8629, 755),
(111910, 8629, 470),
(111911, 8629, 336),
(111912, 8629, 243),
(111913, 8629, 303),
(111914, 8629, 467),
(111915, 8629, 4),
(111916, 8629, 54),
(111917, 8629, 549),
(111918, 8630, 885),
(111919, 8630, 305),
(111920, 8630, 1201),
(111921, 8630, 54),
(111922, 8630, 795),
(111923, 8631, 336),
(111924, 8631, 112),
(111925, 8631, 109),
(111926, 8631, 116),
(111927, 8631, 784),
(111928, 8631, 298),
(111929, 8631, 54),
(111930, 8631, 245),
(111931, 8631, 755),
(111932, 8632, 1166),
(111933, 8632, 255),
(111934, 8632, 4),
(111935, 8632, 247),
(111936, 8633, 1167),
(111937, 8633, 900),
(111938, 8633, 32),
(111939, 8633, 4),
(111940, 8634, 357),
(111941, 8634, 360),
(111942, 8634, 900),
(111943, 8634, 912),
(111944, 8634, 356),
(111945, 8634, 1268),
(111946, 8634, 902),
(111947, 8636, 950),
(111948, 8636, 359),
(111949, 8636, 1201),
(111950, 8636, 4),
(111951, 8637, 304),
(111952, 8637, 118),
(111953, 8637, 264),
(111954, 8638, 109),
(111955, 8638, 297),
(111956, 8638, 243),
(111957, 8638, 1201),
(111958, 8638, 4),
(111959, 8638, 335),
(111960, 8639, 616),
(111961, 8639, 116),
(111962, 8639, 976),
(111963, 8639, 785),
(111964, 8639, 460),
(111965, 8639, 755),
(111966, 8639, 470),
(111967, 8639, 336),
(111968, 8639, 614),
(111969, 8639, 298),
(111970, 8639, 467),
(111971, 8639, 54),
(111972, 8639, 349),
(111973, 8639, 549),
(111974, 8640, 901),
(111975, 8640, 251),
(111976, 8640, 1167),
(111977, 8640, 112),
(111978, 8640, 109),
(111979, 8640, 118),
(111980, 8640, 264),
(111981, 8641, 912),
(111982, 8641, 298),
(111983, 8641, 54),
(111984, 8641, 795),
(111985, 8641, 119),
(111986, 8642, 109),
(111987, 8642, 351),
(111988, 8642, 305),
(111989, 8642, 795),
(111990, 8642, 119),
(111991, 8642, 885),
(111992, 8642, 243),
(111993, 8642, 303),
(111994, 8642, 614),
(111995, 8642, 356),
(111996, 8642, 298),
(111997, 8642, 4),
(111998, 8642, 245),
(111999, 8642, 488),
(112000, 8642, 616),
(112001, 8642, 112),
(112002, 8642, 116),
(112003, 8642, 1258),
(112004, 8642, 784),
(112005, 8642, 489),
(112006, 8642, 335),
(112007, 8642, 1167),
(112008, 8642, 336),
(112009, 8642, 467),
(112010, 8642, 617),
(112011, 8642, 54),
(112012, 8643, 1166),
(112013, 8643, 32),
(112014, 8643, 4),
(112015, 8644, 27),
(112016, 8644, 963),
(112017, 8644, 208),
(112018, 8644, 22),
(112019, 8644, 460),
(112020, 8644, 755),
(112021, 8644, 1056),
(112022, 8644, 12),
(112023, 8644, 614),
(112024, 8644, 1198),
(112025, 8644, 298),
(112026, 8644, 4),
(112027, 8644, 54),
(112028, 8644, 17),
(112029, 8644, 215),
(112030, 8645, 4),
(112031, 8645, 559),
(112032, 8646, 950),
(112033, 8646, 936),
(112034, 8646, 359),
(112035, 8646, 1201),
(112036, 8646, 1254),
(112037, 8647, 251),
(112038, 8647, 336),
(112039, 8647, 862),
(112040, 8647, 339),
(112041, 8647, 4),
(112042, 8647, 892),
(112043, 8647, 264),
(112044, 8648, 326),
(112045, 8648, 109),
(112046, 8648, 1007),
(112047, 8648, 119),
(112048, 8648, 1008),
(112049, 8648, 251),
(112050, 8648, 614),
(112051, 8648, 298),
(112052, 8648, 892),
(112053, 8648, 549),
(112054, 8648, 112),
(112055, 8648, 329),
(112056, 8648, 749),
(112057, 8648, 339),
(112058, 8648, 116),
(112059, 8648, 785),
(112060, 8648, 114),
(112061, 8648, 540),
(112062, 8648, 335),
(112063, 8648, 460),
(112064, 8648, 336),
(112065, 8648, 328),
(112066, 8648, 301),
(112067, 8648, 467),
(112068, 8648, 617),
(112069, 8648, 54),
(112070, 8648, 478),
(112071, 8648, 41),
(112072, 8649, 781),
(112073, 8649, 109),
(112074, 8649, 315),
(112075, 8649, 551),
(112076, 8649, 1201),
(112077, 8649, 318),
(112078, 8649, 795),
(112079, 8649, 118),
(112080, 8649, 311),
(112081, 8649, 1166),
(112082, 8649, 253),
(112083, 8649, 614),
(112084, 8649, 298),
(112085, 8649, 54),
(112086, 8649, 4),
(112087, 8649, 617),
(112088, 8649, 317),
(112089, 8649, 478),
(112090, 8649, 264),
(112091, 8649, 526),
(112092, 8649, 549),
(112093, 8650, 237),
(112094, 8650, 852),
(112095, 8650, 1167),
(112096, 8650, 605),
(112097, 8650, 1166),
(112098, 8650, 318),
(112099, 8650, 441),
(112100, 8651, 612),
(112101, 8652, 885),
(112102, 8652, 305),
(112103, 8652, 54),
(112104, 8652, 795),
(112105, 8652, 905),
(112106, 8653, 899),
(112107, 8653, 1167),
(112108, 8653, 861),
(112109, 8653, 264),
(112110, 8654, 553),
(112111, 8654, 4),
(112112, 8654, 559),
(112113, 8654, 1011),
(112114, 8655, 901),
(112115, 8655, 109),
(112116, 8655, 315),
(112117, 8655, 877),
(112118, 8655, 246),
(112119, 8655, 468),
(112120, 8655, 330),
(112121, 8655, 297),
(112122, 8655, 353),
(112123, 8655, 264),
(112124, 8655, 549),
(112125, 8655, 950),
(112126, 8655, 112),
(112127, 8655, 116),
(112128, 8655, 117),
(112129, 8655, 318),
(112130, 8655, 242),
(112131, 8655, 540),
(112132, 8655, 987),
(112133, 8655, 944),
(112134, 8655, 335),
(112135, 8655, 311),
(112136, 8655, 1167),
(112137, 8655, 359),
(112138, 8655, 508),
(112139, 8655, 1005),
(112140, 8656, 442),
(112141, 8656, 1167),
(112142, 8656, 443),
(112143, 8656, 1166),
(112144, 8656, 1141),
(112145, 8656, 120),
(112146, 8656, 797),
(112147, 8656, 446),
(112148, 8657, 255),
(112149, 8657, 4),
(112150, 8657, 1199),
(112151, 8658, 443),
(112152, 8658, 551),
(112153, 8658, 1202),
(112154, 8658, 795),
(112155, 8658, 119),
(112156, 8658, 1007),
(112157, 8658, 1008),
(112158, 8658, 442),
(112159, 8658, 759),
(112160, 8658, 614),
(112161, 8658, 440),
(112162, 8658, 892),
(112163, 8658, 264),
(112164, 8658, 549),
(112165, 8658, 339),
(112166, 8658, 784),
(112167, 8658, 117),
(112168, 8658, 559),
(112169, 8658, 457),
(112170, 8658, 460),
(112171, 8658, 553),
(112172, 8658, 301),
(112173, 8658, 467),
(112174, 8658, 54),
(112175, 8658, 617),
(112176, 8658, 508),
(112177, 8658, 777),
(112178, 8658, 747),
(112179, 8658, 897),
(112180, 8658, 109),
(112181, 8658, 35),
(112182, 8658, 468),
(112183, 8658, 1141),
(112184, 8658, 473),
(112185, 8658, 470),
(112186, 8658, 550),
(112187, 8658, 298),
(112188, 8658, 4),
(112189, 8658, 783),
(112190, 8658, 317),
(112191, 8658, 342),
(112192, 8658, 982),
(112193, 8658, 498),
(112194, 8658, 526),
(112195, 8658, 113),
(112196, 8658, 112),
(112197, 8658, 116),
(112198, 8658, 1201),
(112199, 8658, 785),
(112200, 8658, 114),
(112201, 8658, 540),
(112202, 8658, 867),
(112203, 8658, 336),
(112204, 8658, 861),
(112205, 8658, 304),
(112206, 8658, 446),
(112207, 8659, 612),
(112208, 8659, 4),
(112209, 8660, 303),
(112210, 8660, 54),
(112211, 8660, 4),
(112212, 8660, 795),
(112213, 8661, 862),
(112214, 8661, 339),
(112215, 8661, 551),
(112216, 8661, 785),
(112217, 8661, 460),
(112218, 8661, 251),
(112219, 8661, 336),
(112220, 8661, 993),
(112221, 8661, 618),
(112222, 8661, 304),
(112223, 8661, 299),
(112224, 8661, 614),
(112225, 8661, 467),
(112226, 8661, 298),
(112227, 8661, 617),
(112228, 8661, 4),
(112229, 8661, 54),
(112230, 8661, 478),
(112231, 8661, 508),
(112232, 8661, 892),
(112233, 8661, 264),
(112234, 8662, 4),
(112235, 8662, 559),
(112236, 8663, 243),
(112237, 8663, 1202),
(112238, 8663, 4),
(112239, 8663, 613),
(112240, 8664, 862),
(112241, 8664, 109),
(112242, 8664, 468),
(112243, 8664, 264),
(112244, 8664, 526),
(112245, 8664, 549),
(112246, 8665, 206),
(112247, 8665, 225),
(112248, 8665, 228),
(112249, 8665, 216),
(112250, 8666, 4),
(112251, 8666, 559),
(112252, 8667, 305),
(112253, 8667, 1201),
(112254, 8667, 795),
(112255, 8667, 613),
(112256, 8667, 460),
(112257, 8667, 335),
(112258, 8667, 251),
(112259, 8667, 975),
(112260, 8667, 885),
(112261, 8667, 54),
(112262, 8667, 4),
(112263, 8667, 526),
(112264, 8667, 549),
(112265, 8668, 438),
(112266, 8668, 1250),
(112267, 8668, 1238),
(112268, 8668, 439),
(112269, 8669, 901),
(112270, 8669, 443),
(112271, 8669, 351),
(112272, 8669, 32),
(112273, 8669, 305),
(112274, 8669, 795),
(112275, 8669, 119),
(112276, 8669, 1007),
(112277, 8669, 755),
(112278, 8669, 442),
(112279, 8669, 1166),
(112280, 8669, 614),
(112281, 8669, 1198),
(112282, 8669, 356),
(112283, 8669, 17),
(112284, 8669, 440),
(112285, 8669, 264),
(112286, 8669, 616),
(112287, 8669, 488),
(112288, 8669, 784),
(112289, 8669, 559),
(112290, 8669, 457),
(112291, 8669, 460),
(112292, 8669, 175),
(112293, 8669, 907),
(112294, 8669, 553),
(112295, 8669, 12),
(112296, 8669, 467),
(112297, 8669, 54),
(112298, 8669, 617),
(112299, 8669, 974),
(112300, 8669, 115),
(112301, 8669, 468),
(112302, 8669, 1141),
(112303, 8669, 470),
(112304, 8669, 1143),
(112305, 8669, 900),
(112306, 8669, 885),
(112307, 8669, 550),
(112308, 8669, 303),
(112309, 8669, 298),
(112310, 8669, 4),
(112311, 8669, 438),
(112312, 8669, 112),
(112313, 8669, 1258),
(112314, 8669, 976),
(112315, 8669, 11),
(112316, 8669, 785),
(112317, 8669, 484),
(112318, 8669, 1201),
(112319, 8669, 540),
(112320, 8669, 22),
(112321, 8669, 336),
(112322, 8669, 1167),
(112323, 8669, 861),
(112324, 8669, 769),
(112325, 8669, 1051),
(112326, 8669, 446),
(112327, 8670, 4),
(112328, 8671, 243),
(112329, 8671, 1201),
(112330, 8671, 4),
(112331, 8672, 968),
(112332, 8672, 950),
(112333, 8672, 360),
(112334, 8672, 1201),
(112335, 8672, 468),
(112336, 8672, 938),
(112337, 8672, 460),
(112338, 8672, 550),
(112339, 8672, 614),
(112340, 8672, 1165),
(112341, 8672, 54),
(112342, 8672, 783),
(112343, 8672, 617),
(112344, 8672, 526),
(112345, 8672, 549),
(112346, 8673, 312),
(112347, 8673, 974),
(112348, 8673, 109),
(112349, 8673, 315),
(112350, 8673, 985),
(112351, 8673, 246),
(112352, 8673, 305),
(112353, 8673, 468),
(112354, 8673, 247),
(112355, 8673, 470),
(112356, 8673, 885),
(112357, 8673, 614),
(112358, 8673, 298),
(112359, 8673, 111),
(112360, 8673, 549),
(112361, 8673, 332),
(112362, 8673, 112),
(112363, 8673, 1258),
(112364, 8673, 991),
(112365, 8673, 117),
(112366, 8673, 785),
(112367, 8673, 318),
(112368, 8673, 460),
(112369, 8673, 336),
(112370, 8673, 304),
(112371, 8673, 467),
(112372, 8673, 54),
(112373, 8673, 508),
(112374, 8674, 134),
(112375, 8674, 1259),
(112376, 8674, 1237),
(112377, 8674, 885),
(112378, 8674, 305),
(112379, 8674, 54),
(112380, 8674, 795),
(112381, 8674, 1236),
(112382, 8674, 905),
(112383, 8674, 135),
(112384, 8675, 360),
(112385, 8675, 944),
(112386, 8676, 4),
(112387, 8676, 1268),
(112388, 8676, 559),
(112389, 8676, 245),
(112390, 8676, 248),
(112391, 8677, 553),
(112392, 8677, 4),
(112393, 8677, 559),
(112394, 8677, 1011),
(112395, 8678, 612),
(112396, 8678, 4),
(112397, 8679, 936),
(112398, 8679, 297),
(112399, 8679, 1258),
(112400, 8679, 35),
(112401, 8679, 304),
(112402, 8679, 1051),
(112403, 8679, 745),
(112404, 8679, 54),
(112405, 8679, 1103),
(112406, 8679, 119),
(112407, 8679, 787),
(112408, 8680, 747),
(112409, 8680, 112),
(112410, 8680, 35),
(112411, 8680, 746),
(112412, 8680, 551),
(112413, 8680, 508),
(112414, 8680, 982),
(112415, 8680, 526),
(112416, 8680, 549),
(112417, 8681, 1050),
(112418, 8681, 326),
(112419, 8681, 109),
(112420, 8681, 468),
(112421, 8681, 330),
(112422, 8681, 755),
(112423, 8681, 1048),
(112424, 8681, 1049),
(112425, 8681, 614),
(112426, 8681, 298),
(112427, 8681, 4),
(112428, 8681, 962),
(112429, 8681, 982),
(112430, 8681, 498),
(112431, 8681, 526),
(112432, 8681, 112),
(112433, 8681, 116),
(112434, 8681, 972),
(112435, 8681, 785),
(112436, 8681, 927),
(112437, 8681, 460),
(112438, 8681, 336),
(112439, 8681, 617),
(112440, 8681, 54),
(112441, 8681, 508),
(112442, 8682, 22),
(112443, 8682, 175),
(112444, 8683, 112),
(112445, 8683, 109),
(112446, 8683, 339),
(112447, 8683, 116),
(112448, 8683, 890),
(112449, 8683, 784),
(112450, 8683, 785),
(112451, 8683, 114),
(112452, 8683, 755),
(112453, 8683, 460),
(112454, 8683, 470),
(112455, 8683, 336),
(112456, 8683, 320),
(112457, 8683, 301),
(112458, 8683, 614),
(112459, 8683, 467),
(112460, 8683, 298),
(112461, 8683, 54),
(112462, 8683, 617),
(112463, 8683, 892),
(112464, 8683, 549),
(112465, 8684, 616),
(112466, 8684, 332),
(112467, 8684, 785),
(112468, 8684, 548),
(112469, 8684, 477),
(112470, 8684, 613),
(112471, 8684, 476),
(112472, 8684, 297),
(112473, 8684, 328),
(112474, 8684, 303),
(112475, 8684, 614),
(112476, 8684, 467),
(112477, 8684, 54),
(112478, 8684, 4),
(112479, 8685, 35),
(112480, 8685, 1202),
(112481, 8685, 745),
(112482, 8685, 938),
(112483, 8685, 540),
(112484, 8685, 1007),
(112485, 8685, 119),
(112486, 8685, 297),
(112487, 8685, 4),
(112488, 8685, 54),
(112489, 8685, 779),
(112490, 8685, 498),
(112491, 8686, 974),
(112492, 8686, 1259),
(112493, 8686, 616),
(112494, 8686, 351),
(112495, 8686, 785),
(112496, 8686, 460),
(112497, 8686, 470),
(112498, 8686, 336),
(112499, 8686, 614),
(112500, 8686, 298),
(112501, 8686, 467),
(112502, 8686, 54),
(112503, 8687, 530),
(112504, 8687, 109),
(112505, 8687, 551),
(112506, 8687, 877),
(112507, 8687, 305),
(112508, 8687, 468),
(112509, 8687, 795),
(112510, 8687, 1007),
(112511, 8687, 470),
(112512, 8687, 755),
(112513, 8687, 863),
(112514, 8687, 297),
(112515, 8687, 885),
(112516, 8687, 303),
(112517, 8687, 614),
(112518, 8687, 298),
(112519, 8687, 4),
(112520, 8687, 498),
(112521, 8687, 998),
(112522, 8687, 264),
(112523, 8687, 240),
(112524, 8687, 549),
(112525, 8687, 616),
(112526, 8687, 976),
(112527, 8687, 527),
(112528, 8687, 785),
(112529, 8687, 114),
(112530, 8687, 540),
(112531, 8687, 460),
(112532, 8687, 925),
(112533, 8687, 995),
(112534, 8687, 336),
(112535, 8687, 996),
(112536, 8687, 853),
(112537, 8687, 467),
(112538, 8687, 886),
(112539, 8687, 54),
(112540, 8687, 1005),
(112541, 8688, 32),
(112542, 8688, 356),
(112543, 8688, 4),
(112544, 8688, 1286),
(112545, 8689, 112),
(112546, 8689, 109),
(112547, 8689, 116),
(112548, 8689, 255),
(112549, 8689, 899),
(112550, 8689, 1167),
(112551, 8689, 861),
(112552, 8689, 786),
(112553, 8689, 54),
(112554, 8689, 4),
(112555, 8689, 111),
(112556, 8689, 264),
(112557, 8690, 332),
(112558, 8690, 984),
(112559, 8690, 885),
(112560, 8690, 305),
(112561, 8690, 4),
(112562, 8690, 508),
(112563, 8691, 901),
(112564, 8691, 443),
(112565, 8691, 877),
(112566, 8691, 551),
(112567, 8691, 795),
(112568, 8691, 899),
(112569, 8691, 442),
(112570, 8691, 1166),
(112571, 8691, 440),
(112572, 8691, 892),
(112573, 8691, 903),
(112574, 8691, 264),
(112575, 8691, 549),
(112576, 8691, 360),
(112577, 8691, 339),
(112578, 8691, 318),
(112579, 8691, 559),
(112580, 8691, 457),
(112581, 8691, 444),
(112582, 8691, 971),
(112583, 8691, 460),
(112584, 8691, 118),
(112585, 8691, 553),
(112586, 8691, 359),
(112587, 8691, 54),
(112588, 8691, 617),
(112589, 8691, 508),
(112590, 8691, 968),
(112591, 8691, 485),
(112592, 8691, 115),
(112593, 8691, 109),
(112594, 8691, 315),
(112595, 8691, 468),
(112596, 8691, 1204),
(112597, 8691, 330),
(112598, 8691, 455),
(112599, 8691, 358),
(112600, 8691, 470),
(112601, 8691, 900),
(112602, 8691, 297),
(112603, 8691, 984),
(112604, 8691, 353),
(112605, 8691, 550),
(112606, 8691, 298),
(112607, 8691, 4),
(112608, 8691, 1013),
(112609, 8691, 317),
(112610, 8691, 1206),
(112611, 8691, 526),
(112612, 8691, 781),
(112613, 8691, 332),
(112614, 8691, 113),
(112615, 8691, 112),
(112616, 8691, 357),
(112617, 8691, 991),
(112618, 8691, 1201),
(112619, 8691, 114),
(112620, 8691, 902),
(112621, 8691, 540),
(112622, 8691, 1142),
(112623, 8691, 311),
(112624, 8691, 328),
(112625, 8691, 304),
(112626, 8691, 566),
(112627, 8691, 1005),
(112628, 8691, 1203),
(112629, 8692, 485),
(112630, 8692, 115),
(112631, 8692, 315),
(112632, 8692, 305),
(112633, 8692, 468),
(112634, 8692, 795),
(112635, 8692, 358),
(112636, 8692, 251),
(112637, 8692, 1166),
(112638, 8692, 885),
(112639, 8692, 614),
(112640, 8692, 298),
(112641, 8692, 317),
(112642, 8692, 498),
(112643, 8692, 264),
(112644, 8692, 526),
(112645, 8692, 549),
(112646, 8692, 781),
(112647, 8692, 1201),
(112648, 8692, 971),
(112649, 8692, 460),
(112650, 8692, 118),
(112651, 8692, 311),
(112652, 8692, 1167),
(112653, 8692, 328),
(112654, 8692, 304),
(112655, 8692, 617),
(112656, 8692, 54),
(112657, 8692, 478),
(112658, 8692, 1203),
(112659, 8693, 112),
(112660, 8693, 243),
(112661, 8693, 1202),
(112662, 8693, 1201),
(112663, 8693, 120),
(112664, 8693, 54),
(112665, 8693, 779),
(112666, 8693, 4),
(112667, 8693, 797),
(112668, 8693, 119),
(112669, 8694, 32),
(112670, 8695, 1167),
(112671, 8695, 109),
(112672, 8695, 1166),
(112673, 8695, 357),
(112674, 8695, 877),
(112675, 8695, 938),
(112676, 8695, 264),
(112677, 8696, 109),
(112678, 8696, 443),
(112679, 8696, 1202),
(112680, 8696, 468),
(112681, 8696, 1141),
(112682, 8696, 938),
(112683, 8696, 119),
(112684, 8696, 1007),
(112685, 8696, 455),
(112686, 8696, 967),
(112687, 8696, 442),
(112688, 8696, 297),
(112689, 8696, 253),
(112690, 8696, 353),
(112691, 8696, 614),
(112692, 8696, 4),
(112693, 8696, 783),
(112694, 8696, 957),
(112695, 8696, 440),
(112696, 8696, 111),
(112697, 8696, 526),
(112698, 8696, 264),
(112699, 8696, 549),
(112700, 8696, 950),
(112701, 8696, 1258),
(112702, 8696, 456),
(112703, 8696, 1201),
(112704, 8696, 559),
(112705, 8696, 797),
(112706, 8696, 540),
(112707, 8696, 457),
(112708, 8696, 460),
(112709, 8696, 553),
(112710, 8696, 861),
(112711, 8696, 769),
(112712, 8696, 54),
(112713, 8696, 617),
(112714, 8696, 120),
(112715, 8696, 446),
(112716, 8697, 443),
(112717, 8697, 468),
(112718, 8697, 1141),
(112719, 8697, 793),
(112720, 8697, 1007),
(112721, 8697, 455),
(112722, 8697, 442),
(112723, 8697, 1166),
(112724, 8697, 253),
(112725, 8697, 614),
(112726, 8697, 771),
(112727, 8697, 550),
(112728, 8697, 4),
(112729, 8697, 957),
(112730, 8697, 440),
(112731, 8697, 526),
(112732, 8697, 264),
(112733, 8697, 549),
(112734, 8697, 950),
(112735, 8697, 868),
(112736, 8697, 456),
(112737, 8697, 1201),
(112738, 8697, 559),
(112739, 8697, 540),
(112740, 8697, 457),
(112741, 8697, 460),
(112742, 8697, 553),
(112743, 8697, 1167),
(112744, 8697, 617),
(112745, 8697, 54),
(112746, 8697, 446),
(112747, 8698, 334),
(112748, 8698, 117),
(112749, 8698, 965),
(112750, 8698, 468),
(112751, 8698, 4),
(112752, 8698, 466),
(112753, 8698, 460),
(112754, 8698, 549),
(112755, 8699, 4),
(112756, 8699, 559),
(112757, 8700, 968),
(112758, 8700, 305),
(112759, 8700, 551),
(112760, 8700, 468),
(112761, 8700, 470),
(112762, 8700, 494),
(112763, 8700, 885),
(112764, 8700, 550),
(112765, 8700, 614),
(112766, 8700, 303),
(112767, 8700, 498),
(112768, 8700, 264),
(112769, 8700, 950),
(112770, 8700, 616),
(112771, 8700, 525),
(112772, 8700, 1258),
(112773, 8700, 972),
(112774, 8700, 785),
(112775, 8700, 1201),
(112776, 8700, 460),
(112777, 8700, 118),
(112778, 8700, 336),
(112779, 8700, 467),
(112780, 8700, 617),
(112781, 8700, 54),
(112782, 8700, 883),
(112783, 8701, 1259),
(112784, 8701, 305),
(112785, 8701, 1202),
(112786, 8701, 468),
(112787, 8701, 795),
(112788, 8701, 613),
(112789, 8701, 119),
(112790, 8701, 914),
(112791, 8701, 470),
(112792, 8701, 755),
(112793, 8701, 975),
(112794, 8701, 885),
(112795, 8701, 303),
(112796, 8701, 1154),
(112797, 8701, 614),
(112798, 8701, 298),
(112799, 8701, 4),
(112800, 8701, 526),
(112801, 8701, 549),
(112802, 8701, 616),
(112803, 8701, 112),
(112804, 8701, 749),
(112805, 8701, 976),
(112806, 8701, 785),
(112807, 8701, 1201),
(112808, 8701, 460),
(112809, 8701, 336),
(112810, 8701, 467),
(112811, 8701, 617),
(112812, 8701, 54),
(112813, 8701, 41),
(112814, 8702, 975),
(112815, 8702, 885),
(112816, 8702, 305),
(112817, 8702, 1201),
(112818, 8702, 468),
(112819, 8702, 4),
(112820, 8702, 508),
(112821, 8702, 613),
(112822, 8702, 992),
(112823, 8702, 460),
(112824, 8703, 950),
(112825, 8703, 781),
(112826, 8703, 1274),
(112827, 8703, 113),
(112828, 8703, 112),
(112829, 8703, 1271),
(112830, 8703, 785),
(112831, 8703, 248),
(112832, 8703, 336),
(112833, 8703, 1166),
(112834, 8703, 297),
(112835, 8703, 353),
(112836, 8703, 54),
(112837, 8703, 1273),
(112838, 8703, 1272),
(112839, 8704, 566),
(112840, 8704, 1014),
(112841, 8704, 1056),
(112842, 8705, 456),
(112843, 8705, 117),
(112844, 8705, 4),
(112845, 8705, 264),
(112846, 8705, 867),
(112847, 8706, 950),
(112848, 8706, 974),
(112849, 8706, 616),
(112850, 8706, 795),
(112851, 8706, 460),
(112852, 8706, 251),
(112853, 8706, 328),
(112854, 8706, 298),
(112855, 8706, 617),
(112856, 8706, 4),
(112857, 8706, 54),
(112858, 8706, 1277),
(112859, 8706, 349),
(112860, 8707, 225),
(112861, 8707, 209),
(112862, 8708, 530),
(112863, 8708, 109),
(112864, 8708, 551),
(112865, 8708, 877),
(112866, 8708, 953),
(112867, 8708, 305),
(112868, 8708, 1202),
(112869, 8708, 468),
(112870, 8708, 1268),
(112871, 8708, 938),
(112872, 8708, 248),
(112873, 8708, 1279),
(112874, 8708, 320),
(112875, 8708, 984),
(112876, 8708, 885),
(112877, 8708, 298),
(112878, 8708, 1270),
(112879, 8708, 1282),
(112880, 8708, 264),
(112881, 8708, 998),
(112882, 8708, 526),
(112883, 8708, 549),
(112884, 8708, 1275),
(112885, 8708, 112),
(112886, 8708, 329),
(112887, 8708, 116),
(112888, 8708, 890),
(112889, 8708, 527),
(112890, 8708, 1201),
(112891, 8708, 995),
(112892, 8708, 336),
(112893, 8708, 996),
(112894, 8708, 319),
(112895, 8708, 1278),
(112896, 8708, 772),
(112897, 8708, 359),
(112898, 8708, 328),
(112899, 8708, 54),
(112900, 8708, 508),
(112901, 8709, 901),
(112902, 8709, 339),
(112903, 8709, 315),
(112904, 8709, 1201),
(112905, 8709, 795),
(112906, 8709, 118),
(112907, 8709, 311),
(112908, 8709, 253),
(112909, 8709, 614),
(112910, 8709, 298),
(112911, 8709, 54),
(112912, 8709, 617),
(112913, 8709, 317),
(112914, 8709, 478),
(112915, 8709, 892),
(112916, 8709, 264),
(112917, 8709, 526),
(112918, 8709, 549),
(112919, 8710, 305),
(112920, 8710, 1201),
(112921, 8710, 613),
(112922, 8710, 540),
(112923, 8710, 457),
(112924, 8710, 1007),
(112925, 8710, 119),
(112926, 8710, 455),
(112927, 8710, 460),
(112928, 8710, 975),
(112929, 8710, 885),
(112930, 8710, 243),
(112931, 8710, 4),
(112932, 8710, 54),
(112933, 8710, 783),
(112934, 8710, 779),
(112935, 8710, 498),
(112936, 8710, 549),
(112937, 8711, 963),
(112938, 8711, 1258),
(112939, 8711, 614),
(112940, 8711, 769),
(112941, 8711, 298),
(112942, 8711, 468),
(112943, 8711, 54),
(112944, 8711, 460),
(112945, 8711, 755),
(112946, 8711, 526),
(112947, 8711, 549),
(112948, 8712, 901),
(112949, 8712, 443),
(112950, 8712, 32),
(112951, 8712, 305),
(112952, 8712, 795),
(112953, 8712, 1007),
(112954, 8712, 133),
(112955, 8712, 755),
(112956, 8712, 1230),
(112957, 8712, 442),
(112958, 8712, 1166),
(112959, 8712, 614),
(112960, 8712, 356),
(112961, 8712, 17),
(112962, 8712, 440),
(112963, 8712, 549),
(112964, 8712, 616),
(112965, 8712, 1224),
(112966, 8712, 559),
(112967, 8712, 457),
(112968, 8712, 460),
(112969, 8712, 175),
(112970, 8712, 553),
(112971, 8712, 12),
(112972, 8712, 54),
(112973, 8712, 617),
(112974, 8712, 968),
(112975, 8712, 963),
(112976, 8712, 946),
(112977, 8712, 468),
(112978, 8712, 1141),
(112979, 8712, 439),
(112980, 8712, 900),
(112981, 8712, 885),
(112982, 8712, 550),
(112983, 8712, 303),
(112984, 8712, 298),
(112985, 8712, 4),
(112986, 8712, 783),
(112987, 8712, 526),
(112988, 8712, 438),
(112989, 8712, 357),
(112990, 8712, 749),
(112991, 8712, 976),
(112992, 8712, 11),
(112993, 8712, 1201),
(112994, 8712, 785),
(112995, 8712, 540),
(112996, 8712, 1246),
(112997, 8712, 22),
(112998, 8712, 1167),
(112999, 8712, 336),
(113000, 8712, 1238),
(113001, 8712, 304),
(113002, 8712, 446),
(113003, 8712, 41),
(113004, 8713, 32),
(113005, 8713, 4),
(113006, 8714, 979),
(113007, 8714, 1259),
(113008, 8714, 503),
(113009, 8714, 305),
(113010, 8714, 1202),
(113011, 8714, 468),
(113012, 8714, 483),
(113013, 8714, 795),
(113014, 8714, 613),
(113015, 8714, 119),
(113016, 8714, 914),
(113017, 8714, 470),
(113018, 8714, 755),
(113019, 8714, 885),
(113020, 8714, 303),
(113021, 8714, 1154),
(113022, 8714, 614),
(113023, 8714, 298),
(113024, 8714, 4),
(113025, 8714, 526),
(113026, 8714, 549),
(113027, 8714, 616),
(113028, 8714, 112),
(113029, 8714, 749),
(113030, 8714, 976),
(113031, 8714, 785),
(113032, 8714, 1201),
(113033, 8714, 460),
(113034, 8714, 336),
(113035, 8714, 467),
(113036, 8714, 617),
(113037, 8714, 54),
(113038, 8714, 41),
(113039, 8715, 23),
(113040, 8715, 1167),
(113041, 8715, 4),
(113042, 8716, 112),
(113043, 8716, 297),
(113044, 8716, 304),
(113045, 8716, 117),
(113046, 8716, 298),
(113047, 8716, 111),
(113048, 8716, 247),
(113049, 8717, 950),
(113050, 8717, 359),
(113051, 8717, 614),
(113052, 8717, 955),
(113053, 8717, 4),
(113054, 8718, 901),
(113055, 8718, 360),
(113056, 8718, 356),
(113057, 8718, 4),
(113058, 8718, 559),
(113059, 8719, 1166),
(113060, 8719, 614),
(113061, 8719, 617),
(113062, 8719, 938),
(113063, 8719, 460),
(113064, 8720, 336),
(113065, 8720, 109),
(113066, 8720, 885),
(113067, 8720, 328),
(113068, 8720, 953),
(113069, 8720, 305),
(113070, 8720, 298),
(113071, 8720, 1279),
(113072, 8721, 4),
(113073, 8721, 559),
(113074, 8722, 747),
(113075, 8722, 35),
(113076, 8722, 317),
(113077, 8723, 607),
(113078, 8724, 861),
(113079, 8724, 1202),
(113080, 8724, 264),
(113081, 8725, 228),
(113082, 8725, 175),
(113083, 8726, 863),
(113084, 8726, 1267),
(113085, 8726, 243),
(113086, 8726, 1051),
(113087, 8726, 255),
(113088, 8726, 4),
(113089, 8726, 248),
(113090, 8726, 118),
(113091, 8726, 264),
(113092, 8727, 305),
(113093, 8727, 468),
(113094, 8727, 1201),
(113095, 8727, 795),
(113096, 8727, 613),
(113097, 8727, 460),
(113098, 8727, 335),
(113099, 8727, 251),
(113100, 8727, 975),
(113101, 8727, 885),
(113102, 8727, 54),
(113103, 8727, 4),
(113104, 8727, 526),
(113105, 8727, 549),
(113106, 8728, 901),
(113107, 8728, 443),
(113108, 8728, 305),
(113109, 8728, 795),
(113110, 8728, 119),
(113111, 8728, 1007),
(113112, 8728, 755),
(113113, 8728, 442),
(113114, 8728, 1166),
(113115, 8728, 614),
(113116, 8728, 356),
(113117, 8728, 17),
(113118, 8728, 440),
(113119, 8728, 264),
(113120, 8728, 549),
(113121, 8728, 616),
(113122, 8728, 360),
(113123, 8728, 559),
(113124, 8728, 797),
(113125, 8728, 457),
(113126, 8728, 460),
(113127, 8728, 175),
(113128, 8728, 553),
(113129, 8728, 12),
(113130, 8728, 467),
(113131, 8728, 54),
(113132, 8728, 617),
(113133, 8728, 481),
(113134, 8728, 968),
(113135, 8728, 963),
(113136, 8728, 109),
(113137, 8728, 468),
(113138, 8728, 1141),
(113139, 8728, 914),
(113140, 8728, 470),
(113141, 8728, 1056),
(113142, 8728, 1143),
(113143, 8728, 885),
(113144, 8728, 550),
(113145, 8728, 303),
(113146, 8728, 298),
(113147, 8728, 4),
(113148, 8728, 783),
(113149, 8728, 216),
(113150, 8728, 526),
(113151, 8728, 438),
(113152, 8728, 112),
(113153, 8728, 749),
(113154, 8728, 976),
(113155, 8728, 230),
(113156, 8728, 11),
(113157, 8728, 1201),
(113158, 8728, 785),
(113159, 8728, 242),
(113160, 8728, 1216),
(113161, 8728, 540),
(113162, 8728, 22),
(113163, 8728, 336),
(113164, 8728, 1167),
(113165, 8728, 861),
(113166, 8728, 816),
(113167, 8728, 1238),
(113168, 8728, 120),
(113169, 8728, 446),
(113170, 8728, 41),
(113171, 8729, 109),
(113172, 8729, 315),
(113173, 8729, 253),
(113174, 8729, 861),
(113175, 8729, 1201),
(113176, 8729, 264),
(113177, 8730, 781),
(113178, 8730, 485),
(113179, 8730, 339),
(113180, 8730, 468),
(113181, 8730, 1201),
(113182, 8730, 902),
(113183, 8730, 971),
(113184, 8730, 460),
(113185, 8730, 358),
(113186, 8730, 944),
(113187, 8730, 1166),
(113188, 8730, 359),
(113189, 8730, 328),
(113190, 8730, 993),
(113191, 8730, 298),
(113192, 8730, 617),
(113193, 8730, 54),
(113194, 8730, 4),
(113195, 8730, 508),
(113196, 8730, 892),
(113197, 8730, 903),
(113198, 8731, 608),
(113199, 8731, 22),
(113200, 8731, 175),
(113201, 8731, 1056),
(113202, 8732, 485),
(113203, 8732, 468),
(113204, 8732, 1201),
(113205, 8732, 795),
(113206, 8732, 540),
(113207, 8732, 297),
(113208, 8732, 954),
(113209, 8732, 253),
(113210, 8732, 614),
(113211, 8732, 54),
(113212, 8732, 617),
(113213, 8732, 478),
(113214, 8732, 1005),
(113215, 8732, 264),
(113216, 8732, 549),
(113217, 8733, 551),
(113218, 8733, 305),
(113219, 8733, 486),
(113220, 8733, 468),
(113221, 8733, 119),
(113222, 8733, 248),
(113223, 8733, 470),
(113224, 8733, 755),
(113225, 8733, 885),
(113226, 8733, 614),
(113227, 8733, 550),
(113228, 8733, 298),
(113229, 8733, 526),
(113230, 8733, 549),
(113231, 8733, 112),
(113232, 8733, 749),
(113233, 8733, 936),
(113234, 8733, 773),
(113235, 8733, 785),
(113236, 8733, 1236),
(113237, 8733, 971),
(113238, 8733, 460),
(113239, 8733, 336),
(113240, 8733, 1237),
(113241, 8733, 304),
(113242, 8733, 886),
(113243, 8733, 467),
(113244, 8733, 617),
(113245, 8733, 54),
(113246, 8733, 478),
(113247, 8733, 41),
(113248, 8734, 23),
(113249, 8734, 4),
(113250, 8735, 243),
(113251, 8735, 4),
(113252, 8736, 1278),
(113253, 8736, 984),
(113254, 8736, 885),
(113255, 8736, 551),
(113256, 8736, 305),
(113257, 8736, 508),
(113258, 8736, 982),
(113259, 8736, 248),
(113260, 8737, 357),
(113261, 8737, 356),
(113262, 8737, 4),
(113263, 8737, 559),
(113264, 8737, 944),
(113265, 8737, 903),
(113266, 8738, 109),
(113267, 8738, 305),
(113268, 8738, 877),
(113269, 8738, 953),
(113270, 8738, 248),
(113271, 8738, 336),
(113272, 8738, 319),
(113273, 8738, 885),
(113274, 8738, 328),
(113275, 8738, 1270),
(113276, 8738, 298),
(113277, 8738, 264),
(113278, 8739, 920),
(113279, 8739, 1058),
(113280, 8739, 109),
(113281, 8739, 297),
(113282, 8739, 877),
(113283, 8739, 508),
(113284, 8739, 982),
(113285, 8739, 264),
(113286, 8739, 549),
(113287, 8739, 1056),
(113288, 8740, 616),
(113289, 8740, 116),
(113290, 8740, 1224),
(113291, 8740, 785),
(113292, 8740, 540),
(113293, 8740, 133),
(113294, 8740, 755),
(113295, 8740, 460),
(113296, 8740, 470),
(113297, 8740, 1230),
(113298, 8740, 336),
(113299, 8740, 303),
(113300, 8740, 614),
(113301, 8740, 298),
(113302, 8740, 467),
(113303, 8740, 1003),
(113304, 8740, 617),
(113305, 8740, 54),
(113306, 8740, 349),
(113307, 8740, 1055),
(113308, 8740, 549),
(113309, 8741, 329),
(113310, 8741, 618),
(113311, 8742, 950),
(113312, 8742, 1202),
(113313, 8742, 1201),
(113314, 8742, 468),
(113315, 8742, 938),
(113316, 8742, 460),
(113317, 8742, 967),
(113318, 8742, 253),
(113319, 8742, 614),
(113320, 8742, 769),
(113321, 8742, 54),
(113322, 8742, 783),
(113323, 8742, 617),
(113324, 8742, 526),
(113325, 8742, 549),
(113326, 8743, 311),
(113327, 8743, 525),
(113328, 8743, 1167),
(113329, 8743, 1166),
(113330, 8743, 885),
(113331, 8743, 551),
(113332, 8743, 305),
(113333, 8743, 468),
(113334, 8743, 1057),
(113335, 8743, 249),
(113336, 8743, 470),
(113337, 8744, 485),
(113338, 8744, 109),
(113339, 8744, 315),
(113340, 8744, 305),
(113341, 8744, 551),
(113342, 8744, 468),
(113343, 8744, 795),
(113344, 8744, 455),
(113345, 8744, 358),
(113346, 8744, 1166),
(113347, 8744, 253),
(113348, 8744, 885),
(113349, 8744, 614),
(113350, 8744, 298),
(113351, 8744, 4),
(113352, 8744, 317),
(113353, 8744, 264),
(113354, 8744, 526),
(113355, 8744, 549),
(113356, 8744, 781),
(113357, 8744, 112),
(113358, 8744, 1201),
(113359, 8744, 457),
(113360, 8744, 971),
(113361, 8744, 460),
(113362, 8744, 118),
(113363, 8744, 311),
(113364, 8744, 304),
(113365, 8744, 617),
(113366, 8744, 54),
(113367, 8744, 478),
(113368, 8744, 1203),
(113369, 8745, 4),
(113370, 8745, 559),
(113371, 8746, 862),
(113372, 8746, 112),
(113373, 8746, 109),
(113374, 8746, 116),
(113375, 8746, 784),
(113376, 8746, 1201),
(113377, 8746, 119),
(113378, 8746, 755),
(113379, 8746, 251),
(113380, 8746, 336),
(113381, 8746, 328),
(113382, 8746, 957),
(113383, 8746, 54),
(113384, 8746, 264),
(113385, 8747, 442),
(113386, 8747, 109),
(113387, 8747, 861),
(113388, 8747, 1202),
(113389, 8747, 446),
(113390, 8747, 1142),
(113391, 8747, 264),
(113392, 8748, 485),
(113393, 8748, 109),
(113394, 8748, 116),
(113395, 8748, 468),
(113396, 8748, 1201),
(113397, 8748, 540),
(113398, 8748, 899),
(113399, 8748, 297),
(113400, 8748, 253),
(113401, 8748, 614),
(113402, 8748, 617),
(113403, 8748, 478),
(113404, 8748, 1005),
(113405, 8748, 264),
(113406, 8748, 549),
(113407, 8749, 206),
(113408, 8749, 228),
(113409, 8750, 566),
(113410, 8750, 1014),
(113411, 8750, 1056),
(113412, 8751, 1058),
(113413, 8751, 112),
(113414, 8751, 109),
(113415, 8751, 877),
(113416, 8751, 938),
(113417, 8751, 1199),
(113418, 8751, 755),
(113419, 8751, 920),
(113420, 8751, 359),
(113421, 8751, 304),
(113422, 8751, 298),
(113423, 8751, 1057),
(113424, 8751, 54),
(113425, 8751, 264),
(113426, 8752, 899),
(113427, 8752, 109),
(113428, 8752, 359),
(113429, 8752, 877),
(113430, 8752, 1201),
(113431, 8752, 938),
(113432, 8752, 264),
(113433, 8753, 296),
(113434, 8753, 618),
(113435, 8754, 553),
(113436, 8754, 1167),
(113437, 8754, 1166),
(113438, 8754, 253),
(113439, 8754, 4),
(113440, 8754, 559),
(113441, 8754, 1011),
(113442, 8755, 862),
(113443, 8755, 109),
(113444, 8755, 339),
(113445, 8755, 1201),
(113446, 8755, 251),
(113447, 8755, 896),
(113448, 8755, 614),
(113449, 8755, 4),
(113450, 8755, 317),
(113451, 8755, 342),
(113452, 8755, 892),
(113453, 8755, 264),
(113454, 8756, 109),
(113455, 8756, 303),
(113456, 8756, 244),
(113457, 8757, 920),
(113458, 8757, 1058),
(113459, 8757, 109),
(113460, 8757, 297),
(113461, 8757, 359),
(113462, 8757, 877),
(113463, 8757, 1201),
(113464, 8757, 938),
(113465, 8757, 264),
(113466, 8757, 1056),
(113467, 8758, 900),
(113468, 8758, 4),
(113469, 8758, 559),
(113470, 8759, 312),
(113471, 8759, 1050),
(113472, 8759, 315),
(113473, 8759, 985),
(113474, 8759, 246),
(113475, 8759, 305),
(113476, 8759, 468),
(113477, 8759, 1007),
(113478, 8759, 247),
(113479, 8759, 755),
(113480, 8759, 470),
(113481, 8759, 1048),
(113482, 8759, 1049),
(113483, 8759, 885),
(113484, 8759, 614),
(113485, 8759, 298),
(113486, 8759, 4),
(113487, 8759, 962),
(113488, 8759, 111),
(113489, 8759, 549),
(113490, 8759, 112),
(113491, 8759, 116),
(113492, 8759, 117),
(113493, 8759, 785),
(113494, 8759, 318),
(113495, 8759, 540),
(113496, 8759, 460),
(113497, 8759, 336),
(113498, 8759, 304),
(113499, 8759, 467),
(113500, 8759, 54),
(113501, 8759, 508),
(113502, 8760, 974),
(113503, 8760, 109),
(113504, 8760, 351),
(113505, 8760, 551),
(113506, 8760, 305),
(113507, 8760, 1202),
(113508, 8760, 468),
(113509, 8760, 795),
(113510, 8760, 470),
(113511, 8760, 885),
(113512, 8760, 243),
(113513, 8760, 303),
(113514, 8760, 614),
(113515, 8760, 298),
(113516, 8760, 4),
(113517, 8760, 488),
(113518, 8760, 616),
(113519, 8760, 112),
(113520, 8760, 1258),
(113521, 8760, 784),
(113522, 8760, 484),
(113523, 8760, 460),
(113524, 8760, 335),
(113525, 8760, 336),
(113526, 8760, 907),
(113527, 8760, 467),
(113528, 8760, 1051),
(113529, 8760, 617),
(113530, 8760, 54),
(113531, 8761, 616),
(113532, 8761, 109),
(113533, 8761, 1258),
(113534, 8761, 755),
(113535, 8761, 470),
(113536, 8761, 336),
(113537, 8761, 1166),
(113538, 8761, 297),
(113539, 8761, 550),
(113540, 8761, 614),
(113541, 8761, 303),
(113542, 8761, 298),
(113543, 8761, 467),
(113544, 8761, 617),
(113545, 8761, 54),
(113546, 8761, 492),
(113547, 8761, 481),
(113548, 8762, 311),
(113549, 8762, 896),
(113550, 8762, 993),
(113551, 8762, 551),
(113552, 8762, 468),
(113553, 8762, 508),
(113554, 8762, 342),
(113555, 8762, 1203),
(113556, 8762, 526),
(113557, 8763, 4),
(113558, 8763, 559),
(113559, 8764, 540),
(113560, 8764, 473),
(113561, 8764, 1007),
(113562, 8764, 498),
(113563, 8765, 974),
(113564, 8765, 963),
(113565, 8765, 116),
(113566, 8765, 1269),
(113567, 8765, 785),
(113568, 8765, 1268),
(113569, 8765, 133),
(113570, 8765, 460),
(113571, 8765, 470),
(113572, 8765, 755),
(113573, 8765, 336),
(113574, 8765, 1267),
(113575, 8765, 550),
(113576, 8765, 614),
(113577, 8765, 1198),
(113578, 8765, 298),
(113579, 8765, 467),
(113580, 8765, 1270),
(113581, 8765, 4),
(113582, 8765, 54),
(113583, 8765, 17),
(113584, 8765, 549),
(113585, 8766, 109),
(113586, 8766, 335),
(113587, 8767, 297),
(113588, 8767, 772),
(113589, 8767, 54),
(113590, 8767, 247),
(113591, 8768, 950),
(113592, 8768, 940),
(113593, 8768, 923),
(113594, 8768, 243),
(113595, 8768, 614),
(113596, 8768, 1201),
(113597, 8768, 298),
(113598, 8768, 54),
(113599, 8768, 4),
(113600, 8768, 119),
(113601, 8768, 780),
(113602, 8769, 32),
(113603, 8770, 27),
(113604, 8770, 963),
(113605, 8770, 22),
(113606, 8770, 460),
(113607, 8770, 755),
(113608, 8770, 175),
(113609, 8770, 815),
(113610, 8770, 1056),
(113611, 8770, 12),
(113612, 8770, 614),
(113613, 8770, 1198),
(113614, 8770, 298),
(113615, 8770, 4),
(113616, 8770, 54),
(113617, 8770, 17),
(113618, 8770, 1254),
(113619, 8771, 533),
(113620, 8771, 109),
(113621, 8771, 305),
(113622, 8771, 468),
(113623, 8771, 983),
(113624, 8771, 938),
(113625, 8771, 613),
(113626, 8771, 1166),
(113627, 8771, 614),
(113628, 8771, 4),
(113629, 8771, 264),
(113630, 8771, 498),
(113631, 8771, 549),
(113632, 8771, 479),
(113633, 8771, 868),
(113634, 8771, 950),
(113635, 8771, 360),
(113636, 8771, 999),
(113637, 8771, 972),
(113638, 8771, 971),
(113639, 8771, 460),
(113640, 8771, 1167),
(113641, 8771, 336),
(113642, 8771, 618),
(113643, 8771, 886),
(113644, 8771, 617),
(113645, 8771, 508),
(113646, 8772, 442),
(113647, 8772, 443),
(113648, 8772, 1204),
(113649, 8772, 1201),
(113650, 8772, 1141),
(113651, 8772, 54),
(113652, 8772, 793),
(113653, 8772, 444),
(113654, 8772, 1206),
(113655, 8772, 1142),
(113656, 8772, 446),
(113657, 8772, 794),
(113658, 8773, 612),
(113659, 8773, 31),
(113660, 8773, 4),
(113661, 8774, 950),
(113662, 8774, 332),
(113663, 8774, 862),
(113664, 8774, 109),
(113665, 8774, 116),
(113666, 8774, 339),
(113667, 8774, 785),
(113668, 8774, 795),
(113669, 8774, 251),
(113670, 8774, 336),
(113671, 8774, 304),
(113672, 8774, 54),
(113673, 8774, 317),
(113674, 8774, 892),
(113675, 8774, 264),
(113676, 8775, 4),
(113677, 8775, 559),
(113678, 8776, 488),
(113679, 8776, 616),
(113680, 8776, 1258),
(113681, 8776, 551),
(113682, 8776, 305),
(113683, 8776, 784),
(113684, 8776, 468),
(113685, 8776, 785),
(113686, 8776, 470),
(113687, 8776, 336),
(113688, 8776, 495),
(113689, 8776, 885),
(113690, 8776, 614),
(113691, 8776, 303),
(113692, 8776, 298),
(113693, 8776, 467),
(113694, 8776, 617),
(113695, 8776, 54),
(113696, 8777, 974),
(113697, 8777, 109),
(113698, 8777, 551),
(113699, 8777, 305),
(113700, 8777, 468),
(113701, 8777, 1268),
(113702, 8777, 1007),
(113703, 8777, 119),
(113704, 8777, 755),
(113705, 8777, 251),
(113706, 8777, 243),
(113707, 8777, 885),
(113708, 8777, 550),
(113709, 8777, 298),
(113710, 8777, 1270),
(113711, 8777, 4),
(113712, 8777, 779),
(113713, 8777, 349),
(113714, 8777, 549),
(113715, 8777, 332),
(113716, 8777, 616),
(113717, 8777, 112),
(113718, 8777, 749),
(113719, 8777, 991),
(113720, 8777, 1201),
(113721, 8777, 540),
(113722, 8777, 335),
(113723, 8777, 460),
(113724, 8777, 328),
(113725, 8777, 54),
(113726, 8777, 617),
(113727, 8777, 508),
(113728, 8777, 41),
(113729, 8778, 862),
(113730, 8778, 877),
(113731, 8778, 305),
(113732, 8778, 938),
(113733, 8778, 795),
(113734, 8778, 119),
(113735, 8778, 1007),
(113736, 8778, 755),
(113737, 8778, 967),
(113738, 8778, 251),
(113739, 8778, 614),
(113740, 8778, 1270),
(113741, 8778, 892),
(113742, 8778, 264),
(113743, 8778, 549),
(113744, 8778, 339),
(113745, 8778, 360),
(113746, 8778, 457),
(113747, 8778, 460),
(113748, 8778, 964),
(113749, 8778, 1267),
(113750, 8778, 359),
(113751, 8778, 886),
(113752, 8778, 54),
(113753, 8778, 617),
(113754, 8778, 508),
(113755, 8778, 968),
(113756, 8778, 109),
(113757, 8778, 1269),
(113758, 8778, 468),
(113759, 8778, 1268),
(113760, 8778, 473),
(113761, 8778, 885),
(113762, 8778, 550),
(113763, 8778, 4),
(113764, 8778, 498),
(113765, 8778, 526),
(113766, 8778, 950),
(113767, 8778, 332),
(113768, 8778, 113),
(113769, 8778, 112),
(113770, 8778, 749),
(113771, 8778, 116),
(113772, 8778, 991),
(113773, 8778, 1201),
(113774, 8778, 785),
(113775, 8778, 242),
(113776, 8778, 1000),
(113777, 8778, 114),
(113778, 8778, 540),
(113779, 8778, 500),
(113780, 8778, 336),
(113781, 8778, 769),
(113782, 8778, 304),
(113783, 8778, 478),
(113784, 8778, 41),
(113785, 8779, 974),
(113786, 8779, 963),
(113787, 8779, 109),
(113788, 8779, 351),
(113789, 8779, 305),
(113790, 8779, 551),
(113791, 8779, 468),
(113792, 8779, 613),
(113793, 8779, 755),
(113794, 8779, 470),
(113795, 8779, 243),
(113796, 8779, 885),
(113797, 8779, 550),
(113798, 8779, 303),
(113799, 8779, 614),
(113800, 8779, 298),
(113801, 8779, 4),
(113802, 8779, 616),
(113803, 8779, 976),
(113804, 8779, 460),
(113805, 8779, 335),
(113806, 8779, 476),
(113807, 8779, 886),
(113808, 8779, 467),
(113809, 8779, 54),
(113810, 8780, 485),
(113811, 8780, 115),
(113812, 8780, 109),
(113813, 8780, 116),
(113814, 8780, 1201),
(113815, 8780, 468),
(113816, 8780, 971),
(113817, 8780, 460),
(113818, 8780, 253),
(113819, 8780, 304),
(113820, 8780, 614),
(113821, 8780, 298),
(113822, 8780, 617),
(113823, 8780, 478),
(113824, 8780, 264),
(113825, 8781, 315),
(113826, 8781, 551),
(113827, 8781, 1201),
(113828, 8781, 795),
(113829, 8781, 118),
(113830, 8781, 311),
(113831, 8781, 1166),
(113832, 8781, 253),
(113833, 8781, 614),
(113834, 8781, 298),
(113835, 8781, 54),
(113836, 8781, 617),
(113837, 8781, 317),
(113838, 8781, 478),
(113839, 8781, 264),
(113840, 8781, 549),
(113841, 8782, 781),
(113842, 8782, 1167),
(113843, 8782, 1166),
(113844, 8782, 786),
(113845, 8782, 54),
(113846, 8782, 317),
(113847, 8782, 1168),
(113848, 8782, 1169),
(113849, 8783, 109),
(113850, 8783, 896),
(113851, 8783, 993),
(113852, 8783, 1201),
(113853, 8783, 508),
(113854, 8783, 119),
(113855, 8783, 342),
(113856, 8783, 549),
(113857, 8784, 4),
(113858, 8784, 559),
(113859, 8785, 1113),
(113860, 8785, 443),
(113861, 8785, 551),
(113862, 8785, 305),
(113863, 8785, 1202),
(113864, 8785, 1114),
(113865, 8785, 468),
(113866, 8785, 983),
(113867, 8785, 1141),
(113868, 8785, 1007),
(113869, 8785, 455),
(113870, 8785, 899),
(113871, 8785, 442),
(113872, 8785, 1166),
(113873, 8785, 885),
(113874, 8785, 550),
(113875, 8785, 1019),
(113876, 8785, 4),
(113877, 8785, 440),
(113878, 8785, 1012),
(113879, 8785, 456),
(113880, 8785, 1201),
(113881, 8785, 559),
(113882, 8785, 797),
(113883, 8785, 540),
(113884, 8785, 457),
(113885, 8785, 987),
(113886, 8785, 971),
(113887, 8785, 460),
(113888, 8785, 553),
(113889, 8785, 1167),
(113890, 8785, 336),
(113891, 8785, 618),
(113892, 8785, 939),
(113893, 8785, 566),
(113894, 8785, 617),
(113895, 8785, 120),
(113896, 8785, 508),
(113897, 8785, 446),
(113898, 8786, 242),
(113899, 8786, 4),
(113900, 8787, 607),
(113901, 8788, 438),
(113902, 8788, 1243),
(113903, 8788, 1249),
(113904, 8788, 1238),
(113905, 8788, 439),
(113906, 8789, 749),
(113907, 8789, 243),
(113908, 8789, 1202),
(113909, 8789, 54),
(113910, 8789, 779),
(113911, 8789, 4),
(113912, 8789, 540),
(113913, 8789, 119),
(113914, 8789, 1007),
(113915, 8789, 41),
(113916, 8789, 498),
(113917, 8790, 339),
(113918, 8790, 305),
(113919, 8790, 1201),
(113920, 8790, 358),
(113921, 8790, 118),
(113922, 8790, 759),
(113923, 8790, 885),
(113924, 8790, 304),
(113925, 8790, 886),
(113926, 8790, 617),
(113927, 8790, 54),
(113928, 8790, 783),
(113929, 8790, 892),
(113930, 8790, 264),
(113931, 8791, 616),
(113932, 8791, 1258),
(113933, 8791, 305),
(113934, 8791, 551),
(113935, 8791, 1202),
(113936, 8791, 468),
(113937, 8791, 785),
(113938, 8791, 489),
(113939, 8791, 470),
(113940, 8791, 336),
(113941, 8791, 494),
(113942, 8791, 885),
(113943, 8791, 303),
(113944, 8791, 467),
(113945, 8791, 617),
(113946, 8791, 54),
(113947, 8791, 4),
(113948, 8792, 974),
(113949, 8792, 616),
(113950, 8792, 336),
(113951, 8792, 351),
(113952, 8792, 614),
(113953, 8792, 785),
(113954, 8792, 298),
(113955, 8792, 467),
(113956, 8792, 54),
(113957, 8792, 460),
(113958, 8792, 470),
(113959, 8793, 326),
(113960, 8793, 109),
(113961, 8793, 35),
(113962, 8793, 468),
(113963, 8793, 938),
(113964, 8793, 119),
(113965, 8793, 473),
(113966, 8793, 1008),
(113967, 8793, 967),
(113968, 8793, 251),
(113969, 8793, 297),
(113970, 8793, 614),
(113971, 8793, 298),
(113972, 8793, 783),
(113973, 8793, 892),
(113974, 8793, 498),
(113975, 8793, 526),
(113976, 8793, 549),
(113977, 8793, 112),
(113978, 8793, 339),
(113979, 8793, 116),
(113980, 8793, 746),
(113981, 8793, 1201),
(113982, 8793, 785),
(113983, 8793, 114),
(113984, 8793, 540),
(113985, 8793, 460),
(113986, 8793, 336),
(113987, 8793, 328),
(113988, 8793, 301),
(113989, 8793, 467),
(113990, 8793, 54),
(113991, 8793, 617),
(113992, 8793, 478),
(113993, 8793, 1005),
(113994, 8794, 115),
(113995, 8794, 35),
(113996, 8794, 877),
(113997, 8794, 305),
(113998, 8794, 551),
(113999, 8794, 468),
(114000, 8794, 470),
(114001, 8794, 320),
(114002, 8794, 297),
(114003, 8794, 885),
(114004, 8794, 614),
(114005, 8794, 298),
(114006, 8794, 1105),
(114007, 8794, 934),
(114008, 8794, 498),
(114009, 8794, 264),
(114010, 8794, 526),
(114011, 8794, 950),
(114012, 8794, 112),
(114013, 8794, 936),
(114014, 8794, 891),
(114015, 8794, 972),
(114016, 8794, 745),
(114017, 8794, 540),
(114018, 8794, 460),
(114019, 8794, 118),
(114020, 8794, 1107),
(114021, 8794, 1005),
(114022, 8795, 1267),
(114023, 8795, 885),
(114024, 8795, 305),
(114025, 8795, 248),
(114026, 8796, 901),
(114027, 8796, 359),
(114028, 8796, 903),
(114029, 8797, 901),
(114030, 8797, 334),
(114031, 8797, 443),
(114032, 8797, 109),
(114033, 8797, 985),
(114034, 8797, 965),
(114035, 8797, 1202),
(114036, 8797, 468),
(114037, 8797, 1141),
(114038, 8797, 1007),
(114039, 8797, 442),
(114040, 8797, 1166),
(114041, 8797, 900),
(114042, 8797, 763),
(114043, 8797, 550),
(114044, 8797, 356),
(114045, 8797, 4),
(114046, 8797, 440),
(114047, 8797, 466),
(114048, 8797, 264),
(114049, 8797, 549),
(114050, 8797, 966),
(114051, 8797, 117),
(114052, 8797, 1201),
(114053, 8797, 559),
(114054, 8797, 540),
(114055, 8797, 457),
(114056, 8797, 460),
(114057, 8797, 553),
(114058, 8797, 1167),
(114059, 8797, 764),
(114060, 8797, 605),
(114061, 8797, 861),
(114062, 8797, 54),
(114063, 8797, 508),
(114064, 8797, 446),
(114065, 8797, 441),
(114066, 8798, 607),
(114067, 8799, 109),
(114068, 8799, 1202),
(114069, 8799, 1201),
(114070, 8799, 938),
(114071, 8800, 862),
(114072, 8800, 339),
(114073, 8800, 4),
(114074, 8800, 892),
(114075, 8800, 264),
(114076, 8801, 862),
(114077, 8801, 109),
(114078, 8801, 305),
(114079, 8801, 468),
(114080, 8801, 795),
(114081, 8801, 470),
(114082, 8801, 251),
(114083, 8801, 1166),
(114084, 8801, 885),
(114085, 8801, 614),
(114086, 8801, 298),
(114087, 8801, 4),
(114088, 8801, 17),
(114089, 8801, 892),
(114090, 8801, 264),
(114091, 8801, 549),
(114092, 8801, 950),
(114093, 8801, 332),
(114094, 8801, 112),
(114095, 8801, 116),
(114096, 8801, 339),
(114097, 8801, 991),
(114098, 8801, 785),
(114099, 8801, 114),
(114100, 8801, 460),
(114101, 8801, 336),
(114102, 8801, 328),
(114103, 8801, 304),
(114104, 8801, 467),
(114105, 8801, 54),
(114106, 8801, 617),
(114107, 8801, 508),
(114108, 8802, 607),
(114109, 8803, 950),
(114110, 8803, 1050),
(114111, 8803, 329),
(114112, 8803, 972),
(114113, 8803, 457),
(114114, 8803, 119),
(114115, 8803, 460),
(114116, 8803, 1048),
(114117, 8803, 328),
(114118, 8803, 614),
(114119, 8803, 54),
(114120, 8803, 757),
(114121, 8803, 498),
(114122, 8804, 963),
(114123, 8804, 109),
(114124, 8804, 443),
(114125, 8804, 1202),
(114126, 8804, 1141),
(114127, 8804, 1007),
(114128, 8804, 455),
(114129, 8804, 755),
(114130, 8804, 470),
(114131, 8804, 1056),
(114132, 8804, 442),
(114133, 8804, 253),
(114134, 8804, 550),
(114135, 8804, 614),
(114136, 8804, 303),
(114137, 8804, 1198),
(114138, 8804, 298),
(114139, 8804, 4),
(114140, 8804, 957),
(114141, 8804, 17),
(114142, 8804, 440),
(114143, 8804, 264),
(114144, 8804, 27),
(114145, 8804, 950),
(114146, 8804, 438),
(114147, 8804, 616),
(114148, 8804, 976),
(114149, 8804, 456),
(114150, 8804, 11),
(114151, 8804, 785),
(114152, 8804, 1201),
(114153, 8804, 559),
(114154, 8804, 540),
(114155, 8804, 22),
(114156, 8804, 457),
(114157, 8804, 460),
(114158, 8804, 175),
(114159, 8804, 336),
(114160, 8804, 553),
(114161, 8804, 1167),
(114162, 8804, 12),
(114163, 8804, 861),
(114164, 8804, 467),
(114165, 8804, 54),
(114166, 8804, 617),
(114167, 8804, 446),
(114168, 8805, 950),
(114169, 8805, 109),
(114170, 8805, 1201),
(114171, 8805, 540),
(114172, 8805, 119),
(114173, 8805, 1007),
(114174, 8805, 460),
(114175, 8805, 253),
(114176, 8805, 550),
(114177, 8805, 614),
(114178, 8805, 957),
(114179, 8805, 617),
(114180, 8805, 264),
(114181, 8805, 549),
(114182, 8806, 305),
(114183, 8806, 1202),
(114184, 8806, 468),
(114185, 8806, 795),
(114186, 8806, 613),
(114187, 8806, 1007),
(114188, 8806, 119),
(114189, 8806, 914),
(114190, 8806, 470),
(114191, 8806, 755),
(114192, 8806, 975),
(114193, 8806, 885),
(114194, 8806, 303),
(114195, 8806, 1154),
(114196, 8806, 614),
(114197, 8806, 298),
(114198, 8806, 4),
(114199, 8806, 526),
(114200, 8806, 549),
(114201, 8806, 616),
(114202, 8806, 112),
(114203, 8806, 749),
(114204, 8806, 976),
(114205, 8806, 785),
(114206, 8806, 1201),
(114207, 8806, 540),
(114208, 8806, 460),
(114209, 8806, 336),
(114210, 8806, 304),
(114211, 8806, 467),
(114212, 8806, 617),
(114213, 8806, 54),
(114214, 8806, 41),
(114215, 8807, 1058),
(114216, 8807, 963),
(114217, 8807, 109),
(114218, 8807, 305),
(114219, 8807, 877),
(114220, 8807, 468),
(114221, 8807, 1007),
(114222, 8807, 755),
(114223, 8807, 470),
(114224, 8807, 1056),
(114225, 8807, 297),
(114226, 8807, 885),
(114227, 8807, 353),
(114228, 8807, 614),
(114229, 8807, 550),
(114230, 8807, 1057),
(114231, 8807, 298),
(114232, 8807, 783),
(114233, 8807, 264),
(114234, 8807, 526),
(114235, 8807, 549),
(114236, 8807, 950),
(114237, 8807, 112),
(114238, 8807, 1201),
(114239, 8807, 785),
(114240, 8807, 114),
(114241, 8807, 540),
(114242, 8807, 460),
(114243, 8807, 920),
(114244, 8807, 336),
(114245, 8807, 359),
(114246, 8807, 304),
(114247, 8807, 886),
(114248, 8807, 467),
(114249, 8807, 54),
(114250, 8807, 617),
(114251, 8807, 1005),
(114252, 8808, 112),
(114253, 8808, 109),
(114254, 8808, 243),
(114255, 8808, 4),
(114256, 8808, 335),
(114257, 8809, 4),
(114258, 8809, 540),
(114259, 8809, 1007),
(114260, 8810, 4),
(114261, 8810, 559),
(114262, 8811, 251),
(114263, 8811, 328),
(114264, 8811, 4),
(114265, 8812, 115),
(114266, 8812, 945),
(114267, 8812, 246),
(114268, 8812, 304),
(114269, 8812, 264),
(114270, 8813, 950),
(114271, 8813, 305),
(114272, 8813, 551),
(114273, 8813, 1201),
(114274, 8813, 795),
(114275, 8813, 119),
(114276, 8813, 497),
(114277, 8813, 885),
(114278, 8813, 54),
(114279, 8813, 4),
(114280, 8813, 526),
(114281, 8813, 549),
(114282, 8814, 976),
(114283, 8814, 1224),
(114284, 8814, 795),
(114285, 8814, 613),
(114286, 8814, 133),
(114287, 8814, 935),
(114288, 8814, 335),
(114289, 8814, 460),
(114290, 8814, 755),
(114291, 8814, 1230),
(114292, 8814, 304),
(114293, 8814, 614),
(114294, 8814, 298),
(114295, 8814, 54),
(114296, 8814, 549),
(114297, 8815, 566),
(114298, 8815, 1014),
(114299, 8815, 1056),
(114300, 8816, 1202),
(114301, 8816, 118),
(114302, 8816, 264),
(114303, 8817, 112),
(114304, 8817, 109),
(114305, 8817, 339),
(114306, 8817, 116),
(114307, 8817, 890),
(114308, 8817, 1202),
(114309, 8817, 1201),
(114310, 8817, 785),
(114311, 8817, 755),
(114312, 8817, 460),
(114313, 8817, 251),
(114314, 8817, 320),
(114315, 8817, 336),
(114316, 8817, 614),
(114317, 8817, 301),
(114318, 8817, 298),
(114319, 8817, 467),
(114320, 8817, 4),
(114321, 8817, 54),
(114322, 8817, 617),
(114323, 8817, 892),
(114324, 8817, 549),
(114325, 8818, 4),
(114326, 8818, 559),
(114327, 8819, 225),
(114328, 8819, 22),
(114329, 8819, 228),
(114330, 8819, 209),
(114331, 8819, 213),
(114332, 8819, 216),
(114333, 8819, 175),
(114334, 8819, 1056),
(114335, 8820, 899),
(114336, 8820, 553),
(114337, 8820, 907),
(114338, 8820, 357),
(114339, 8820, 360),
(114340, 8820, 912),
(114341, 8820, 4),
(114342, 8820, 559),
(114343, 8821, 442),
(114344, 8821, 1167),
(114345, 8821, 243),
(114346, 8821, 769),
(114347, 8821, 1141),
(114348, 8821, 54),
(114349, 8821, 4),
(114350, 8821, 446),
(114351, 8822, 312),
(114352, 8822, 332),
(114353, 8822, 991),
(114354, 8822, 315),
(114355, 8822, 885),
(114356, 8822, 305),
(114357, 8822, 886),
(114358, 8822, 508);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(114359, 8823, 485),
(114360, 8823, 109),
(114361, 8823, 315),
(114362, 8823, 305),
(114363, 8823, 1202),
(114364, 8823, 468),
(114365, 8823, 795),
(114366, 8823, 119),
(114367, 8823, 358),
(114368, 8823, 755),
(114369, 8823, 899),
(114370, 8823, 1166),
(114371, 8823, 297),
(114372, 8823, 253),
(114373, 8823, 885),
(114374, 8823, 353),
(114375, 8823, 614),
(114376, 8823, 298),
(114377, 8823, 4),
(114378, 8823, 317),
(114379, 8823, 892),
(114380, 8823, 264),
(114381, 8823, 526),
(114382, 8823, 549),
(114383, 8823, 781),
(114384, 8823, 112),
(114385, 8823, 339),
(114386, 8823, 1201),
(114387, 8823, 457),
(114388, 8823, 971),
(114389, 8823, 460),
(114390, 8823, 118),
(114391, 8823, 311),
(114392, 8823, 304),
(114393, 8823, 617),
(114394, 8823, 54),
(114395, 8823, 478),
(114396, 8823, 1203),
(114397, 8824, 109),
(114398, 8824, 443),
(114399, 8824, 877),
(114400, 8824, 468),
(114401, 8824, 1141),
(114402, 8824, 938),
(114403, 8824, 119),
(114404, 8824, 1007),
(114405, 8824, 455),
(114406, 8824, 358),
(114407, 8824, 442),
(114408, 8824, 1166),
(114409, 8824, 900),
(114410, 8824, 253),
(114411, 8824, 614),
(114412, 8824, 4),
(114413, 8824, 957),
(114414, 8824, 440),
(114415, 8824, 264),
(114416, 8824, 526),
(114417, 8824, 549),
(114418, 8824, 950),
(114419, 8824, 456),
(114420, 8824, 1201),
(114421, 8824, 559),
(114422, 8824, 797),
(114423, 8824, 540),
(114424, 8824, 457),
(114425, 8824, 460),
(114426, 8824, 553),
(114427, 8824, 1167),
(114428, 8824, 861),
(114429, 8824, 359),
(114430, 8824, 617),
(114431, 8824, 120),
(114432, 8824, 446),
(114433, 8825, 360),
(114434, 8825, 4),
(114435, 8826, 311),
(114436, 8826, 315),
(114437, 8826, 318),
(114438, 8826, 330),
(114439, 8826, 944),
(114440, 8827, 336),
(114441, 8827, 862),
(114442, 8827, 109),
(114443, 8827, 339),
(114444, 8827, 116),
(114445, 8827, 317),
(114446, 8827, 892),
(114447, 8827, 264),
(114448, 8828, 781),
(114449, 8828, 311),
(114450, 8828, 1166),
(114451, 8828, 315),
(114452, 8828, 298),
(114453, 8828, 54),
(114454, 8828, 318),
(114455, 8828, 317),
(114456, 8828, 264),
(114457, 8829, 4),
(114458, 8829, 559),
(114459, 8830, 485),
(114460, 8830, 109),
(114461, 8830, 115),
(114462, 8830, 468),
(114463, 8830, 119),
(114464, 8830, 455),
(114465, 8830, 251),
(114466, 8830, 1166),
(114467, 8830, 614),
(114468, 8830, 298),
(114469, 8830, 4),
(114470, 8830, 498),
(114471, 8830, 264),
(114472, 8830, 781),
(114473, 8830, 113),
(114474, 8830, 112),
(114475, 8830, 1201),
(114476, 8830, 457),
(114477, 8830, 971),
(114478, 8830, 460),
(114479, 8830, 118),
(114480, 8830, 328),
(114481, 8830, 304),
(114482, 8830, 617),
(114483, 8830, 54),
(114484, 8830, 478),
(114485, 8831, 115),
(114486, 8831, 551),
(114487, 8831, 953),
(114488, 8831, 305),
(114489, 8831, 1202),
(114490, 8831, 468),
(114491, 8831, 795),
(114492, 8831, 613),
(114493, 8831, 1007),
(114494, 8831, 470),
(114495, 8831, 1006),
(114496, 8831, 863),
(114497, 8831, 320),
(114498, 8831, 984),
(114499, 8831, 885),
(114500, 8831, 550),
(114501, 8831, 614),
(114502, 8831, 298),
(114503, 8831, 4),
(114504, 8831, 245),
(114505, 8831, 342),
(114506, 8831, 240),
(114507, 8831, 264),
(114508, 8831, 549),
(114509, 8831, 890),
(114510, 8831, 540),
(114511, 8831, 460),
(114512, 8831, 476),
(114513, 8831, 311),
(114514, 8831, 336),
(114515, 8831, 853),
(114516, 8831, 304),
(114517, 8831, 467),
(114518, 8831, 886),
(114519, 8831, 617),
(114520, 8831, 54),
(114521, 8831, 508),
(114522, 8832, 206),
(114523, 8832, 228),
(114524, 8832, 815),
(114525, 8833, 781),
(114526, 8833, 1275),
(114527, 8833, 134),
(114528, 8833, 1166),
(114529, 8833, 1278),
(114530, 8833, 54),
(114531, 8833, 1282),
(114532, 8833, 133),
(114533, 8833, 1279),
(114534, 8834, 1259),
(114535, 8834, 305),
(114536, 8834, 1202),
(114537, 8834, 551),
(114538, 8834, 468),
(114539, 8834, 795),
(114540, 8834, 613),
(114541, 8834, 1007),
(114542, 8834, 119),
(114543, 8834, 914),
(114544, 8834, 470),
(114545, 8834, 755),
(114546, 8834, 975),
(114547, 8834, 885),
(114548, 8834, 550),
(114549, 8834, 303),
(114550, 8834, 614),
(114551, 8834, 298),
(114552, 8834, 4),
(114553, 8834, 865),
(114554, 8834, 264),
(114555, 8834, 526),
(114556, 8834, 549),
(114557, 8834, 616),
(114558, 8834, 112),
(114559, 8834, 749),
(114560, 8834, 976),
(114561, 8834, 785),
(114562, 8834, 1201),
(114563, 8834, 540),
(114564, 8834, 460),
(114565, 8834, 336),
(114566, 8834, 304),
(114567, 8834, 467),
(114568, 8834, 617),
(114569, 8834, 54),
(114570, 8834, 41),
(114571, 8834, 481),
(114572, 8835, 253),
(114573, 8835, 4),
(114574, 8835, 559),
(114575, 8835, 1199),
(114576, 8836, 1220),
(114577, 8836, 963),
(114578, 8836, 551),
(114579, 8836, 305),
(114580, 8836, 1202),
(114581, 8836, 468),
(114582, 8836, 795),
(114583, 8836, 613),
(114584, 8836, 470),
(114585, 8836, 755),
(114586, 8836, 975),
(114587, 8836, 885),
(114588, 8836, 550),
(114589, 8836, 303),
(114590, 8836, 614),
(114591, 8836, 1198),
(114592, 8836, 298),
(114593, 8836, 4),
(114594, 8836, 17),
(114595, 8836, 549),
(114596, 8836, 616),
(114597, 8836, 976),
(114598, 8836, 785),
(114599, 8836, 1201),
(114600, 8836, 460),
(114601, 8836, 336),
(114602, 8836, 993),
(114603, 8836, 467),
(114604, 8836, 54),
(114605, 8836, 508),
(114606, 8837, 339),
(114607, 8837, 304),
(114608, 8837, 892),
(114609, 8838, 553),
(114610, 8838, 4),
(114611, 8838, 559),
(114612, 8838, 1011),
(114613, 8839, 4),
(114614, 8839, 559),
(114615, 8840, 950),
(114616, 8840, 109),
(114617, 8840, 936),
(114618, 8840, 1258),
(114619, 8840, 35),
(114620, 8840, 877),
(114621, 8840, 745),
(114622, 8840, 1103),
(114623, 8840, 119),
(114624, 8840, 971),
(114625, 8840, 460),
(114626, 8840, 925),
(114627, 8840, 297),
(114628, 8840, 359),
(114629, 8840, 304),
(114630, 8840, 1051),
(114631, 8840, 617),
(114632, 8840, 54),
(114633, 8840, 787),
(114634, 8840, 264),
(114635, 8841, 311),
(114636, 8841, 320),
(114637, 8841, 326),
(114638, 8841, 336),
(114639, 8841, 112),
(114640, 8841, 109),
(114641, 8841, 890),
(114642, 8841, 304),
(114643, 8841, 298),
(114644, 8841, 111),
(114645, 8842, 1259),
(114646, 8842, 503),
(114647, 8842, 305),
(114648, 8842, 1202),
(114649, 8842, 795),
(114650, 8842, 613),
(114651, 8842, 119),
(114652, 8842, 1007),
(114653, 8842, 133),
(114654, 8842, 755),
(114655, 8842, 1230),
(114656, 8842, 975),
(114657, 8842, 243),
(114658, 8842, 1154),
(114659, 8842, 614),
(114660, 8842, 865),
(114661, 8842, 264),
(114662, 8842, 549),
(114663, 8842, 616),
(114664, 8842, 1224),
(114665, 8842, 335),
(114666, 8842, 460),
(114667, 8842, 467),
(114668, 8842, 54),
(114669, 8842, 617),
(114670, 8842, 481),
(114671, 8842, 979),
(114672, 8842, 963),
(114673, 8842, 974),
(114674, 8842, 109),
(114675, 8842, 468),
(114676, 8842, 914),
(114677, 8842, 470),
(114678, 8842, 885),
(114679, 8842, 303),
(114680, 8842, 550),
(114681, 8842, 298),
(114682, 8842, 783),
(114683, 8842, 4),
(114684, 8842, 526),
(114685, 8842, 112),
(114686, 8842, 749),
(114687, 8842, 976),
(114688, 8842, 1201),
(114689, 8842, 785),
(114690, 8842, 540),
(114691, 8842, 500),
(114692, 8842, 336),
(114693, 8842, 304),
(114694, 8842, 41),
(114695, 8843, 243),
(114696, 8843, 4),
(114697, 8844, 963),
(114698, 8844, 305),
(114699, 8844, 468),
(114700, 8844, 795),
(114701, 8844, 119),
(114702, 8844, 755),
(114703, 8844, 885),
(114704, 8844, 550),
(114705, 8844, 303),
(114706, 8844, 614),
(114707, 8844, 298),
(114708, 8844, 4),
(114709, 8844, 526),
(114710, 8844, 549),
(114711, 8844, 616),
(114712, 8844, 112),
(114713, 8844, 749),
(114714, 8844, 976),
(114715, 8844, 773),
(114716, 8844, 460),
(114717, 8844, 304),
(114718, 8844, 54),
(114719, 8844, 617),
(114720, 8844, 41),
(114721, 8845, 312),
(114722, 8845, 1050),
(114723, 8845, 1259),
(114724, 8845, 985),
(114725, 8845, 305),
(114726, 8845, 551),
(114727, 8845, 795),
(114728, 8845, 613),
(114729, 8845, 1007),
(114730, 8845, 119),
(114731, 8845, 133),
(114732, 8845, 755),
(114733, 8845, 935),
(114734, 8845, 1048),
(114735, 8845, 1230),
(114736, 8845, 251),
(114737, 8845, 975),
(114738, 8845, 243),
(114739, 8845, 614),
(114740, 8845, 1270),
(114741, 8845, 779),
(114742, 8845, 111),
(114743, 8845, 349),
(114744, 8845, 264),
(114745, 8845, 549),
(114746, 8845, 616),
(114747, 8845, 916),
(114748, 8845, 117),
(114749, 8845, 1224),
(114750, 8845, 318),
(114751, 8845, 457),
(114752, 8845, 460),
(114753, 8845, 335),
(114754, 8845, 467),
(114755, 8845, 54),
(114756, 8845, 617),
(114757, 8845, 508),
(114758, 8845, 974),
(114759, 8845, 963),
(114760, 8845, 109),
(114761, 8845, 315),
(114762, 8845, 246),
(114763, 8845, 468),
(114764, 8845, 330),
(114765, 8845, 1268),
(114766, 8845, 247),
(114767, 8845, 470),
(114768, 8845, 1049),
(114769, 8845, 984),
(114770, 8845, 885),
(114771, 8845, 550),
(114772, 8845, 303),
(114773, 8845, 298),
(114774, 8845, 783),
(114775, 8845, 4),
(114776, 8845, 962),
(114777, 8845, 982),
(114778, 8845, 498),
(114779, 8845, 526),
(114780, 8845, 868),
(114781, 8845, 332),
(114782, 8845, 112),
(114783, 8845, 116),
(114784, 8845, 749),
(114785, 8845, 991),
(114786, 8845, 1258),
(114787, 8845, 976),
(114788, 8845, 1201),
(114789, 8845, 785),
(114790, 8845, 114),
(114791, 8845, 540),
(114792, 8845, 1216),
(114793, 8845, 500),
(114794, 8845, 336),
(114795, 8845, 328),
(114796, 8845, 304),
(114797, 8845, 41),
(114798, 8846, 963),
(114799, 8846, 1259),
(114800, 8846, 1166),
(114801, 8846, 614),
(114802, 8846, 298),
(114803, 8846, 4),
(114804, 8846, 54),
(114805, 8846, 17),
(114806, 8846, 460),
(114807, 8846, 755),
(114808, 8847, 1166),
(114809, 8847, 253),
(114810, 8847, 4),
(114811, 8847, 559),
(114812, 8847, 1011),
(114813, 8848, 862),
(114814, 8848, 109),
(114815, 8848, 1269),
(114816, 8848, 305),
(114817, 8848, 468),
(114818, 8848, 1268),
(114819, 8848, 795),
(114820, 8848, 119),
(114821, 8848, 755),
(114822, 8848, 967),
(114823, 8848, 251),
(114824, 8848, 550),
(114825, 8848, 614),
(114826, 8848, 1270),
(114827, 8848, 4),
(114828, 8848, 892),
(114829, 8848, 264),
(114830, 8848, 549),
(114831, 8848, 950),
(114832, 8848, 113),
(114833, 8848, 112),
(114834, 8848, 339),
(114835, 8848, 116),
(114836, 8848, 360),
(114837, 8848, 785),
(114838, 8848, 1000),
(114839, 8848, 114),
(114840, 8848, 460),
(114841, 8848, 964),
(114842, 8848, 336),
(114843, 8848, 1267),
(114844, 8848, 359),
(114845, 8848, 304),
(114846, 8848, 769),
(114847, 8848, 886),
(114848, 8848, 54),
(114849, 8848, 617),
(114850, 8848, 478),
(114851, 8849, 109),
(114852, 8849, 877),
(114853, 8849, 965),
(114854, 8849, 551),
(114855, 8849, 1202),
(114856, 8849, 468),
(114857, 8849, 613),
(114858, 8849, 1007),
(114859, 8849, 119),
(114860, 8849, 884),
(114861, 8849, 755),
(114862, 8849, 763),
(114863, 8849, 614),
(114864, 8849, 550),
(114865, 8849, 303),
(114866, 8849, 298),
(114867, 8849, 1105),
(114868, 8849, 4),
(114869, 8849, 994),
(114870, 8849, 264),
(114871, 8849, 549),
(114872, 8849, 950),
(114873, 8849, 616),
(114874, 8849, 329),
(114875, 8849, 936),
(114876, 8849, 976),
(114877, 8849, 972),
(114878, 8849, 1201),
(114879, 8849, 540),
(114880, 8849, 460),
(114881, 8849, 476),
(114882, 8849, 500),
(114883, 8849, 54),
(114884, 8849, 508),
(114885, 8850, 442),
(114886, 8850, 443),
(114887, 8850, 109),
(114888, 8850, 1204),
(114889, 8850, 444),
(114890, 8850, 1206),
(114891, 8850, 1142),
(114892, 8850, 264),
(114893, 8851, 336),
(114894, 8851, 339),
(114895, 8851, 892),
(114896, 8852, 968),
(114897, 8852, 109),
(114898, 8852, 315),
(114899, 8852, 305),
(114900, 8852, 551),
(114901, 8852, 468),
(114902, 8852, 870),
(114903, 8852, 938),
(114904, 8852, 470),
(114905, 8852, 1209),
(114906, 8852, 896),
(114907, 8852, 885),
(114908, 8852, 550),
(114909, 8852, 1165),
(114910, 8852, 783),
(114911, 8852, 317),
(114912, 8852, 111),
(114913, 8852, 342),
(114914, 8852, 264),
(114915, 8852, 333),
(114916, 8852, 526),
(114917, 8852, 549),
(114918, 8852, 1201),
(114919, 8852, 318),
(114920, 8852, 971),
(114921, 8852, 867),
(114922, 8852, 460),
(114923, 8852, 311),
(114924, 8852, 993),
(114925, 8852, 54),
(114926, 8852, 617),
(114927, 8852, 508),
(114928, 8852, 990),
(114929, 8853, 32),
(114930, 8854, 950),
(114931, 8854, 456),
(114932, 8854, 468),
(114933, 8854, 1201),
(114934, 8854, 457),
(114935, 8854, 455),
(114936, 8854, 460),
(114937, 8854, 1166),
(114938, 8854, 253),
(114939, 8854, 614),
(114940, 8854, 4),
(114941, 8854, 617),
(114942, 8854, 526),
(114943, 8855, 616),
(114944, 8855, 991),
(114945, 8855, 468),
(114946, 8855, 251),
(114947, 8855, 471),
(114948, 8855, 328),
(114949, 8855, 614),
(114950, 8855, 304),
(114951, 8855, 1270),
(114952, 8855, 467),
(114953, 8855, 617),
(114954, 8855, 4),
(114955, 8855, 508),
(114956, 8855, 349),
(114957, 8856, 251),
(114958, 8856, 442),
(114959, 8856, 109),
(114960, 8856, 618),
(114961, 8856, 328),
(114962, 8856, 1201),
(114963, 8856, 1141),
(114964, 8856, 938),
(114965, 8856, 446),
(114966, 8857, 488),
(114967, 8857, 616),
(114968, 8857, 112),
(114969, 8857, 1258),
(114970, 8857, 351),
(114971, 8857, 551),
(114972, 8857, 305),
(114973, 8857, 784),
(114974, 8857, 785),
(114975, 8857, 484),
(114976, 8857, 795),
(114977, 8857, 470),
(114978, 8857, 336),
(114979, 8857, 907),
(114980, 8857, 885),
(114981, 8857, 303),
(114982, 8857, 614),
(114983, 8857, 467),
(114984, 8857, 298),
(114985, 8857, 1051),
(114986, 8857, 617),
(114987, 8857, 54),
(114988, 8858, 862),
(114989, 8858, 339),
(114990, 8858, 785),
(114991, 8858, 894),
(114992, 8858, 460),
(114993, 8858, 336),
(114994, 8858, 304),
(114995, 8858, 299),
(114996, 8858, 614),
(114997, 8858, 467),
(114998, 8858, 298),
(114999, 8858, 617),
(115000, 8858, 4),
(115001, 8858, 54),
(115002, 8858, 478),
(115003, 8858, 892),
(115004, 8858, 342),
(115005, 8858, 264),
(115006, 8859, 1118),
(115007, 8859, 1167),
(115008, 8859, 1166),
(115009, 8859, 4),
(115010, 8859, 508),
(115011, 8859, 987),
(115012, 8860, 4),
(115013, 8861, 134),
(115014, 8861, 963),
(115015, 8861, 109),
(115016, 8861, 551),
(115017, 8861, 1268),
(115018, 8861, 133),
(115019, 8861, 470),
(115020, 8861, 1279),
(115021, 8861, 251),
(115022, 8861, 1166),
(115023, 8861, 253),
(115024, 8861, 243),
(115025, 8861, 614),
(115026, 8861, 1270),
(115027, 8861, 298),
(115028, 8861, 1282),
(115029, 8861, 4),
(115030, 8861, 549),
(115031, 8861, 1168),
(115032, 8861, 781),
(115033, 8861, 1275),
(115034, 8861, 116),
(115035, 8861, 785),
(115036, 8861, 489),
(115037, 8861, 1201),
(115038, 8861, 460),
(115039, 8861, 335),
(115040, 8861, 1167),
(115041, 8861, 336),
(115042, 8861, 1278),
(115043, 8861, 467),
(115044, 8861, 54),
(115045, 8861, 617),
(115046, 8862, 607),
(115047, 8863, 862),
(115048, 8863, 877),
(115049, 8863, 305),
(115050, 8863, 938),
(115051, 8863, 795),
(115052, 8863, 1007),
(115053, 8863, 119),
(115054, 8863, 755),
(115055, 8863, 967),
(115056, 8863, 251),
(115057, 8863, 614),
(115058, 8863, 1270),
(115059, 8863, 892),
(115060, 8863, 264),
(115061, 8863, 549),
(115062, 8863, 339),
(115063, 8863, 360),
(115064, 8863, 460),
(115065, 8863, 964),
(115066, 8863, 1267),
(115067, 8863, 359),
(115068, 8863, 886),
(115069, 8863, 617),
(115070, 8863, 54),
(115071, 8863, 508),
(115072, 8863, 968),
(115073, 8863, 109),
(115074, 8863, 1269),
(115075, 8863, 468),
(115076, 8863, 1268),
(115077, 8863, 885),
(115078, 8863, 550),
(115079, 8863, 4),
(115080, 8863, 526),
(115081, 8863, 950),
(115082, 8863, 113),
(115083, 8863, 112),
(115084, 8863, 116),
(115085, 8863, 991),
(115086, 8863, 1201),
(115087, 8863, 785),
(115088, 8863, 1000),
(115089, 8863, 114),
(115090, 8863, 540),
(115091, 8863, 500),
(115092, 8863, 336),
(115093, 8863, 304),
(115094, 8863, 769),
(115095, 8863, 478),
(115096, 8864, 808),
(115097, 8864, 166),
(115098, 8865, 899),
(115099, 8865, 1166),
(115100, 8865, 566),
(115101, 8865, 1057),
(115102, 8866, 442),
(115103, 8866, 1201),
(115104, 8866, 54),
(115105, 8866, 952),
(115106, 8866, 793),
(115107, 8866, 446),
(115108, 8866, 1240),
(115109, 8866, 1142),
(115110, 8866, 1248),
(115111, 8867, 553),
(115112, 8867, 4),
(115113, 8867, 559),
(115114, 8867, 944),
(115115, 8868, 132),
(115116, 8869, 109),
(115117, 8869, 112),
(115118, 8869, 115),
(115119, 8869, 116),
(115120, 8869, 896),
(115121, 8869, 1201),
(115122, 8869, 870),
(115123, 8869, 342),
(115124, 8869, 264),
(115125, 8870, 23),
(115126, 8870, 25),
(115127, 8870, 4),
(115128, 8871, 247),
(115129, 8871, 245),
(115130, 8872, 311),
(115131, 8872, 336),
(115132, 8872, 862),
(115133, 8872, 339),
(115134, 8872, 253),
(115135, 8872, 785),
(115136, 8872, 1201),
(115137, 8872, 54),
(115138, 8872, 892),
(115139, 8872, 264),
(115140, 8873, 109),
(115141, 8873, 1166),
(115142, 8873, 861),
(115143, 8873, 264),
(115144, 8874, 1202),
(115145, 8874, 938),
(115146, 8874, 460),
(115147, 8874, 967),
(115148, 8875, 228),
(115149, 8875, 209),
(115150, 8876, 781),
(115151, 8876, 759),
(115152, 8876, 885),
(115153, 8876, 305),
(115154, 8876, 1201),
(115155, 8876, 54),
(115156, 8876, 4),
(115157, 8876, 358),
(115158, 8876, 1203),
(115159, 8877, 251),
(115160, 8877, 328),
(115161, 8877, 4),
(115162, 8878, 616),
(115163, 8878, 116),
(115164, 8878, 976),
(115165, 8878, 785),
(115166, 8878, 133),
(115167, 8878, 460),
(115168, 8878, 755),
(115169, 8878, 470),
(115170, 8878, 1227),
(115171, 8878, 336),
(115172, 8878, 614),
(115173, 8878, 298),
(115174, 8878, 467),
(115175, 8878, 54),
(115176, 8878, 1233),
(115177, 8878, 549),
(115178, 8879, 963),
(115179, 8879, 109),
(115180, 8879, 351),
(115181, 8879, 985),
(115182, 8879, 305),
(115183, 8879, 551),
(115184, 8879, 468),
(115185, 8879, 795),
(115186, 8879, 755),
(115187, 8879, 470),
(115188, 8879, 885),
(115189, 8879, 243),
(115190, 8879, 614),
(115191, 8879, 303),
(115192, 8879, 550),
(115193, 8879, 298),
(115194, 8879, 4),
(115195, 8879, 526),
(115196, 8879, 549),
(115197, 8879, 488),
(115198, 8879, 616),
(115199, 8879, 116),
(115200, 8879, 1258),
(115201, 8879, 976),
(115202, 8879, 784),
(115203, 8879, 1201),
(115204, 8879, 785),
(115205, 8879, 335),
(115206, 8879, 460),
(115207, 8879, 336),
(115208, 8879, 907),
(115209, 8879, 467),
(115210, 8879, 617),
(115211, 8879, 54),
(115212, 8879, 508),
(115213, 8880, 109),
(115214, 8880, 329),
(115215, 8880, 116),
(115216, 8880, 551),
(115217, 8880, 305),
(115218, 8880, 468),
(115219, 8880, 613),
(115220, 8880, 335),
(115221, 8880, 476),
(115222, 8880, 470),
(115223, 8880, 482),
(115224, 8880, 253),
(115225, 8880, 885),
(115226, 8880, 328),
(115227, 8880, 243),
(115228, 8880, 614),
(115229, 8880, 1270),
(115230, 8880, 617),
(115231, 8880, 4),
(115232, 8880, 549),
(115233, 8881, 23),
(115234, 8881, 1166),
(115235, 8881, 4),
(115236, 8882, 1201),
(115237, 8882, 4),
(115238, 8882, 264),
(115239, 8883, 4),
(115240, 8884, 4),
(115241, 8884, 559),
(115242, 8885, 315),
(115243, 8885, 877),
(115244, 8885, 1202),
(115245, 8885, 4),
(115246, 8885, 938),
(115247, 8885, 264),
(115248, 8886, 968),
(115249, 8886, 112),
(115250, 8886, 749),
(115251, 8886, 35),
(115252, 8886, 746),
(115253, 8886, 1201),
(115254, 8886, 468),
(115255, 8886, 540),
(115256, 8886, 457),
(115257, 8886, 119),
(115258, 8886, 473),
(115259, 8886, 1007),
(115260, 8886, 460),
(115261, 8886, 759),
(115262, 8886, 54),
(115263, 8886, 783),
(115264, 8886, 508),
(115265, 8886, 982),
(115266, 8886, 498),
(115267, 8886, 41),
(115268, 8886, 526),
(115269, 8886, 549),
(115270, 8887, 1166),
(115271, 8887, 253),
(115272, 8887, 4),
(115273, 8887, 559),
(115274, 8887, 1011),
(115275, 8888, 243),
(115276, 8888, 4),
(115277, 8889, 326),
(115278, 8889, 112),
(115279, 8889, 109),
(115280, 8889, 329),
(115281, 8889, 339),
(115282, 8889, 116),
(115283, 8889, 785),
(115284, 8889, 114),
(115285, 8889, 540),
(115286, 8889, 119),
(115287, 8889, 1008),
(115288, 8889, 460),
(115289, 8889, 251),
(115290, 8889, 336),
(115291, 8889, 301),
(115292, 8889, 304),
(115293, 8889, 614),
(115294, 8889, 298),
(115295, 8889, 467),
(115296, 8889, 617),
(115297, 8889, 54),
(115298, 8889, 478),
(115299, 8889, 892),
(115300, 8890, 1259),
(115301, 8890, 305),
(115302, 8890, 1202),
(115303, 8890, 468),
(115304, 8890, 483),
(115305, 8890, 795),
(115306, 8890, 613),
(115307, 8890, 119),
(115308, 8890, 914),
(115309, 8890, 470),
(115310, 8890, 755),
(115311, 8890, 885),
(115312, 8890, 303),
(115313, 8890, 1154),
(115314, 8890, 614),
(115315, 8890, 298),
(115316, 8890, 4),
(115317, 8890, 526),
(115318, 8890, 549),
(115319, 8890, 616),
(115320, 8890, 112),
(115321, 8890, 749),
(115322, 8890, 976),
(115323, 8890, 785),
(115324, 8890, 1201),
(115325, 8890, 460),
(115326, 8890, 336),
(115327, 8890, 304),
(115328, 8890, 467),
(115329, 8890, 617),
(115330, 8890, 54),
(115331, 8890, 41),
(115332, 8891, 1166),
(115333, 8891, 986),
(115334, 8891, 315),
(115335, 8891, 468),
(115336, 8891, 337),
(115337, 8891, 508),
(115338, 8891, 327),
(115339, 8892, 899),
(115340, 8892, 4),
(115341, 8892, 559),
(115342, 8893, 762),
(115343, 8893, 1057),
(115344, 8893, 1201),
(115345, 8893, 54),
(115346, 8894, 1050),
(115347, 8894, 116),
(115348, 8894, 1201),
(115349, 8894, 785),
(115350, 8894, 119),
(115351, 8894, 460),
(115352, 8894, 755),
(115353, 8894, 470),
(115354, 8894, 1048),
(115355, 8894, 1049),
(115356, 8894, 336),
(115357, 8894, 243),
(115358, 8894, 614),
(115359, 8894, 298),
(115360, 8894, 467),
(115361, 8894, 54),
(115362, 8894, 779),
(115363, 8894, 4),
(115364, 8894, 962),
(115365, 8894, 549),
(115366, 8895, 112),
(115367, 8895, 109),
(115368, 8895, 294),
(115369, 8895, 118),
(115370, 8896, 442),
(115371, 8896, 1167),
(115372, 8896, 109),
(115373, 8896, 1166),
(115374, 8896, 1141),
(115375, 8896, 4),
(115376, 8896, 446),
(115377, 8896, 264),
(115378, 8897, 359),
(115379, 8897, 877),
(115380, 8897, 1202),
(115381, 8897, 4),
(115382, 8897, 938),
(115383, 8897, 111),
(115384, 8897, 264),
(115385, 8897, 944),
(115386, 8898, 1172),
(115387, 8898, 899),
(115388, 8898, 442),
(115389, 8898, 109),
(115390, 8898, 861),
(115391, 8898, 446),
(115392, 8898, 1142),
(115393, 8898, 264),
(115394, 8899, 963),
(115395, 8899, 116),
(115396, 8899, 1258),
(115397, 8899, 305),
(115398, 8899, 785),
(115399, 8899, 468),
(115400, 8899, 460),
(115401, 8899, 755),
(115402, 8899, 470),
(115403, 8899, 336),
(115404, 8899, 885),
(115405, 8899, 614),
(115406, 8899, 298),
(115407, 8899, 467),
(115408, 8899, 886),
(115409, 8899, 54),
(115410, 8899, 617),
(115411, 8899, 478),
(115412, 8900, 109),
(115413, 8900, 984),
(115414, 8900, 330),
(115415, 8900, 508),
(115416, 8900, 549),
(115417, 8901, 1269),
(115418, 8901, 885),
(115419, 8901, 305),
(115420, 8901, 248),
(115421, 8902, 339),
(115422, 8902, 54),
(115423, 8902, 4),
(115424, 8902, 795),
(115425, 8902, 892),
(115426, 8903, 442),
(115427, 8903, 443),
(115428, 8903, 109),
(115429, 8903, 861),
(115430, 8903, 1204),
(115431, 8903, 444),
(115432, 8903, 1206),
(115433, 8903, 1142),
(115434, 8903, 264),
(115435, 8904, 312),
(115436, 8904, 332),
(115437, 8904, 315),
(115438, 8904, 885),
(115439, 8904, 305),
(115440, 8904, 886),
(115441, 8905, 443),
(115442, 8905, 305),
(115443, 8905, 1202),
(115444, 8905, 119),
(115445, 8905, 470),
(115446, 8905, 1056),
(115447, 8905, 442),
(115448, 8905, 494),
(115449, 8905, 885),
(115450, 8905, 614),
(115451, 8905, 303),
(115452, 8905, 1198),
(115453, 8905, 4),
(115454, 8905, 17),
(115455, 8905, 440),
(115456, 8905, 498),
(115457, 8905, 264),
(115458, 8905, 950),
(115459, 8905, 438),
(115460, 8905, 616),
(115461, 8905, 112),
(115462, 8905, 749),
(115463, 8905, 1258),
(115464, 8905, 972),
(115465, 8905, 11),
(115466, 8905, 785),
(115467, 8905, 797),
(115468, 8905, 22),
(115469, 8905, 457),
(115470, 8905, 1142),
(115471, 8905, 460),
(115472, 8905, 118),
(115473, 8905, 175),
(115474, 8905, 336),
(115475, 8905, 12),
(115476, 8905, 467),
(115477, 8905, 617),
(115478, 8905, 54),
(115479, 8905, 120),
(115480, 8905, 446),
(115481, 8905, 883),
(115482, 8905, 41),
(115483, 8906, 762),
(115484, 8906, 868),
(115485, 8906, 1057),
(115486, 8906, 1201),
(115487, 8906, 54),
(115488, 8906, 264),
(115489, 8907, 1058),
(115490, 8907, 877),
(115491, 8907, 785),
(115492, 8907, 114),
(115493, 8907, 1056),
(115494, 8907, 920),
(115495, 8907, 336),
(115496, 8907, 297),
(115497, 8907, 353),
(115498, 8907, 359),
(115499, 8907, 304),
(115500, 8907, 54),
(115501, 8907, 264),
(115502, 8908, 485),
(115503, 8908, 109),
(115504, 8908, 443),
(115505, 8908, 315),
(115506, 8908, 1202),
(115507, 8908, 468),
(115508, 8908, 251),
(115509, 8908, 442),
(115510, 8908, 1143),
(115511, 8908, 1166),
(115512, 8908, 614),
(115513, 8908, 298),
(115514, 8908, 1013),
(115515, 8908, 440),
(115516, 8908, 264),
(115517, 8908, 781),
(115518, 8908, 1201),
(115519, 8908, 797),
(115520, 8908, 457),
(115521, 8908, 971),
(115522, 8908, 460),
(115523, 8908, 118),
(115524, 8908, 553),
(115525, 8908, 1167),
(115526, 8908, 605),
(115527, 8908, 954),
(115528, 8908, 328),
(115529, 8908, 304),
(115530, 8908, 566),
(115531, 8908, 617),
(115532, 8908, 120),
(115533, 8908, 54),
(115534, 8908, 478),
(115535, 8908, 446),
(115536, 8908, 441),
(115537, 8909, 533),
(115538, 8909, 109),
(115539, 8909, 999),
(115540, 8909, 305),
(115541, 8909, 468),
(115542, 8909, 983),
(115543, 8909, 336),
(115544, 8909, 618),
(115545, 8909, 886),
(115546, 8909, 508),
(115547, 8909, 498),
(115548, 8909, 549),
(115549, 8909, 479),
(115550, 8910, 23),
(115551, 8910, 4),
(115552, 8910, 208),
(115553, 8910, 22),
(115554, 8910, 1056),
(115555, 8911, 901),
(115556, 8911, 357),
(115557, 8911, 360),
(115558, 8911, 912),
(115559, 8911, 356),
(115560, 8911, 1270),
(115561, 8911, 4),
(115562, 8911, 559),
(115563, 8911, 903),
(115564, 8912, 443),
(115565, 8912, 305),
(115566, 8912, 246),
(115567, 8912, 468),
(115568, 8912, 938),
(115569, 8912, 795),
(115570, 8912, 247),
(115571, 8912, 470),
(115572, 8912, 967),
(115573, 8912, 899),
(115574, 8912, 442),
(115575, 8912, 297),
(115576, 8912, 900),
(115577, 8912, 885),
(115578, 8912, 4),
(115579, 8912, 17),
(115580, 8912, 440),
(115581, 8912, 111),
(115582, 8912, 549),
(115583, 8912, 438),
(115584, 8912, 112),
(115585, 8912, 206),
(115586, 8912, 117),
(115587, 8912, 11),
(115588, 8912, 1201),
(115589, 8912, 559),
(115590, 8912, 540),
(115591, 8912, 902),
(115592, 8912, 22),
(115593, 8912, 457),
(115594, 8912, 1199),
(115595, 8912, 1142),
(115596, 8912, 460),
(115597, 8912, 553),
(115598, 8912, 12),
(115599, 8912, 359),
(115600, 8912, 54),
(115601, 8912, 1005),
(115602, 8912, 446),
(115603, 8913, 1166),
(115604, 8913, 253),
(115605, 8913, 4),
(115606, 8913, 559),
(115607, 8914, 1167),
(115608, 8914, 109),
(115609, 8914, 1166),
(115610, 8914, 605),
(115611, 8914, 116),
(115612, 8914, 315),
(115613, 8914, 253),
(115614, 8914, 446),
(115615, 8914, 264),
(115616, 8914, 441),
(115617, 8915, 950),
(115618, 8915, 109),
(115619, 8915, 1201),
(115620, 8915, 457),
(115621, 8915, 119),
(115622, 8915, 460),
(115623, 8915, 253),
(115624, 8915, 614),
(115625, 8915, 957),
(115626, 8915, 617),
(115627, 8915, 264),
(115628, 8915, 549),
(115629, 8916, 551),
(115630, 8916, 305),
(115631, 8916, 468),
(115632, 8916, 1007),
(115633, 8916, 470),
(115634, 8916, 755),
(115635, 8916, 885),
(115636, 8916, 303),
(115637, 8916, 614),
(115638, 8916, 298),
(115639, 8916, 4),
(115640, 8916, 526),
(115641, 8916, 549),
(115642, 8916, 616),
(115643, 8916, 749),
(115644, 8916, 976),
(115645, 8916, 785),
(115646, 8916, 1201),
(115647, 8916, 540),
(115648, 8916, 460),
(115649, 8916, 336),
(115650, 8916, 993),
(115651, 8916, 467),
(115652, 8916, 54),
(115653, 8916, 617),
(115654, 8916, 508),
(115655, 8916, 41),
(115656, 8916, 481),
(115657, 8917, 607),
(115658, 8918, 1166),
(115659, 8918, 4),
(115660, 8918, 17),
(115661, 8919, 1166),
(115662, 8919, 253),
(115663, 8919, 4),
(115664, 8919, 559),
(115665, 8919, 1011),
(115666, 8920, 1201),
(115667, 8920, 4),
(115668, 8920, 264),
(115669, 8921, 900),
(115670, 8921, 359),
(115671, 8921, 356),
(115672, 8921, 902),
(115673, 8922, 4),
(115674, 8922, 559),
(115675, 8923, 1200),
(115676, 8923, 497),
(115677, 8923, 4),
(115678, 8924, 251),
(115679, 8924, 862),
(115680, 8924, 339),
(115681, 8924, 360),
(115682, 8924, 54),
(115683, 8924, 4),
(115684, 8924, 795),
(115685, 8924, 892),
(115686, 8924, 264),
(115687, 8925, 206),
(115688, 8926, 954),
(115689, 8926, 566),
(115690, 8926, 1013),
(115691, 8927, 1198),
(115692, 8927, 4),
(115693, 8927, 17),
(115694, 8928, 253),
(115695, 8928, 1168),
(115696, 8929, 968),
(115697, 8929, 1259),
(115698, 8929, 963),
(115699, 8929, 109),
(115700, 8929, 305),
(115701, 8929, 1202),
(115702, 8929, 468),
(115703, 8929, 795),
(115704, 8929, 613),
(115705, 8929, 119),
(115706, 8929, 1007),
(115707, 8929, 133),
(115708, 8929, 914),
(115709, 8929, 470),
(115710, 8929, 755),
(115711, 8929, 1230),
(115712, 8929, 975),
(115713, 8929, 885),
(115714, 8929, 243),
(115715, 8929, 550),
(115716, 8929, 303),
(115717, 8929, 614),
(115718, 8929, 298),
(115719, 8929, 783),
(115720, 8929, 4),
(115721, 8929, 526),
(115722, 8929, 549),
(115723, 8929, 616),
(115724, 8929, 112),
(115725, 8929, 749),
(115726, 8929, 976),
(115727, 8929, 1224),
(115728, 8929, 1201),
(115729, 8929, 785),
(115730, 8929, 540),
(115731, 8929, 457),
(115732, 8929, 335),
(115733, 8929, 460),
(115734, 8929, 336),
(115735, 8929, 304),
(115736, 8929, 467),
(115737, 8929, 54),
(115738, 8929, 617),
(115739, 8929, 41),
(115740, 8929, 481),
(115741, 8930, 607),
(115742, 8931, 4),
(115743, 8931, 559),
(115744, 8931, 1011),
(115745, 8932, 27),
(115746, 8932, 1167),
(115747, 8932, 12),
(115748, 8932, 1166),
(115749, 8932, 32),
(115750, 8932, 1198),
(115751, 8932, 4),
(115752, 8932, 17),
(115753, 8932, 22),
(115754, 8932, 175),
(115755, 8932, 1056),
(115756, 8933, 781),
(115757, 8933, 1167),
(115758, 8933, 336),
(115759, 8933, 109),
(115760, 8933, 1166),
(115761, 8933, 786),
(115762, 8933, 298),
(115763, 8933, 54),
(115764, 8933, 317),
(115765, 8933, 1168),
(115766, 8933, 1169),
(115767, 8934, 4),
(115768, 8935, 1167),
(115769, 8935, 1166),
(115770, 8935, 612),
(115771, 8935, 243),
(115772, 8935, 4),
(115773, 8936, 950),
(115774, 8936, 877),
(115775, 8936, 972),
(115776, 8936, 305),
(115777, 8936, 468),
(115778, 8936, 540),
(115779, 8936, 1199),
(115780, 8936, 118),
(115781, 8936, 460),
(115782, 8936, 470),
(115783, 8936, 1056),
(115784, 8936, 920),
(115785, 8936, 359),
(115786, 8936, 885),
(115787, 8936, 614),
(115788, 8936, 1057),
(115789, 8936, 298),
(115790, 8936, 1005),
(115791, 8936, 264),
(115792, 8936, 549),
(115793, 8937, 1267),
(115794, 8937, 1269),
(115795, 8937, 877),
(115796, 8937, 953),
(115797, 8937, 298),
(115798, 8937, 314),
(115799, 8937, 264),
(115800, 8938, 4),
(115801, 8938, 559),
(115802, 8939, 1050),
(115803, 8939, 116),
(115804, 8939, 985),
(115805, 8939, 785),
(115806, 8939, 468),
(115807, 8939, 460),
(115808, 8939, 755),
(115809, 8939, 470),
(115810, 8939, 1048),
(115811, 8939, 1049),
(115812, 8939, 336),
(115813, 8939, 614),
(115814, 8939, 298),
(115815, 8939, 467),
(115816, 8939, 54),
(115817, 8939, 962),
(115818, 8939, 508),
(115819, 8940, 553),
(115820, 8940, 4),
(115821, 8940, 559),
(115822, 8941, 109),
(115823, 8941, 953),
(115824, 8941, 255),
(115825, 8941, 119),
(115826, 8941, 755),
(115827, 8941, 1167),
(115828, 8941, 1166),
(115829, 8941, 1267),
(115830, 8941, 297),
(115831, 8941, 353),
(115832, 8941, 298),
(115833, 8941, 4),
(115834, 8941, 54),
(115835, 8942, 116),
(115836, 8942, 885),
(115837, 8942, 305),
(115838, 8942, 468),
(115839, 8942, 1201),
(115840, 8942, 886),
(115841, 8942, 54),
(115842, 8942, 4),
(115843, 8942, 795),
(115844, 8942, 526),
(115845, 8942, 549),
(115846, 8943, 781),
(115847, 8943, 311),
(115848, 8943, 1166),
(115849, 8943, 315),
(115850, 8943, 298),
(115851, 8943, 54),
(115852, 8943, 317),
(115853, 8943, 118),
(115854, 8943, 264),
(115855, 8944, 781),
(115856, 8944, 315),
(115857, 8944, 551),
(115858, 8944, 1201),
(115859, 8944, 318),
(115860, 8944, 118),
(115861, 8944, 311),
(115862, 8944, 1166),
(115863, 8944, 253),
(115864, 8944, 614),
(115865, 8944, 298),
(115866, 8944, 54),
(115867, 8944, 617),
(115868, 8944, 317),
(115869, 8944, 478),
(115870, 8944, 508),
(115871, 8944, 982),
(115872, 8944, 264),
(115873, 8944, 526),
(115874, 8944, 549),
(115875, 8945, 251),
(115876, 8945, 1166),
(115877, 8946, 950),
(115878, 8946, 109),
(115879, 8946, 253),
(115880, 8946, 614),
(115881, 8946, 1201),
(115882, 8946, 957),
(115883, 8946, 617),
(115884, 8946, 119),
(115885, 8946, 264),
(115886, 8946, 460),
(115887, 8946, 549),
(115888, 8947, 936),
(115889, 8947, 885),
(115890, 8947, 305),
(115891, 8947, 298),
(115892, 8947, 54),
(115893, 8947, 795),
(115894, 8948, 4),
(115895, 8948, 559),
(115896, 8948, 1169),
(115897, 8949, 974),
(115898, 8949, 551),
(115899, 8949, 305),
(115900, 8949, 31),
(115901, 8949, 468),
(115902, 8949, 470),
(115903, 8949, 251),
(115904, 8949, 297),
(115905, 8949, 984),
(115906, 8949, 166),
(115907, 8949, 885),
(115908, 8949, 614),
(115909, 8949, 1198),
(115910, 8949, 298),
(115911, 8949, 4),
(115912, 8949, 17),
(115913, 8949, 526),
(115914, 8949, 549),
(115915, 8949, 936),
(115916, 8949, 612),
(115917, 8949, 1258),
(115918, 8949, 785),
(115919, 8949, 114),
(115920, 8949, 540),
(115921, 8949, 22),
(115922, 8949, 460),
(115923, 8949, 335),
(115924, 8949, 12),
(115925, 8949, 328),
(115926, 8949, 467),
(115927, 8949, 54),
(115928, 8949, 508),
(115929, 8949, 1005),
(115930, 8949, 244),
(115931, 8950, 616),
(115932, 8950, 336),
(115933, 8950, 329),
(115934, 8950, 303),
(115935, 8950, 785),
(115936, 8950, 467),
(115937, 8950, 489),
(115938, 8950, 54),
(115939, 8950, 4),
(115940, 8951, 357),
(115941, 8951, 359),
(115942, 8951, 885),
(115943, 8951, 305),
(115944, 8951, 247),
(115945, 8951, 903),
(115946, 8951, 944),
(115947, 8952, 1167),
(115948, 8952, 253),
(115949, 8953, 1167),
(115950, 8953, 253),
(115951, 8953, 4),
(115952, 8953, 559),
(115953, 8954, 612),
(115954, 8955, 896),
(115955, 8955, 993),
(115956, 8955, 1201),
(115957, 8955, 508),
(115958, 8955, 111),
(115959, 8955, 342),
(115960, 8955, 549),
(115961, 8956, 4),
(115962, 8956, 559),
(115963, 8957, 936),
(115964, 8957, 297),
(115965, 8957, 353),
(115966, 8957, 877),
(115967, 8957, 303),
(115968, 8957, 298),
(115969, 8957, 1105),
(115970, 8957, 54),
(115971, 8957, 114),
(115972, 8957, 795),
(115973, 8957, 264),
(115974, 8958, 4),
(115975, 8958, 559),
(115976, 8958, 1011),
(115977, 8959, 1259),
(115978, 8959, 1050),
(115979, 8959, 985),
(115980, 8959, 305),
(115981, 8959, 31),
(115982, 8959, 795),
(115983, 8959, 613),
(115984, 8959, 133),
(115985, 8959, 935),
(115986, 8959, 755),
(115987, 8959, 1048),
(115988, 8959, 1230),
(115989, 8959, 1166),
(115990, 8959, 614),
(115991, 8959, 17),
(115992, 8959, 549),
(115993, 8959, 616),
(115994, 8959, 1224),
(115995, 8959, 335),
(115996, 8959, 460),
(115997, 8959, 175),
(115998, 8959, 12),
(115999, 8959, 467),
(116000, 8959, 54),
(116001, 8959, 508),
(116002, 8959, 963),
(116003, 8959, 974),
(116004, 8959, 109),
(116005, 8959, 468),
(116006, 8959, 470),
(116007, 8959, 1049),
(116008, 8959, 885),
(116009, 8959, 550),
(116010, 8959, 303),
(116011, 8959, 298),
(116012, 8959, 4),
(116013, 8959, 962),
(116014, 8959, 332),
(116015, 8959, 116),
(116016, 8959, 612),
(116017, 8959, 976),
(116018, 8959, 1258),
(116019, 8959, 991),
(116020, 8959, 785),
(116021, 8959, 1216),
(116022, 8959, 22),
(116023, 8959, 1246),
(116024, 8959, 1167),
(116025, 8959, 336),
(116026, 8959, 304),
(116027, 8960, 551),
(116028, 8960, 305),
(116029, 8960, 486),
(116030, 8960, 468),
(116031, 8960, 119),
(116032, 8960, 248),
(116033, 8960, 470),
(116034, 8960, 755),
(116035, 8960, 885),
(116036, 8960, 614),
(116037, 8960, 550),
(116038, 8960, 298),
(116039, 8960, 526),
(116040, 8960, 549),
(116041, 8960, 112),
(116042, 8960, 749),
(116043, 8960, 936),
(116044, 8960, 773),
(116045, 8960, 785),
(116046, 8960, 1236),
(116047, 8960, 971),
(116048, 8960, 460),
(116049, 8960, 336),
(116050, 8960, 1237),
(116051, 8960, 304),
(116052, 8960, 886),
(116053, 8960, 467),
(116054, 8960, 617),
(116055, 8960, 54),
(116056, 8960, 478),
(116057, 8960, 41),
(116058, 8961, 443),
(116059, 8961, 1141),
(116060, 8961, 559),
(116061, 8961, 797),
(116062, 8961, 540),
(116063, 8961, 457),
(116064, 8961, 1007),
(116065, 8961, 442),
(116066, 8961, 553),
(116067, 8961, 1167),
(116068, 8961, 1166),
(116069, 8961, 4),
(116070, 8961, 120),
(116071, 8961, 440),
(116072, 8961, 446),
(116073, 8962, 251),
(116074, 8962, 1167),
(116075, 8963, 901),
(116076, 8963, 963),
(116077, 8963, 32),
(116078, 8963, 31),
(116079, 8963, 755),
(116080, 8963, 1166),
(116081, 8963, 900),
(116082, 8963, 614),
(116083, 8963, 1198),
(116084, 8963, 298),
(116085, 8963, 356),
(116086, 8963, 4),
(116087, 8963, 17),
(116088, 8963, 903),
(116089, 8963, 612),
(116090, 8963, 1258),
(116091, 8963, 902),
(116092, 8963, 22),
(116093, 8963, 460),
(116094, 8963, 175),
(116095, 8963, 1167),
(116096, 8963, 12),
(116097, 8963, 359),
(116098, 8963, 54),
(116099, 8964, 442),
(116100, 8964, 769),
(116101, 8964, 1201),
(116102, 8964, 1141),
(116103, 8964, 54),
(116104, 8964, 446),
(116105, 8964, 1254),
(116106, 8965, 251),
(116107, 8965, 336),
(116108, 8965, 862),
(116109, 8965, 339),
(116110, 8965, 896),
(116111, 8965, 315),
(116112, 8965, 1201),
(116113, 8965, 892),
(116114, 8965, 342),
(116115, 8965, 264),
(116116, 8966, 897),
(116117, 8966, 485),
(116118, 8966, 443),
(116119, 8966, 109),
(116120, 8966, 305),
(116121, 8966, 468),
(116122, 8966, 1141),
(116123, 8966, 358),
(116124, 8966, 899),
(116125, 8966, 442),
(116126, 8966, 885),
(116127, 8966, 298),
(116128, 8966, 1013),
(116129, 8966, 440),
(116130, 8966, 342),
(116131, 8966, 982),
(116132, 8966, 264),
(116133, 8966, 549),
(116134, 8966, 112),
(116135, 8966, 357),
(116136, 8966, 1201),
(116137, 8966, 114),
(116138, 8966, 457),
(116139, 8966, 971),
(116140, 8966, 1142),
(116141, 8966, 460),
(116142, 8966, 118),
(116143, 8966, 553),
(116144, 8966, 304),
(116145, 8966, 566),
(116146, 8966, 617),
(116147, 8966, 508),
(116148, 8966, 446),
(116149, 8967, 1166),
(116150, 8967, 253),
(116151, 8968, 23),
(116152, 8968, 4),
(116153, 8969, 23),
(116154, 8969, 1167),
(116155, 8969, 4),
(116156, 8970, 326),
(116157, 8970, 109),
(116158, 8970, 885),
(116159, 8970, 305),
(116160, 8971, 109),
(116161, 8971, 890),
(116162, 8971, 305),
(116163, 8971, 877),
(116164, 8971, 953),
(116165, 8971, 248),
(116166, 8971, 320),
(116167, 8971, 336),
(116168, 8971, 1278),
(116169, 8971, 319),
(116170, 8971, 885),
(116171, 8971, 328),
(116172, 8971, 298),
(116173, 8971, 264),
(116174, 8972, 1167),
(116175, 8972, 1166),
(116176, 8972, 612),
(116177, 8972, 243),
(116178, 8972, 4),
(116179, 8973, 116),
(116180, 8973, 315),
(116181, 8973, 1201),
(116182, 8973, 797),
(116183, 8973, 1167),
(116184, 8973, 605),
(116185, 8973, 1166),
(116186, 8973, 758),
(116187, 8973, 253),
(116188, 8973, 120),
(116189, 8973, 54),
(116190, 8973, 446),
(116191, 8973, 441),
(116192, 8973, 264),
(116193, 8974, 1166),
(116194, 8974, 1267),
(116195, 8974, 297),
(116196, 8974, 359),
(116197, 8974, 1268),
(116198, 8974, 938),
(116199, 8974, 248),
(116200, 8975, 551),
(116201, 8975, 305),
(116202, 8975, 486),
(116203, 8975, 468),
(116204, 8975, 1007),
(116205, 8975, 119),
(116206, 8975, 248),
(116207, 8975, 755),
(116208, 8975, 470),
(116209, 8975, 885),
(116210, 8975, 614),
(116211, 8975, 550),
(116212, 8975, 298),
(116213, 8975, 526),
(116214, 8975, 549),
(116215, 8975, 112),
(116216, 8975, 936),
(116217, 8975, 749),
(116218, 8975, 773),
(116219, 8975, 785),
(116220, 8975, 540),
(116221, 8975, 1236),
(116222, 8975, 971),
(116223, 8975, 460),
(116224, 8975, 336),
(116225, 8975, 1237),
(116226, 8975, 304),
(116227, 8975, 886),
(116228, 8975, 467),
(116229, 8975, 617),
(116230, 8975, 54),
(116231, 8975, 478),
(116232, 8975, 41),
(116233, 8976, 1165),
(116234, 8976, 1057),
(116235, 8976, 938),
(116236, 8977, 899),
(116237, 8977, 553),
(116238, 8977, 4),
(116239, 8977, 559),
(116240, 8978, 1050),
(116241, 8978, 329),
(116242, 8978, 328),
(116243, 8978, 54),
(116244, 8978, 757),
(116245, 8978, 1048),
(116246, 8979, 950),
(116247, 8979, 304),
(116248, 8979, 614),
(116249, 8979, 617),
(116250, 8979, 460),
(116251, 8980, 336),
(116252, 8980, 116),
(116253, 8980, 785),
(116254, 8980, 298),
(116255, 8980, 54),
(116256, 8980, 755),
(116257, 8981, 612),
(116258, 8982, 607),
(116259, 8983, 950),
(116260, 8983, 1166),
(116261, 8983, 253),
(116262, 8983, 359),
(116263, 8983, 614),
(116264, 8983, 946),
(116265, 8983, 617),
(116266, 8983, 460),
(116267, 8984, 901),
(116268, 8984, 443),
(116269, 8984, 32),
(116270, 8984, 31),
(116271, 8984, 551),
(116272, 8984, 795),
(116273, 8984, 251),
(116274, 8984, 1166),
(116275, 8984, 25),
(116276, 8984, 614),
(116277, 8984, 17),
(116278, 8984, 440),
(116279, 8984, 264),
(116280, 8984, 549),
(116281, 8984, 360),
(116282, 8984, 797),
(116283, 8984, 1102),
(116284, 8984, 457),
(116285, 8984, 971),
(116286, 8984, 460),
(116287, 8984, 118),
(116288, 8984, 553),
(116289, 8984, 12),
(116290, 8984, 617),
(116291, 8984, 54),
(116292, 8984, 1101),
(116293, 8984, 441),
(116294, 8984, 485),
(116295, 8984, 109),
(116296, 8984, 315),
(116297, 8984, 468),
(116298, 8984, 900),
(116299, 8984, 298),
(116300, 8984, 4),
(116301, 8984, 1013),
(116302, 8984, 317),
(116303, 8984, 526),
(116304, 8984, 23),
(116305, 8984, 781),
(116306, 8984, 438),
(116307, 8984, 112),
(116308, 8984, 329),
(116309, 8984, 612),
(116310, 8984, 11),
(116311, 8984, 1201),
(116312, 8984, 1199),
(116313, 8984, 311),
(116314, 8984, 1167),
(116315, 8984, 605),
(116316, 8984, 328),
(116317, 8984, 304),
(116318, 8984, 566),
(116319, 8984, 120),
(116320, 8984, 478),
(116321, 8984, 446),
(116322, 8985, 230),
(116323, 8985, 205),
(116324, 8985, 215),
(116325, 8986, 243),
(116326, 8986, 4),
(116327, 8987, 612),
(116328, 8988, 4),
(116329, 8988, 559),
(116330, 8989, 206),
(116331, 8989, 230),
(116332, 8989, 22),
(116333, 8989, 213),
(116334, 8989, 1056),
(116335, 8990, 974),
(116336, 8990, 109),
(116337, 8990, 985),
(116338, 8990, 305),
(116339, 8990, 785),
(116340, 8990, 468),
(116341, 8990, 460),
(116342, 8990, 470),
(116343, 8990, 336),
(116344, 8990, 885),
(116345, 8990, 304),
(116346, 8990, 614),
(116347, 8990, 298),
(116348, 8990, 467),
(116349, 8990, 54),
(116350, 8990, 508),
(116351, 8990, 244),
(116352, 8990, 549),
(116353, 8991, 357),
(116354, 8991, 900),
(116355, 8991, 356),
(116356, 8991, 946),
(116357, 8991, 4),
(116358, 8991, 559),
(116359, 8992, 442),
(116360, 8992, 1167),
(116361, 8992, 109),
(116362, 8992, 1166),
(116363, 8992, 861),
(116364, 8992, 1141),
(116365, 8992, 446),
(116366, 8992, 264),
(116367, 8993, 4),
(116368, 8993, 559),
(116369, 8994, 251),
(116370, 8994, 1201),
(116371, 8994, 4),
(116372, 8995, 264),
(116373, 8995, 867),
(116374, 8996, 950),
(116375, 8996, 1258),
(116376, 8996, 614),
(116377, 8996, 298),
(116378, 8996, 54),
(116379, 8996, 795),
(116380, 8996, 492),
(116381, 8997, 312),
(116382, 8997, 974),
(116383, 8997, 1259),
(116384, 8997, 315),
(116385, 8997, 985),
(116386, 8997, 246),
(116387, 8997, 305),
(116388, 8997, 468),
(116389, 8997, 1007),
(116390, 8997, 247),
(116391, 8997, 470),
(116392, 8997, 885),
(116393, 8997, 614),
(116394, 8997, 298),
(116395, 8997, 4),
(116396, 8997, 111),
(116397, 8997, 549),
(116398, 8997, 112),
(116399, 8997, 117),
(116400, 8997, 785),
(116401, 8997, 318),
(116402, 8997, 540),
(116403, 8997, 460),
(116404, 8997, 336),
(116405, 8997, 304),
(116406, 8997, 467),
(116407, 8997, 54),
(116408, 8997, 508),
(116409, 8998, 360),
(116410, 8998, 303),
(116411, 8998, 912),
(116412, 8998, 54),
(116413, 8998, 4),
(116414, 8998, 795),
(116415, 8999, 442),
(116416, 8999, 1167),
(116417, 8999, 309),
(116418, 8999, 117),
(116419, 8999, 1141),
(116420, 8999, 446),
(116421, 9000, 109),
(116422, 9000, 35),
(116423, 9000, 551),
(116424, 9000, 305),
(116425, 9000, 468),
(116426, 9000, 119),
(116427, 9000, 251),
(116428, 9000, 320),
(116429, 9000, 885),
(116430, 9000, 550),
(116431, 9000, 4),
(116432, 9000, 892),
(116433, 9000, 526),
(116434, 9000, 549),
(116435, 9000, 332),
(116436, 9000, 339),
(116437, 9000, 890),
(116438, 9000, 991),
(116439, 9000, 746),
(116440, 9000, 971),
(116441, 9000, 460),
(116442, 9000, 311),
(116443, 9000, 328),
(116444, 9000, 301),
(116445, 9000, 617),
(116446, 9000, 508),
(116447, 9001, 4),
(116448, 9001, 559),
(116449, 9002, 329),
(116450, 9002, 54),
(116451, 9002, 4),
(116452, 9002, 778),
(116453, 9003, 206),
(116454, 9004, 525),
(116455, 9004, 551),
(116456, 9004, 305),
(116457, 9004, 468),
(116458, 9004, 938),
(116459, 9004, 460),
(116460, 9004, 470),
(116461, 9004, 967),
(116462, 9004, 311),
(116463, 9004, 1167),
(116464, 9004, 1166),
(116465, 9004, 885),
(116466, 9004, 1165),
(116467, 9004, 1057),
(116468, 9004, 249),
(116469, 9005, 968),
(116470, 9005, 485),
(116471, 9005, 115),
(116472, 9005, 109),
(116473, 9005, 315),
(116474, 9005, 877),
(116475, 9005, 551),
(116476, 9005, 468),
(116477, 9005, 330),
(116478, 9005, 795),
(116479, 9005, 358),
(116480, 9005, 470),
(116481, 9005, 899),
(116482, 9005, 1166),
(116483, 9005, 297),
(116484, 9005, 984),
(116485, 9005, 353),
(116486, 9005, 550),
(116487, 9005, 298),
(116488, 9005, 4),
(116489, 9005, 317),
(116490, 9005, 892),
(116491, 9005, 264),
(116492, 9005, 526),
(116493, 9005, 549),
(116494, 9005, 781),
(116495, 9005, 332),
(116496, 9005, 113),
(116497, 9005, 112),
(116498, 9005, 339),
(116499, 9005, 991),
(116500, 9005, 1201),
(116501, 9005, 318),
(116502, 9005, 114),
(116503, 9005, 540),
(116504, 9005, 971),
(116505, 9005, 460),
(116506, 9005, 118),
(116507, 9005, 311),
(116508, 9005, 328),
(116509, 9005, 304),
(116510, 9005, 54),
(116511, 9005, 617),
(116512, 9005, 508),
(116513, 9005, 1005),
(116514, 9005, 1203),
(116515, 9006, 963),
(116516, 9006, 109),
(116517, 9006, 305),
(116518, 9006, 468),
(116519, 9006, 795),
(116520, 9006, 133),
(116521, 9006, 755),
(116522, 9006, 470),
(116523, 9006, 1230),
(116524, 9006, 885),
(116525, 9006, 614),
(116526, 9006, 1198),
(116527, 9006, 298),
(116528, 9006, 4),
(116529, 9006, 17),
(116530, 9006, 1233),
(116531, 9006, 526),
(116532, 9006, 549),
(116533, 9006, 332),
(116534, 9006, 112),
(116535, 9006, 116),
(116536, 9006, 1224),
(116537, 9006, 785),
(116538, 9006, 1201),
(116539, 9006, 1216),
(116540, 9006, 460),
(116541, 9006, 1227),
(116542, 9006, 336),
(116543, 9006, 467),
(116544, 9006, 886),
(116545, 9006, 54),
(116546, 9007, 253),
(116547, 9007, 614),
(116548, 9007, 1201),
(116549, 9007, 617),
(116550, 9007, 460),
(116551, 9008, 1198),
(116552, 9008, 4),
(116553, 9008, 17),
(116554, 9009, 612),
(116555, 9010, 329),
(116556, 9010, 467),
(116557, 9010, 489),
(116558, 9010, 4),
(116559, 9011, 1202),
(116560, 9011, 54),
(116561, 9011, 793),
(116562, 9012, 297),
(116563, 9012, 1216),
(116564, 9012, 248),
(116565, 9013, 442),
(116566, 9013, 1167),
(116567, 9013, 1166),
(116568, 9013, 861),
(116569, 9013, 1141),
(116570, 9013, 111),
(116571, 9013, 446),
(116572, 9013, 264),
(116573, 9014, 781),
(116574, 9014, 311),
(116575, 9014, 1166),
(116576, 9014, 315),
(116577, 9014, 298),
(116578, 9014, 54),
(116579, 9014, 317),
(116580, 9014, 470),
(116581, 9015, 1166),
(116582, 9015, 297),
(116583, 9015, 1269),
(116584, 9015, 359),
(116585, 9015, 1270),
(116586, 9015, 938),
(116587, 9015, 248),
(116588, 9016, 1201),
(116589, 9016, 4),
(116590, 9016, 114),
(116591, 9016, 358),
(116592, 9016, 264),
(116593, 9017, 1220),
(116594, 9017, 963),
(116595, 9017, 32),
(116596, 9017, 228),
(116597, 9017, 209),
(116598, 9017, 133),
(116599, 9017, 755),
(116600, 9017, 1056),
(116601, 9017, 1242),
(116602, 9017, 1166),
(116603, 9017, 614),
(116604, 9017, 298),
(116605, 9017, 4),
(116606, 9017, 225),
(116607, 9017, 17),
(116608, 9017, 216),
(116609, 9017, 206),
(116610, 9017, 22),
(116611, 9017, 460),
(116612, 9017, 1167),
(116613, 9017, 12),
(116614, 9017, 1219),
(116615, 9017, 816),
(116616, 9017, 54),
(116617, 9017, 1218),
(116618, 9018, 901),
(116619, 9018, 443),
(116620, 9018, 305),
(116621, 9018, 1202),
(116622, 9018, 795),
(116623, 9018, 119),
(116624, 9018, 1007),
(116625, 9018, 755),
(116626, 9018, 442),
(116627, 9018, 614),
(116628, 9018, 356),
(116629, 9018, 440),
(116630, 9018, 264),
(116631, 9018, 549),
(116632, 9018, 616),
(116633, 9018, 360),
(116634, 9018, 559),
(116635, 9018, 457),
(116636, 9018, 460),
(116637, 9018, 553),
(116638, 9018, 467),
(116639, 9018, 54),
(116640, 9018, 617),
(116641, 9018, 481),
(116642, 9018, 968),
(116643, 9018, 109),
(116644, 9018, 468),
(116645, 9018, 1141),
(116646, 9018, 914),
(116647, 9018, 470),
(116648, 9018, 900),
(116649, 9018, 885),
(116650, 9018, 550),
(116651, 9018, 303),
(116652, 9018, 298),
(116653, 9018, 4),
(116654, 9018, 783),
(116655, 9018, 526),
(116656, 9018, 112),
(116657, 9018, 749),
(116658, 9018, 976),
(116659, 9018, 1201),
(116660, 9018, 785),
(116661, 9018, 540),
(116662, 9018, 336),
(116663, 9018, 861),
(116664, 9018, 446),
(116665, 9018, 41),
(116666, 9019, 1172),
(116667, 9019, 253),
(116668, 9020, 251),
(116669, 9020, 862),
(116670, 9020, 339),
(116671, 9020, 896),
(116672, 9020, 315),
(116673, 9020, 1201),
(116674, 9020, 114),
(116675, 9020, 892),
(116676, 9020, 342),
(116677, 9020, 264),
(116678, 9021, 357),
(116679, 9021, 900),
(116680, 9021, 356),
(116681, 9021, 946),
(116682, 9022, 4),
(116683, 9023, 553),
(116684, 9023, 1167),
(116685, 9023, 1166),
(116686, 9023, 253),
(116687, 9023, 4),
(116688, 9023, 559),
(116689, 9024, 27),
(116690, 9024, 963),
(116691, 9024, 206),
(116692, 9024, 22),
(116693, 9024, 228),
(116694, 9024, 209),
(116695, 9024, 460),
(116696, 9024, 755),
(116697, 9024, 1056),
(116698, 9024, 1167),
(116699, 9024, 12),
(116700, 9024, 1166),
(116701, 9024, 614),
(116702, 9024, 1198),
(116703, 9024, 298),
(116704, 9024, 4),
(116705, 9024, 54),
(116706, 9024, 225),
(116707, 9024, 17),
(116708, 9024, 216),
(116709, 9025, 974),
(116710, 9025, 109),
(116711, 9025, 305),
(116712, 9025, 468),
(116713, 9025, 795),
(116714, 9025, 470),
(116715, 9025, 755),
(116716, 9025, 885),
(116717, 9025, 550),
(116718, 9025, 614),
(116719, 9025, 298),
(116720, 9025, 4),
(116721, 9025, 526),
(116722, 9025, 549),
(116723, 9025, 616),
(116724, 9025, 332),
(116725, 9025, 112),
(116726, 9025, 116),
(116727, 9025, 976),
(116728, 9025, 785),
(116729, 9025, 1201),
(116730, 9025, 1216),
(116731, 9025, 460),
(116732, 9025, 336),
(116733, 9025, 467),
(116734, 9025, 886),
(116735, 9025, 54),
(116736, 9026, 553),
(116737, 9026, 1166),
(116738, 9026, 253),
(116739, 9026, 4),
(116740, 9026, 559),
(116741, 9027, 109),
(116742, 9027, 359),
(116743, 9027, 877),
(116744, 9027, 1201),
(116745, 9027, 4),
(116746, 9027, 938),
(116747, 9027, 264),
(116748, 9028, 610),
(116749, 9029, 1171),
(116750, 9029, 253),
(116751, 9030, 1267),
(116752, 9030, 1281),
(116753, 9030, 133),
(116754, 9031, 1166),
(116755, 9031, 900),
(116756, 9031, 1258),
(116757, 9031, 32),
(116758, 9031, 359),
(116759, 9031, 356),
(116760, 9031, 4),
(116761, 9031, 902),
(116762, 9032, 336),
(116763, 9032, 1167),
(116764, 9032, 109),
(116765, 9032, 243),
(116766, 9032, 298),
(116767, 9032, 4),
(116768, 9032, 317),
(116769, 9032, 1168),
(116770, 9032, 1169),
(116771, 9033, 312),
(116772, 9033, 443),
(116773, 9033, 877),
(116774, 9033, 305),
(116775, 9033, 1202),
(116776, 9033, 938),
(116777, 9033, 314),
(116778, 9033, 119),
(116779, 9033, 1166),
(116780, 9033, 176),
(116781, 9033, 614),
(116782, 9033, 1198),
(116783, 9033, 1105),
(116784, 9033, 440),
(116785, 9033, 264),
(116786, 9033, 331),
(116787, 9033, 936),
(116788, 9033, 745),
(116789, 9033, 797),
(116790, 9033, 457),
(116791, 9033, 971),
(116792, 9033, 460),
(116793, 9033, 118),
(116794, 9033, 925),
(116795, 9033, 19),
(116796, 9033, 12),
(116797, 9033, 359),
(116798, 9033, 886),
(116799, 9033, 617),
(116800, 9033, 54),
(116801, 9033, 508),
(116802, 9033, 830),
(116803, 9033, 787),
(116804, 9033, 441),
(116805, 9033, 109),
(116806, 9033, 315),
(116807, 9033, 35),
(116808, 9033, 468),
(116809, 9033, 297),
(116810, 9033, 353),
(116811, 9033, 885),
(116812, 9033, 298),
(116813, 9033, 4),
(116814, 9033, 225),
(116815, 9033, 215),
(116816, 9033, 498),
(116817, 9033, 950),
(116818, 9033, 438),
(116819, 9033, 525),
(116820, 9033, 332),
(116821, 9033, 112),
(116822, 9033, 1258),
(116823, 9033, 991),
(116824, 9033, 11),
(116825, 9033, 1201),
(116826, 9033, 1103),
(116827, 9033, 114),
(116828, 9033, 540),
(116829, 9033, 22),
(116830, 9033, 476),
(116831, 9033, 222),
(116832, 9033, 311),
(116833, 9033, 1167),
(116834, 9033, 605),
(116835, 9033, 319),
(116836, 9033, 304),
(116837, 9033, 1051),
(116838, 9033, 120),
(116839, 9033, 1005),
(116840, 9033, 1107),
(116841, 9033, 446),
(116842, 9034, 1113),
(116843, 9034, 326),
(116844, 9034, 1166),
(116845, 9034, 253),
(116846, 9034, 1010),
(116847, 9034, 557),
(116848, 9034, 566),
(116849, 9034, 1019),
(116850, 9034, 342),
(116851, 9035, 963),
(116852, 9035, 112),
(116853, 9035, 116),
(116854, 9035, 1202),
(116855, 9035, 795),
(116856, 9035, 119),
(116857, 9035, 460),
(116858, 9035, 755),
(116859, 9035, 614),
(116860, 9035, 304),
(116861, 9035, 298),
(116862, 9035, 54),
(116863, 9036, 488),
(116864, 9036, 616),
(116865, 9036, 112),
(116866, 9036, 1258),
(116867, 9036, 351),
(116868, 9036, 305),
(116869, 9036, 784),
(116870, 9036, 785),
(116871, 9036, 114),
(116872, 9036, 470),
(116873, 9036, 336),
(116874, 9036, 885),
(116875, 9036, 303),
(116876, 9036, 614),
(116877, 9036, 467),
(116878, 9036, 298),
(116879, 9036, 617),
(116880, 9036, 54),
(116881, 9036, 245),
(116882, 9037, 968),
(116883, 9037, 305),
(116884, 9037, 468),
(116885, 9037, 795),
(116886, 9037, 119),
(116887, 9037, 914),
(116888, 9037, 470),
(116889, 9037, 755),
(116890, 9037, 885),
(116891, 9037, 550),
(116892, 9037, 303),
(116893, 9037, 614),
(116894, 9037, 298),
(116895, 9037, 526),
(116896, 9037, 549),
(116897, 9037, 616),
(116898, 9037, 112),
(116899, 9037, 749),
(116900, 9037, 976),
(116901, 9037, 785),
(116902, 9037, 460),
(116903, 9037, 336),
(116904, 9037, 467),
(116905, 9037, 617),
(116906, 9037, 54),
(116907, 9037, 41),
(116908, 9037, 481),
(116909, 9038, 616),
(116910, 9038, 976),
(116911, 9038, 456),
(116912, 9038, 1201),
(116913, 9038, 795),
(116914, 9038, 540),
(116915, 9038, 1216),
(116916, 9038, 457),
(116917, 9038, 1007),
(116918, 9038, 455),
(116919, 9038, 460),
(116920, 9038, 755),
(116921, 9038, 470),
(116922, 9038, 304),
(116923, 9038, 614),
(116924, 9038, 298),
(116925, 9038, 467),
(116926, 9038, 4),
(116927, 9038, 54),
(116928, 9038, 549),
(116929, 9039, 950),
(116930, 9039, 781),
(116931, 9039, 1274),
(116932, 9039, 113),
(116933, 9039, 112),
(116934, 9039, 1271),
(116935, 9039, 785),
(116936, 9039, 248),
(116937, 9039, 336),
(116938, 9039, 1166),
(116939, 9039, 297),
(116940, 9039, 353),
(116941, 9039, 614),
(116942, 9039, 54),
(116943, 9039, 1273),
(116944, 9039, 1272),
(116945, 9040, 109),
(116946, 9040, 305),
(116947, 9040, 1202),
(116948, 9040, 468),
(116949, 9040, 119),
(116950, 9040, 470),
(116951, 9040, 253),
(116952, 9040, 885),
(116953, 9040, 614),
(116954, 9040, 298),
(116955, 9040, 892),
(116956, 9040, 264),
(116957, 9040, 549),
(116958, 9040, 112),
(116959, 9040, 339),
(116960, 9040, 785),
(116961, 9040, 971),
(116962, 9040, 460),
(116963, 9040, 118),
(116964, 9040, 311),
(116965, 9040, 336),
(116966, 9040, 304),
(116967, 9040, 301),
(116968, 9040, 467),
(116969, 9040, 617),
(116970, 9040, 54),
(116971, 9040, 508),
(116972, 9040, 478),
(116973, 9040, 990),
(116974, 9041, 899),
(116975, 9041, 1167),
(116976, 9041, 357),
(116977, 9041, 938),
(116978, 9042, 974),
(116979, 9042, 109),
(116980, 9042, 551),
(116981, 9042, 305),
(116982, 9042, 468),
(116983, 9042, 1268),
(116984, 9042, 119),
(116985, 9042, 755);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(116986, 9042, 243),
(116987, 9042, 885),
(116988, 9042, 298),
(116989, 9042, 1270),
(116990, 9042, 779),
(116991, 9042, 4),
(116992, 9042, 349),
(116993, 9042, 549),
(116994, 9042, 332),
(116995, 9042, 616),
(116996, 9042, 112),
(116997, 9042, 749),
(116998, 9042, 991),
(116999, 9042, 1201),
(117000, 9042, 460),
(117001, 9042, 617),
(117002, 9042, 54),
(117003, 9042, 508),
(117004, 9042, 41),
(117005, 9043, 297),
(117006, 9043, 941),
(117007, 9043, 349),
(117008, 9044, 1166),
(117009, 9044, 32),
(117010, 9044, 4),
(117011, 9044, 952),
(117012, 9044, 1240),
(117013, 9045, 251),
(117014, 9045, 328),
(117015, 9045, 4),
(117016, 9046, 4),
(117017, 9046, 559),
(117018, 9047, 963),
(117019, 9047, 332),
(117020, 9047, 109),
(117021, 9047, 116),
(117022, 9047, 991),
(117023, 9047, 985),
(117024, 9047, 305),
(117025, 9047, 785),
(117026, 9047, 468),
(117027, 9047, 460),
(117028, 9047, 755),
(117029, 9047, 470),
(117030, 9047, 336),
(117031, 9047, 885),
(117032, 9047, 614),
(117033, 9047, 298),
(117034, 9047, 467),
(117035, 9047, 54),
(117036, 9047, 1256),
(117037, 9047, 508),
(117038, 9047, 549),
(117039, 9048, 1167),
(117040, 9048, 900),
(117041, 9048, 32),
(117042, 9048, 4),
(117043, 9049, 253),
(117044, 9049, 1170),
(117045, 9050, 963),
(117046, 9050, 614),
(117047, 9050, 298),
(117048, 9050, 468),
(117049, 9050, 54),
(117050, 9050, 460),
(117051, 9050, 755),
(117052, 9050, 526),
(117053, 9051, 357),
(117054, 9051, 315),
(117055, 9051, 1258),
(117056, 9051, 1269),
(117057, 9051, 32),
(117058, 9051, 242),
(117059, 9051, 1268),
(117060, 9051, 902),
(117061, 9051, 248),
(117062, 9051, 311),
(117063, 9051, 1167),
(117064, 9051, 319),
(117065, 9051, 900),
(117066, 9051, 359),
(117067, 9051, 356),
(117068, 9051, 4),
(117069, 9052, 979),
(117070, 9052, 503),
(117071, 9052, 305),
(117072, 9052, 468),
(117073, 9052, 795),
(117074, 9052, 119),
(117075, 9052, 914),
(117076, 9052, 470),
(117077, 9052, 755),
(117078, 9052, 885),
(117079, 9052, 303),
(117080, 9052, 1154),
(117081, 9052, 614),
(117082, 9052, 298),
(117083, 9052, 865),
(117084, 9052, 264),
(117085, 9052, 526),
(117086, 9052, 549),
(117087, 9052, 616),
(117088, 9052, 112),
(117089, 9052, 749),
(117090, 9052, 976),
(117091, 9052, 785),
(117092, 9052, 460),
(117093, 9052, 336),
(117094, 9052, 467),
(117095, 9052, 617),
(117096, 9052, 54),
(117097, 9052, 41),
(117098, 9052, 481),
(117099, 9053, 612),
(117100, 9054, 166),
(117101, 9054, 22),
(117102, 9054, 811),
(117103, 9055, 974),
(117104, 9055, 109),
(117105, 9055, 351),
(117106, 9055, 305),
(117107, 9055, 468),
(117108, 9055, 1268),
(117109, 9055, 795),
(117110, 9055, 133),
(117111, 9055, 470),
(117112, 9055, 1217),
(117113, 9055, 1230),
(117114, 9055, 885),
(117115, 9055, 550),
(117116, 9055, 614),
(117117, 9055, 298),
(117118, 9055, 1270),
(117119, 9055, 4),
(117120, 9055, 526),
(117121, 9055, 549),
(117122, 9055, 616),
(117123, 9055, 332),
(117124, 9055, 112),
(117125, 9055, 116),
(117126, 9055, 1224),
(117127, 9055, 785),
(117128, 9055, 1201),
(117129, 9055, 1216),
(117130, 9055, 460),
(117131, 9055, 336),
(117132, 9055, 467),
(117133, 9055, 886),
(117134, 9055, 54),
(117135, 9056, 54),
(117136, 9056, 317),
(117137, 9056, 755),
(117138, 9057, 205),
(117139, 9059, 109),
(117140, 9059, 1166),
(117141, 9059, 861),
(117142, 9059, 264),
(117143, 9060, 907),
(117144, 9060, 357),
(117145, 9060, 902),
(117146, 9061, 359),
(117147, 9061, 356),
(117148, 9061, 1268),
(117149, 9061, 902),
(117150, 9061, 944),
(117151, 9062, 115),
(117152, 9062, 890),
(117153, 9062, 953),
(117154, 9062, 305),
(117155, 9062, 468),
(117156, 9062, 460),
(117157, 9062, 470),
(117158, 9062, 476),
(117159, 9062, 863),
(117160, 9062, 311),
(117161, 9062, 320),
(117162, 9062, 336),
(117163, 9062, 885),
(117164, 9062, 304),
(117165, 9062, 614),
(117166, 9062, 298),
(117167, 9062, 467),
(117168, 9062, 886),
(117169, 9062, 617),
(117170, 9062, 245),
(117171, 9062, 342),
(117172, 9062, 264),
(117173, 9062, 549),
(117174, 9064, 109),
(117175, 9064, 1201),
(117176, 9064, 957),
(117177, 9064, 264),
(117178, 9065, 781),
(117179, 9065, 311),
(117180, 9065, 1166),
(117181, 9065, 315),
(117182, 9065, 885),
(117183, 9065, 305),
(117184, 9065, 617),
(117185, 9065, 54),
(117186, 9065, 317),
(117187, 9066, 1200),
(117188, 9066, 351),
(117189, 9066, 1268),
(117190, 9066, 795),
(117191, 9066, 938),
(117192, 9066, 119),
(117193, 9066, 133),
(117194, 9066, 470),
(117195, 9066, 303),
(117196, 9066, 614),
(117197, 9066, 1270),
(117198, 9066, 298),
(117199, 9066, 4),
(117200, 9066, 111),
(117201, 9066, 616),
(117202, 9066, 332),
(117203, 9066, 112),
(117204, 9066, 357),
(117205, 9066, 976),
(117206, 9066, 784),
(117207, 9066, 460),
(117208, 9066, 336),
(117209, 9066, 304),
(117210, 9066, 467),
(117211, 9066, 54),
(117212, 9067, 253),
(117213, 9067, 1169),
(117214, 9068, 616),
(117215, 9068, 116),
(117216, 9068, 976),
(117217, 9068, 1258),
(117218, 9068, 785),
(117219, 9068, 460),
(117220, 9068, 755),
(117221, 9068, 470),
(117222, 9068, 336),
(117223, 9068, 614),
(117224, 9068, 298),
(117225, 9068, 467),
(117226, 9068, 54),
(117227, 9069, 1166),
(117228, 9069, 253),
(117229, 9069, 4),
(117230, 9069, 559),
(117231, 9069, 1011),
(117232, 9070, 899),
(117233, 9070, 332),
(117234, 9070, 109),
(117235, 9070, 1166),
(117236, 9070, 297),
(117237, 9070, 353),
(117238, 9070, 243),
(117239, 9070, 264),
(117240, 9071, 1058),
(117241, 9071, 109),
(117242, 9071, 1269),
(117243, 9071, 877),
(117244, 9071, 255),
(117245, 9071, 938),
(117246, 9071, 1199),
(117247, 9071, 248),
(117248, 9071, 920),
(117249, 9071, 359),
(117250, 9071, 243),
(117251, 9071, 1057),
(117252, 9071, 4),
(117253, 9071, 264),
(117254, 9072, 974),
(117255, 9072, 963),
(117256, 9072, 1259),
(117257, 9072, 116),
(117258, 9072, 1258),
(117259, 9072, 985),
(117260, 9072, 785),
(117261, 9072, 468),
(117262, 9072, 460),
(117263, 9072, 470),
(117264, 9072, 755),
(117265, 9072, 1167),
(117266, 9072, 336),
(117267, 9072, 550),
(117268, 9072, 614),
(117269, 9072, 298),
(117270, 9072, 467),
(117271, 9072, 4),
(117272, 9072, 54),
(117273, 9072, 17),
(117274, 9072, 508),
(117275, 9072, 549),
(117276, 9073, 109),
(117277, 9073, 468),
(117278, 9073, 613),
(117279, 9073, 755),
(117280, 9073, 470),
(117281, 9073, 1169),
(117282, 9073, 1166),
(117283, 9073, 253),
(117284, 9073, 243),
(117285, 9073, 614),
(117286, 9073, 298),
(117287, 9073, 4),
(117288, 9073, 498),
(117289, 9073, 1168),
(117290, 9073, 549),
(117291, 9073, 525),
(117292, 9073, 112),
(117293, 9073, 1171),
(117294, 9073, 116),
(117295, 9073, 785),
(117296, 9073, 1201),
(117297, 9073, 1170),
(117298, 9073, 114),
(117299, 9073, 1199),
(117300, 9073, 335),
(117301, 9073, 476),
(117302, 9073, 1172),
(117303, 9073, 336),
(117304, 9073, 1167),
(117305, 9073, 467),
(117306, 9073, 54),
(117307, 9074, 1167),
(117308, 9074, 1166),
(117309, 9074, 612),
(117310, 9074, 31),
(117311, 9074, 4),
(117312, 9075, 115),
(117313, 9075, 109),
(117314, 9075, 305),
(117315, 9075, 468),
(117316, 9075, 613),
(117317, 9075, 1007),
(117318, 9075, 251),
(117319, 9075, 320),
(117320, 9075, 885),
(117321, 9075, 614),
(117322, 9075, 298),
(117323, 9075, 783),
(117324, 9075, 549),
(117325, 9075, 112),
(117326, 9075, 936),
(117327, 9075, 890),
(117328, 9075, 1201),
(117329, 9075, 540),
(117330, 9075, 971),
(117331, 9075, 460),
(117332, 9075, 476),
(117333, 9075, 336),
(117334, 9075, 54),
(117335, 9075, 617),
(117336, 9076, 612),
(117337, 9077, 251),
(117338, 9077, 109),
(117339, 9077, 885),
(117340, 9077, 305),
(117341, 9077, 4),
(117342, 9078, 1202),
(117343, 9078, 4),
(117344, 9078, 938),
(117345, 9079, 950),
(117346, 9079, 109),
(117347, 9079, 1201),
(117348, 9079, 468),
(117349, 9079, 119),
(117350, 9079, 460),
(117351, 9079, 253),
(117352, 9079, 614),
(117353, 9079, 957),
(117354, 9079, 617),
(117355, 9079, 508),
(117356, 9079, 982),
(117357, 9079, 264),
(117358, 9079, 549),
(117359, 9080, 134),
(117360, 9080, 963),
(117361, 9080, 112),
(117362, 9080, 1258),
(117363, 9080, 784),
(117364, 9080, 1201),
(117365, 9080, 795),
(117366, 9080, 119),
(117367, 9080, 460),
(117368, 9080, 470),
(117369, 9080, 1167),
(117370, 9080, 336),
(117371, 9080, 304),
(117372, 9080, 614),
(117373, 9080, 298),
(117374, 9080, 467),
(117375, 9080, 4),
(117376, 9080, 54),
(117377, 9080, 17),
(117378, 9080, 1254),
(117379, 9081, 205),
(117380, 9082, 297),
(117381, 9082, 328),
(117382, 9082, 614),
(117383, 9082, 303),
(117384, 9082, 467),
(117385, 9082, 548),
(117386, 9082, 4),
(117387, 9082, 477),
(117388, 9082, 613),
(117389, 9082, 476),
(117390, 9083, 1166),
(117391, 9083, 297),
(117392, 9083, 1269),
(117393, 9083, 359),
(117394, 9083, 877),
(117395, 9083, 1270),
(117396, 9083, 938),
(117397, 9083, 111),
(117398, 9083, 248),
(117399, 9083, 264),
(117400, 9084, 360),
(117401, 9084, 900),
(117402, 9084, 356),
(117403, 9084, 4),
(117404, 9084, 559),
(117405, 9084, 902),
(117406, 9085, 1274),
(117407, 9085, 974),
(117408, 9085, 963),
(117409, 9085, 1271),
(117410, 9085, 109),
(117411, 9085, 1269),
(117412, 9085, 305),
(117413, 9085, 468),
(117414, 9085, 795),
(117415, 9085, 133),
(117416, 9085, 470),
(117417, 9085, 755),
(117418, 9085, 885),
(117419, 9085, 550),
(117420, 9085, 614),
(117421, 9085, 1198),
(117422, 9085, 298),
(117423, 9085, 4),
(117424, 9085, 17),
(117425, 9085, 526),
(117426, 9085, 549),
(117427, 9085, 332),
(117428, 9085, 112),
(117429, 9085, 116),
(117430, 9085, 785),
(117431, 9085, 1201),
(117432, 9085, 460),
(117433, 9085, 336),
(117434, 9085, 1267),
(117435, 9085, 467),
(117436, 9085, 886),
(117437, 9085, 54),
(117438, 9086, 1166),
(117439, 9086, 253),
(117440, 9086, 4),
(117441, 9086, 559),
(117442, 9087, 974),
(117443, 9087, 1259),
(117444, 9087, 109),
(117445, 9087, 305),
(117446, 9087, 468),
(117447, 9087, 795),
(117448, 9087, 119),
(117449, 9087, 755),
(117450, 9087, 470),
(117451, 9087, 243),
(117452, 9087, 885),
(117453, 9087, 303),
(117454, 9087, 614),
(117455, 9087, 298),
(117456, 9087, 4),
(117457, 9087, 526),
(117458, 9087, 549),
(117459, 9087, 616),
(117460, 9087, 332),
(117461, 9087, 112),
(117462, 9087, 116),
(117463, 9087, 785),
(117464, 9087, 1201),
(117465, 9087, 460),
(117466, 9087, 335),
(117467, 9087, 336),
(117468, 9087, 467),
(117469, 9087, 886),
(117470, 9087, 54),
(117471, 9088, 862),
(117472, 9088, 109),
(117473, 9088, 32),
(117474, 9088, 31),
(117475, 9088, 208),
(117476, 9088, 795),
(117477, 9088, 470),
(117478, 9088, 1056),
(117479, 9088, 899),
(117480, 9088, 251),
(117481, 9088, 1166),
(117482, 9088, 614),
(117483, 9088, 1198),
(117484, 9088, 298),
(117485, 9088, 4),
(117486, 9088, 17),
(117487, 9088, 317),
(117488, 9088, 892),
(117489, 9088, 215),
(117490, 9088, 264),
(117491, 9088, 549),
(117492, 9088, 23),
(117493, 9088, 950),
(117494, 9088, 27),
(117495, 9088, 332),
(117496, 9088, 357),
(117497, 9088, 339),
(117498, 9088, 116),
(117499, 9088, 612),
(117500, 9088, 785),
(117501, 9088, 114),
(117502, 9088, 22),
(117503, 9088, 460),
(117504, 9088, 1167),
(117505, 9088, 336),
(117506, 9088, 12),
(117507, 9088, 304),
(117508, 9088, 28),
(117509, 9088, 467),
(117510, 9088, 54),
(117511, 9088, 617),
(117512, 9089, 974),
(117513, 9089, 1259),
(117514, 9089, 115),
(117515, 9089, 985),
(117516, 9089, 468),
(117517, 9089, 795),
(117518, 9089, 119),
(117519, 9089, 470),
(117520, 9089, 614),
(117521, 9089, 1198),
(117522, 9089, 298),
(117523, 9089, 4),
(117524, 9089, 17),
(117525, 9089, 317),
(117526, 9089, 549),
(117527, 9089, 112),
(117528, 9089, 116),
(117529, 9089, 784),
(117530, 9089, 785),
(117531, 9089, 460),
(117532, 9089, 336),
(117533, 9089, 304),
(117534, 9089, 467),
(117535, 9089, 54),
(117536, 9089, 508),
(117537, 9090, 303),
(117538, 9090, 1154),
(117539, 9090, 467),
(117540, 9090, 470),
(117541, 9091, 975),
(117542, 9091, 885),
(117543, 9091, 305),
(117544, 9091, 1201),
(117545, 9091, 4),
(117546, 9091, 613),
(117547, 9091, 460),
(117548, 9092, 303),
(117549, 9092, 304),
(117550, 9092, 317),
(117551, 9092, 114),
(117552, 9093, 607),
(117553, 9094, 862),
(117554, 9094, 339),
(117555, 9094, 4),
(117556, 9094, 892),
(117557, 9094, 264),
(117558, 9095, 334),
(117559, 9095, 443),
(117560, 9095, 305),
(117561, 9095, 551),
(117562, 9095, 1202),
(117563, 9095, 613),
(117564, 9095, 1007),
(117565, 9095, 119),
(117566, 9095, 755),
(117567, 9095, 251),
(117568, 9095, 442),
(117569, 9095, 975),
(117570, 9095, 243),
(117571, 9095, 1270),
(117572, 9095, 779),
(117573, 9095, 440),
(117574, 9095, 349),
(117575, 9095, 549),
(117576, 9095, 616),
(117577, 9095, 559),
(117578, 9095, 797),
(117579, 9095, 457),
(117580, 9095, 944),
(117581, 9095, 460),
(117582, 9095, 335),
(117583, 9095, 553),
(117584, 9095, 54),
(117585, 9095, 617),
(117586, 9095, 508),
(117587, 9095, 974),
(117588, 9095, 109),
(117589, 9095, 468),
(117590, 9095, 1141),
(117591, 9095, 1268),
(117592, 9095, 1143),
(117593, 9095, 885),
(117594, 9095, 550),
(117595, 9095, 298),
(117596, 9095, 4),
(117597, 9095, 783),
(117598, 9095, 498),
(117599, 9095, 332),
(117600, 9095, 112),
(117601, 9095, 749),
(117602, 9095, 116),
(117603, 9095, 991),
(117604, 9095, 1201),
(117605, 9095, 540),
(117606, 9095, 328),
(117607, 9095, 120),
(117608, 9095, 446),
(117609, 9095, 41),
(117610, 9096, 166),
(117611, 9096, 809),
(117612, 9096, 22),
(117613, 9097, 205),
(117614, 9098, 311),
(117615, 9098, 315),
(117616, 9098, 328),
(117617, 9099, 206),
(117618, 9099, 215),
(117619, 9100, 243),
(117620, 9100, 1201),
(117621, 9101, 612),
(117622, 9102, 950),
(117623, 9102, 762),
(117624, 9102, 968),
(117625, 9102, 525),
(117626, 9102, 443),
(117627, 9102, 35),
(117628, 9102, 748),
(117629, 9102, 972),
(117630, 9102, 468),
(117631, 9102, 1201),
(117632, 9102, 457),
(117633, 9102, 460),
(117634, 9102, 550),
(117635, 9102, 614),
(117636, 9102, 1057),
(117637, 9102, 54),
(117638, 9102, 440),
(117639, 9102, 446),
(117640, 9102, 441),
(117641, 9102, 549),
(117642, 9103, 950),
(117643, 9103, 968),
(117644, 9103, 616),
(117645, 9103, 1258),
(117646, 9103, 972),
(117647, 9103, 305),
(117648, 9103, 468),
(117649, 9103, 785),
(117650, 9103, 460),
(117651, 9103, 470),
(117652, 9103, 336),
(117653, 9103, 494),
(117654, 9103, 885),
(117655, 9103, 550),
(117656, 9103, 614),
(117657, 9103, 303),
(117658, 9103, 467),
(117659, 9103, 617),
(117660, 9103, 54),
(117661, 9104, 1259),
(117662, 9104, 305),
(117663, 9104, 1202),
(117664, 9104, 468),
(117665, 9104, 483),
(117666, 9104, 795),
(117667, 9104, 613),
(117668, 9104, 1007),
(117669, 9104, 119),
(117670, 9104, 914),
(117671, 9104, 470),
(117672, 9104, 755),
(117673, 9104, 885),
(117674, 9104, 550),
(117675, 9104, 303),
(117676, 9104, 1154),
(117677, 9104, 614),
(117678, 9104, 298),
(117679, 9104, 4),
(117680, 9104, 865),
(117681, 9104, 526),
(117682, 9104, 264),
(117683, 9104, 549),
(117684, 9104, 616),
(117685, 9104, 112),
(117686, 9104, 749),
(117687, 9104, 976),
(117688, 9104, 785),
(117689, 9104, 1201),
(117690, 9104, 540),
(117691, 9104, 460),
(117692, 9104, 336),
(117693, 9104, 304),
(117694, 9104, 467),
(117695, 9104, 617),
(117696, 9104, 54),
(117697, 9104, 41),
(117698, 9104, 481),
(117699, 9105, 311),
(117700, 9105, 1166),
(117701, 9105, 297),
(117702, 9105, 315),
(117703, 9105, 614),
(117704, 9105, 54),
(117705, 9105, 317),
(117706, 9105, 795),
(117707, 9106, 443),
(117708, 9106, 1007),
(117709, 9106, 755),
(117710, 9106, 442),
(117711, 9106, 1166),
(117712, 9106, 253),
(117713, 9106, 614),
(117714, 9106, 957),
(117715, 9106, 17),
(117716, 9106, 440),
(117717, 9106, 264),
(117718, 9106, 616),
(117719, 9106, 206),
(117720, 9106, 456),
(117721, 9106, 559),
(117722, 9106, 797),
(117723, 9106, 457),
(117724, 9106, 460),
(117725, 9106, 553),
(117726, 9106, 12),
(117727, 9106, 467),
(117728, 9106, 54),
(117729, 9106, 617),
(117730, 9106, 963),
(117731, 9106, 109),
(117732, 9106, 1141),
(117733, 9106, 455),
(117734, 9106, 470),
(117735, 9106, 1056),
(117736, 9106, 550),
(117737, 9106, 303),
(117738, 9106, 298),
(117739, 9106, 4),
(117740, 9106, 245),
(117741, 9106, 27),
(117742, 9106, 950),
(117743, 9106, 438),
(117744, 9106, 976),
(117745, 9106, 11),
(117746, 9106, 785),
(117747, 9106, 540),
(117748, 9106, 22),
(117749, 9106, 1167),
(117750, 9106, 336),
(117751, 9106, 861),
(117752, 9106, 816),
(117753, 9106, 120),
(117754, 9106, 446),
(117755, 9106, 1011),
(117756, 9107, 32),
(117757, 9108, 781),
(117758, 9108, 311),
(117759, 9108, 1166),
(117760, 9108, 315),
(117761, 9108, 298),
(117762, 9108, 617),
(117763, 9108, 54),
(117764, 9108, 318),
(117765, 9108, 317),
(117766, 9109, 112),
(117767, 9109, 1271),
(117768, 9109, 784),
(117769, 9109, 785),
(117770, 9109, 1268),
(117771, 9109, 927),
(117772, 9109, 114),
(117773, 9109, 119),
(117774, 9109, 248),
(117775, 9109, 133),
(117776, 9109, 336),
(117777, 9109, 1267),
(117778, 9109, 471),
(117779, 9109, 304),
(117780, 9109, 550),
(117781, 9109, 614),
(117782, 9109, 298),
(117783, 9109, 54),
(117784, 9109, 617),
(117785, 9109, 478),
(117786, 9109, 549),
(117787, 9110, 4),
(117788, 9110, 559),
(117789, 9111, 907),
(117790, 9111, 32),
(117791, 9111, 356),
(117792, 9111, 4),
(117793, 9112, 863),
(117794, 9112, 1271),
(117795, 9112, 297),
(117796, 9112, 243),
(117797, 9112, 1051),
(117798, 9112, 255),
(117799, 9112, 4),
(117800, 9112, 248),
(117801, 9112, 264),
(117802, 9113, 168),
(117803, 9113, 215),
(117804, 9113, 213),
(117805, 9114, 950),
(117806, 9114, 115),
(117807, 9114, 936),
(117808, 9114, 972),
(117809, 9114, 614),
(117810, 9114, 877),
(117811, 9114, 298),
(117812, 9114, 1105),
(117813, 9114, 460),
(117814, 9114, 264),
(117815, 9115, 1274),
(117816, 9115, 1271),
(117817, 9115, 109),
(117818, 9115, 1269),
(117819, 9115, 551),
(117820, 9115, 468),
(117821, 9115, 255),
(117822, 9115, 955),
(117823, 9115, 1268),
(117824, 9115, 938),
(117825, 9115, 248),
(117826, 9115, 470),
(117827, 9115, 863),
(117828, 9115, 1166),
(117829, 9115, 297),
(117830, 9115, 243),
(117831, 9115, 614),
(117832, 9115, 298),
(117833, 9115, 1270),
(117834, 9115, 4),
(117835, 9115, 1273),
(117836, 9115, 994),
(117837, 9115, 1272),
(117838, 9115, 264),
(117839, 9115, 331),
(117840, 9115, 549),
(117841, 9115, 950),
(117842, 9115, 357),
(117843, 9115, 936),
(117844, 9115, 1201),
(117845, 9115, 540),
(117846, 9115, 1199),
(117847, 9115, 118),
(117848, 9115, 335),
(117849, 9115, 311),
(117850, 9115, 1267),
(117851, 9115, 1051),
(117852, 9115, 467),
(117853, 9115, 617),
(117854, 9115, 508),
(117855, 9115, 478),
(117856, 9115, 1005),
(117857, 9116, 966),
(117858, 9116, 4),
(117859, 9116, 460),
(117860, 9117, 485),
(117861, 9117, 115),
(117862, 9117, 109),
(117863, 9117, 551),
(117864, 9117, 305),
(117865, 9117, 468),
(117866, 9117, 330),
(117867, 9117, 795),
(117868, 9117, 358),
(117869, 9117, 251),
(117870, 9117, 1166),
(117871, 9117, 984),
(117872, 9117, 297),
(117873, 9117, 353),
(117874, 9117, 614),
(117875, 9117, 298),
(117876, 9117, 4),
(117877, 9117, 264),
(117878, 9117, 498),
(117879, 9117, 526),
(117880, 9117, 549),
(117881, 9117, 479),
(117882, 9117, 781),
(117883, 9117, 112),
(117884, 9117, 1201),
(117885, 9117, 540),
(117886, 9117, 457),
(117887, 9117, 971),
(117888, 9117, 460),
(117889, 9117, 118),
(117890, 9117, 1167),
(117891, 9117, 954),
(117892, 9117, 328),
(117893, 9117, 304),
(117894, 9117, 886),
(117895, 9117, 617),
(117896, 9117, 54),
(117897, 9117, 508),
(117898, 9117, 478),
(117899, 9117, 1005),
(117900, 9117, 1203),
(117901, 9118, 553),
(117902, 9118, 556),
(117903, 9119, 305),
(117904, 9119, 1201),
(117905, 9119, 613),
(117906, 9119, 540),
(117907, 9119, 457),
(117908, 9119, 1007),
(117909, 9119, 119),
(117910, 9119, 460),
(117911, 9119, 975),
(117912, 9119, 885),
(117913, 9119, 243),
(117914, 9119, 54),
(117915, 9119, 783),
(117916, 9119, 4),
(117917, 9119, 779),
(117918, 9119, 498),
(117919, 9119, 549),
(117920, 9120, 1269),
(117921, 9120, 885),
(117922, 9120, 305),
(117923, 9120, 617),
(117924, 9120, 248),
(117925, 9121, 112),
(117926, 9121, 109),
(117927, 9121, 116),
(117928, 9121, 890),
(117929, 9121, 784),
(117930, 9121, 1201),
(117931, 9121, 785),
(117932, 9121, 795),
(117933, 9121, 119),
(117934, 9121, 755),
(117935, 9121, 336),
(117936, 9121, 320),
(117937, 9121, 298),
(117938, 9121, 54),
(117939, 9121, 4),
(117940, 9122, 614),
(117941, 9122, 298),
(117942, 9122, 54),
(117943, 9122, 755),
(117944, 9122, 1056),
(117945, 9123, 297),
(117946, 9123, 353),
(117947, 9123, 1202),
(117948, 9123, 769),
(117949, 9123, 4),
(117950, 9123, 54),
(117951, 9123, 938),
(117952, 9123, 119),
(117953, 9123, 460),
(117954, 9123, 967),
(117955, 9124, 116),
(117956, 9124, 297),
(117957, 9124, 54),
(117958, 9124, 4),
(117959, 9124, 795),
(117960, 9125, 134),
(117961, 9125, 1259),
(117962, 9125, 974),
(117963, 9125, 305),
(117964, 9125, 468),
(117965, 9125, 795),
(117966, 9125, 905),
(117967, 9125, 119),
(117968, 9125, 914),
(117969, 9125, 133),
(117970, 9125, 470),
(117971, 9125, 755),
(117972, 9125, 885),
(117973, 9125, 550),
(117974, 9125, 303),
(117975, 9125, 614),
(117976, 9125, 298),
(117977, 9125, 865),
(117978, 9125, 135),
(117979, 9125, 264),
(117980, 9125, 526),
(117981, 9125, 549),
(117982, 9125, 616),
(117983, 9125, 112),
(117984, 9125, 749),
(117985, 9125, 976),
(117986, 9125, 785),
(117987, 9125, 1236),
(117988, 9125, 460),
(117989, 9125, 336),
(117990, 9125, 1237),
(117991, 9125, 467),
(117992, 9125, 54),
(117993, 9125, 617),
(117994, 9125, 41),
(117995, 9125, 481),
(117996, 9126, 979),
(117997, 9126, 963),
(117998, 9126, 503),
(117999, 9126, 305),
(118000, 9126, 468),
(118001, 9126, 795),
(118002, 9126, 1007),
(118003, 9126, 119),
(118004, 9126, 914),
(118005, 9126, 133),
(118006, 9126, 470),
(118007, 9126, 755),
(118008, 9126, 1217),
(118009, 9126, 885),
(118010, 9126, 550),
(118011, 9126, 303),
(118012, 9126, 1154),
(118013, 9126, 614),
(118014, 9126, 298),
(118015, 9126, 4),
(118016, 9126, 526),
(118017, 9126, 549),
(118018, 9126, 616),
(118019, 9126, 112),
(118020, 9126, 749),
(118021, 9126, 976),
(118022, 9126, 785),
(118023, 9126, 540),
(118024, 9126, 1216),
(118025, 9126, 457),
(118026, 9126, 460),
(118027, 9126, 500),
(118028, 9126, 336),
(118029, 9126, 304),
(118030, 9126, 467),
(118031, 9126, 617),
(118032, 9126, 54),
(118033, 9126, 41),
(118034, 9127, 612),
(118035, 9127, 4),
(118036, 9128, 4),
(118037, 9129, 443),
(118038, 9129, 315),
(118039, 9129, 1141),
(118040, 9129, 760),
(118041, 9129, 884),
(118042, 9129, 442),
(118043, 9129, 1167),
(118044, 9129, 1166),
(118045, 9129, 771),
(118046, 9129, 54),
(118047, 9129, 446),
(118048, 9129, 264),
(118049, 9130, 109),
(118050, 9130, 890),
(118051, 9130, 991),
(118052, 9130, 35),
(118053, 9130, 746),
(118054, 9130, 551),
(118055, 9130, 305),
(118056, 9130, 468),
(118057, 9130, 119),
(118058, 9130, 320),
(118059, 9130, 885),
(118060, 9130, 508),
(118061, 9130, 526),
(118062, 9130, 549),
(118063, 9131, 443),
(118064, 9131, 1202),
(118065, 9131, 559),
(118066, 9131, 797),
(118067, 9131, 540),
(118068, 9131, 457),
(118069, 9131, 1007),
(118070, 9131, 1142),
(118071, 9131, 442),
(118072, 9131, 553),
(118073, 9131, 4),
(118074, 9131, 120),
(118075, 9131, 440),
(118076, 9131, 446),
(118077, 9132, 1230),
(118078, 9132, 1219),
(118079, 9132, 1224),
(118080, 9132, 1218),
(118081, 9132, 133),
(118082, 9133, 311),
(118083, 9133, 1167),
(118084, 9133, 319),
(118085, 9133, 1166),
(118086, 9133, 877),
(118087, 9133, 938),
(118088, 9133, 314),
(118089, 9133, 264),
(118090, 9134, 781),
(118091, 9134, 339),
(118092, 9134, 315),
(118093, 9134, 318),
(118094, 9134, 311),
(118095, 9134, 1166),
(118096, 9134, 298),
(118097, 9134, 617),
(118098, 9134, 54),
(118099, 9134, 4),
(118100, 9134, 317),
(118101, 9134, 892),
(118102, 9135, 781),
(118103, 9135, 311),
(118104, 9135, 1166),
(118105, 9135, 315),
(118106, 9135, 298),
(118107, 9135, 617),
(118108, 9135, 54),
(118109, 9135, 317),
(118110, 9136, 945),
(118111, 9136, 900),
(118112, 9136, 359),
(118113, 9137, 553),
(118114, 9137, 1167),
(118115, 9137, 1166),
(118116, 9137, 566),
(118117, 9137, 1056),
(118118, 9138, 1201),
(118119, 9138, 617),
(118120, 9138, 4),
(118121, 9138, 938),
(118122, 9139, 974),
(118123, 9139, 109),
(118124, 9139, 1269),
(118125, 9139, 351),
(118126, 9139, 305),
(118127, 9139, 468),
(118128, 9139, 795),
(118129, 9139, 133),
(118130, 9139, 470),
(118131, 9139, 1222),
(118132, 9139, 885),
(118133, 9139, 550),
(118134, 9139, 614),
(118135, 9139, 298),
(118136, 9139, 1223),
(118137, 9139, 4),
(118138, 9139, 526),
(118139, 9139, 549),
(118140, 9139, 616),
(118141, 9139, 332),
(118142, 9139, 112),
(118143, 9139, 116),
(118144, 9139, 785),
(118145, 9139, 1201),
(118146, 9139, 460),
(118147, 9139, 336),
(118148, 9139, 1267),
(118149, 9139, 467),
(118150, 9139, 886),
(118151, 9139, 54),
(118152, 9140, 109),
(118153, 9140, 243),
(118154, 9140, 242),
(118155, 9140, 4),
(118156, 9140, 335),
(118157, 9141, 610),
(118158, 9142, 4),
(118159, 9142, 559),
(118160, 9142, 944),
(118161, 9143, 311),
(118162, 9143, 963),
(118163, 9143, 112),
(118164, 9143, 614),
(118165, 9143, 117),
(118166, 9143, 304),
(118167, 9143, 298),
(118168, 9143, 54),
(118169, 9143, 460),
(118170, 9143, 755),
(118171, 9144, 901),
(118172, 9144, 1259),
(118173, 9144, 32),
(118174, 9144, 305),
(118175, 9144, 31),
(118176, 9144, 795),
(118177, 9144, 613),
(118178, 9144, 133),
(118179, 9144, 755),
(118180, 9144, 1217),
(118181, 9144, 251),
(118182, 9144, 1230),
(118183, 9144, 1166),
(118184, 9144, 975),
(118185, 9144, 253),
(118186, 9144, 243),
(118187, 9144, 614),
(118188, 9144, 1198),
(118189, 9144, 17),
(118190, 9144, 549),
(118191, 9144, 1224),
(118192, 9144, 460),
(118193, 9144, 335),
(118194, 9144, 175),
(118195, 9144, 12),
(118196, 9144, 1219),
(118197, 9144, 467),
(118198, 9144, 886),
(118199, 9144, 54),
(118200, 9144, 963),
(118201, 9144, 974),
(118202, 9144, 468),
(118203, 9144, 900),
(118204, 9144, 885),
(118205, 9144, 550),
(118206, 9144, 298),
(118207, 9144, 4),
(118208, 9144, 1233),
(118209, 9144, 526),
(118210, 9144, 27),
(118211, 9144, 116),
(118212, 9144, 612),
(118213, 9144, 1258),
(118214, 9144, 785),
(118215, 9144, 1201),
(118216, 9144, 1216),
(118217, 9144, 22),
(118218, 9144, 476),
(118219, 9144, 336),
(118220, 9144, 1227),
(118221, 9144, 1167),
(118222, 9144, 1218),
(118223, 9145, 1259),
(118224, 9145, 305),
(118225, 9145, 468),
(118226, 9145, 795),
(118227, 9145, 119),
(118228, 9145, 914),
(118229, 9145, 470),
(118230, 9145, 755),
(118231, 9145, 885),
(118232, 9145, 303),
(118233, 9145, 614),
(118234, 9145, 298),
(118235, 9145, 865),
(118236, 9145, 264),
(118237, 9145, 526),
(118238, 9145, 549),
(118239, 9145, 616),
(118240, 9145, 112),
(118241, 9145, 749),
(118242, 9145, 976),
(118243, 9145, 785),
(118244, 9145, 460),
(118245, 9145, 336),
(118246, 9145, 467),
(118247, 9145, 617),
(118248, 9145, 54),
(118249, 9145, 41),
(118250, 9145, 481),
(118251, 9146, 1201),
(118252, 9146, 4),
(118253, 9146, 938),
(118254, 9147, 979),
(118255, 9147, 1259),
(118256, 9147, 963),
(118257, 9147, 974),
(118258, 9147, 503),
(118259, 9147, 305),
(118260, 9147, 1202),
(118261, 9147, 551),
(118262, 9147, 468),
(118263, 9147, 795),
(118264, 9147, 613),
(118265, 9147, 1007),
(118266, 9147, 119),
(118267, 9147, 914),
(118268, 9147, 133),
(118269, 9147, 470),
(118270, 9147, 755),
(118271, 9147, 1230),
(118272, 9147, 975),
(118273, 9147, 885),
(118274, 9147, 550),
(118275, 9147, 303),
(118276, 9147, 1154),
(118277, 9147, 614),
(118278, 9147, 298),
(118279, 9147, 4),
(118280, 9147, 865),
(118281, 9147, 264),
(118282, 9147, 526),
(118283, 9147, 549),
(118284, 9147, 616),
(118285, 9147, 112),
(118286, 9147, 749),
(118287, 9147, 976),
(118288, 9147, 1224),
(118289, 9147, 785),
(118290, 9147, 1201),
(118291, 9147, 540),
(118292, 9147, 460),
(118293, 9147, 500),
(118294, 9147, 336),
(118295, 9147, 304),
(118296, 9147, 467),
(118297, 9147, 617),
(118298, 9147, 54),
(118299, 9147, 41),
(118300, 9147, 481),
(118301, 9148, 945),
(118302, 9148, 360),
(118303, 9148, 357),
(118304, 9148, 900),
(118305, 9148, 912),
(118306, 9148, 356),
(118307, 9149, 974),
(118308, 9149, 616),
(118309, 9149, 351),
(118310, 9149, 785),
(118311, 9149, 460),
(118312, 9149, 470),
(118313, 9149, 1217),
(118314, 9149, 336),
(118315, 9149, 614),
(118316, 9149, 298),
(118317, 9149, 467),
(118318, 9149, 54),
(118319, 9150, 901),
(118320, 9150, 360),
(118321, 9150, 357),
(118322, 9150, 356),
(118323, 9150, 4),
(118324, 9151, 4),
(118325, 9151, 559),
(118326, 9152, 862),
(118327, 9152, 109),
(118328, 9152, 264),
(118329, 9153, 885),
(118330, 9153, 305),
(118331, 9153, 248),
(118332, 9153, 1217),
(118333, 9154, 336),
(118334, 9154, 885),
(118335, 9154, 305),
(118336, 9155, 607),
(118337, 9156, 297),
(118338, 9156, 614),
(118339, 9156, 1216),
(118340, 9156, 248),
(118341, 9157, 326),
(118342, 9157, 109),
(118343, 9157, 32),
(118344, 9157, 31),
(118345, 9157, 877),
(118346, 9157, 938),
(118347, 9157, 119),
(118348, 9157, 1008),
(118349, 9157, 1056),
(118350, 9157, 251),
(118351, 9157, 1166),
(118352, 9157, 614),
(118353, 9157, 1198),
(118354, 9157, 298),
(118355, 9157, 4),
(118356, 9157, 17),
(118357, 9157, 892),
(118358, 9157, 264),
(118359, 9157, 549),
(118360, 9157, 23),
(118361, 9157, 112),
(118362, 9157, 206),
(118363, 9157, 612),
(118364, 9157, 339),
(118365, 9157, 116),
(118366, 9157, 357),
(118367, 9157, 1201),
(118368, 9157, 785),
(118369, 9157, 114),
(118370, 9157, 540),
(118371, 9157, 22),
(118372, 9157, 460),
(118373, 9157, 1167),
(118374, 9157, 336),
(118375, 9157, 12),
(118376, 9157, 328),
(118377, 9157, 28),
(118378, 9157, 301),
(118379, 9157, 304),
(118380, 9157, 617),
(118381, 9157, 54),
(118382, 9158, 253),
(118383, 9158, 1173),
(118384, 9159, 251),
(118385, 9159, 336),
(118386, 9159, 253),
(118387, 9159, 614),
(118388, 9159, 1201),
(118389, 9159, 785),
(118390, 9159, 298),
(118391, 9159, 617),
(118392, 9159, 4),
(118393, 9159, 54),
(118394, 9159, 119),
(118395, 9159, 460),
(118396, 9160, 963),
(118397, 9160, 525),
(118398, 9160, 116),
(118399, 9160, 551),
(118400, 9160, 785),
(118401, 9160, 1201),
(118402, 9160, 894),
(118403, 9160, 119),
(118404, 9160, 460),
(118405, 9160, 755),
(118406, 9160, 470),
(118407, 9160, 336),
(118408, 9160, 614),
(118409, 9160, 298),
(118410, 9160, 467),
(118411, 9160, 54),
(118412, 9160, 342),
(118413, 9160, 549),
(118414, 9161, 23),
(118415, 9161, 4),
(118416, 9162, 109),
(118417, 9162, 116),
(118418, 9162, 885),
(118419, 9162, 246),
(118420, 9162, 305),
(118421, 9163, 336),
(118422, 9163, 1259),
(118423, 9163, 112),
(118424, 9163, 936),
(118425, 9163, 303),
(118426, 9163, 304),
(118427, 9163, 785),
(118428, 9163, 54),
(118429, 9163, 4),
(118430, 9163, 795),
(118431, 9164, 116),
(118432, 9164, 297),
(118433, 9164, 54),
(118434, 9164, 4),
(118435, 9164, 317),
(118436, 9164, 795),
(118437, 9165, 612),
(118438, 9166, 607),
(118439, 9167, 749),
(118440, 9167, 1258),
(118441, 9167, 1202),
(118442, 9167, 1201),
(118443, 9167, 938),
(118444, 9167, 540),
(118445, 9167, 457),
(118446, 9167, 119),
(118447, 9167, 1007),
(118448, 9167, 460),
(118449, 9167, 967),
(118450, 9167, 297),
(118451, 9167, 353),
(118452, 9167, 769),
(118453, 9167, 54),
(118454, 9167, 783),
(118455, 9167, 4),
(118456, 9167, 41),
(118457, 9167, 549),
(118458, 9168, 442),
(118459, 9168, 443),
(118460, 9168, 769),
(118461, 9168, 1201),
(118462, 9168, 1141),
(118463, 9168, 54),
(118464, 9168, 446),
(118465, 9168, 1254),
(118466, 9169, 1174),
(118467, 9169, 253),
(118468, 9170, 339),
(118469, 9170, 315),
(118470, 9170, 298),
(118471, 9170, 892),
(118472, 9171, 326),
(118473, 9171, 109),
(118474, 9171, 298),
(118475, 9172, 963),
(118476, 9172, 109),
(118477, 9172, 443),
(118478, 9172, 1202),
(118479, 9172, 468),
(118480, 9172, 1141),
(118481, 9172, 938),
(118482, 9172, 1007),
(118483, 9172, 455),
(118484, 9172, 755),
(118485, 9172, 1056),
(118486, 9172, 967),
(118487, 9172, 442),
(118488, 9172, 253),
(118489, 9172, 614),
(118490, 9172, 1198),
(118491, 9172, 298),
(118492, 9172, 4),
(118493, 9172, 783),
(118494, 9172, 957),
(118495, 9172, 17),
(118496, 9172, 440),
(118497, 9172, 111),
(118498, 9172, 526),
(118499, 9172, 264),
(118500, 9172, 549),
(118501, 9172, 27),
(118502, 9172, 950),
(118503, 9172, 438),
(118504, 9172, 1258),
(118505, 9172, 456),
(118506, 9172, 11),
(118507, 9172, 1201),
(118508, 9172, 559),
(118509, 9172, 540),
(118510, 9172, 22),
(118511, 9172, 457),
(118512, 9172, 168),
(118513, 9172, 460),
(118514, 9172, 553),
(118515, 9172, 12),
(118516, 9172, 861),
(118517, 9172, 769),
(118518, 9172, 54),
(118519, 9172, 617),
(118520, 9172, 446),
(118521, 9173, 113),
(118522, 9173, 112),
(118523, 9173, 339),
(118524, 9173, 890),
(118525, 9173, 784),
(118526, 9173, 1201),
(118527, 9173, 795),
(118528, 9173, 114),
(118529, 9173, 336),
(118530, 9173, 320),
(118531, 9173, 301),
(118532, 9173, 298),
(118533, 9173, 54),
(118534, 9173, 4),
(118535, 9173, 892),
(118536, 9174, 963),
(118537, 9174, 974),
(118538, 9174, 1259),
(118539, 9174, 305),
(118540, 9174, 1202),
(118541, 9174, 468),
(118542, 9174, 795),
(118543, 9174, 613),
(118544, 9174, 1007),
(118545, 9174, 133),
(118546, 9174, 755),
(118547, 9174, 1230),
(118548, 9174, 975),
(118549, 9174, 885),
(118550, 9174, 550),
(118551, 9174, 614),
(118552, 9174, 298),
(118553, 9174, 4),
(118554, 9174, 549),
(118555, 9174, 1224),
(118556, 9174, 1201),
(118557, 9174, 540),
(118558, 9174, 460),
(118559, 9174, 54),
(118560, 9175, 1167),
(118561, 9175, 1166),
(118562, 9175, 360),
(118563, 9175, 4),
(118564, 9176, 443),
(118565, 9176, 613),
(118566, 9176, 119),
(118567, 9176, 442),
(118568, 9176, 1166),
(118569, 9176, 243),
(118570, 9176, 614),
(118571, 9176, 1198),
(118572, 9176, 17),
(118573, 9176, 440),
(118574, 9176, 264),
(118575, 9176, 549),
(118576, 9176, 936),
(118577, 9176, 456),
(118578, 9176, 999),
(118579, 9176, 318),
(118580, 9176, 559),
(118581, 9176, 760),
(118582, 9176, 457),
(118583, 9176, 460),
(118584, 9176, 553),
(118585, 9176, 12),
(118586, 9176, 497),
(118587, 9176, 618),
(118588, 9176, 54),
(118589, 9176, 508),
(118590, 9176, 780),
(118591, 9176, 968),
(118592, 9176, 533),
(118593, 9176, 1200),
(118594, 9176, 115),
(118595, 9176, 109),
(118596, 9176, 315),
(118597, 9176, 468),
(118598, 9176, 983),
(118599, 9176, 1141),
(118600, 9176, 870),
(118601, 9176, 330),
(118602, 9176, 978),
(118603, 9176, 455),
(118604, 9176, 984),
(118605, 9176, 166),
(118606, 9176, 550),
(118607, 9176, 298),
(118608, 9176, 4),
(118609, 9176, 526),
(118610, 9176, 498),
(118611, 9176, 950),
(118612, 9176, 781),
(118613, 9176, 438),
(118614, 9176, 329),
(118615, 9176, 112),
(118616, 9176, 972),
(118617, 9176, 11),
(118618, 9176, 761),
(118619, 9176, 22),
(118620, 9176, 311),
(118621, 9176, 1167),
(118622, 9176, 319),
(118623, 9176, 810),
(118624, 9176, 328),
(118625, 9176, 446),
(118626, 9177, 781),
(118627, 9177, 485),
(118628, 9177, 112),
(118629, 9177, 305),
(118630, 9177, 1201),
(118631, 9177, 468),
(118632, 9177, 114),
(118633, 9177, 971),
(118634, 9177, 460),
(118635, 9177, 358),
(118636, 9177, 118),
(118637, 9177, 251),
(118638, 9177, 885),
(118639, 9177, 328),
(118640, 9177, 304),
(118641, 9177, 298),
(118642, 9177, 617),
(118643, 9177, 54),
(118644, 9177, 4),
(118645, 9177, 1203),
(118646, 9177, 264),
(118647, 9177, 526),
(118648, 9178, 443),
(118649, 9178, 1202),
(118650, 9178, 1007),
(118651, 9178, 755),
(118652, 9178, 442),
(118653, 9178, 1166),
(118654, 9178, 253),
(118655, 9178, 614),
(118656, 9178, 957),
(118657, 9178, 17),
(118658, 9178, 440),
(118659, 9178, 264),
(118660, 9178, 616),
(118661, 9178, 206),
(118662, 9178, 456),
(118663, 9178, 559),
(118664, 9178, 797),
(118665, 9178, 457),
(118666, 9178, 460),
(118667, 9178, 553),
(118668, 9178, 907),
(118669, 9178, 12),
(118670, 9178, 467),
(118671, 9178, 54),
(118672, 9178, 617),
(118673, 9178, 963),
(118674, 9178, 109),
(118675, 9178, 1141),
(118676, 9178, 455),
(118677, 9178, 470),
(118678, 9178, 1056),
(118679, 9178, 550),
(118680, 9178, 303),
(118681, 9178, 298),
(118682, 9178, 4),
(118683, 9178, 27),
(118684, 9178, 950),
(118685, 9178, 438),
(118686, 9178, 976),
(118687, 9178, 11),
(118688, 9178, 785),
(118689, 9178, 540),
(118690, 9178, 22),
(118691, 9178, 1142),
(118692, 9178, 1167),
(118693, 9178, 336),
(118694, 9178, 861),
(118695, 9178, 816),
(118696, 9178, 120),
(118697, 9178, 446),
(118698, 9179, 901),
(118699, 9179, 109),
(118700, 9179, 877),
(118701, 9179, 540),
(118702, 9179, 119),
(118703, 9179, 755),
(118704, 9179, 470),
(118705, 9179, 297),
(118706, 9179, 359),
(118707, 9179, 1057),
(118708, 9179, 298),
(118709, 9179, 54),
(118710, 9179, 934),
(118711, 9179, 1005),
(118712, 9179, 264),
(118713, 9179, 549),
(118714, 9180, 1267),
(118715, 9180, 253),
(118716, 9180, 1258),
(118717, 9180, 550),
(118718, 9180, 614),
(118719, 9180, 617),
(118720, 9180, 1268),
(118721, 9180, 245),
(118722, 9180, 1199),
(118723, 9180, 460),
(118724, 9180, 239),
(118725, 9181, 963),
(118726, 9181, 112),
(118727, 9181, 116),
(118728, 9181, 784),
(118729, 9181, 795),
(118730, 9181, 460),
(118731, 9181, 755),
(118732, 9181, 336),
(118733, 9181, 1166),
(118734, 9181, 614),
(118735, 9181, 298),
(118736, 9181, 4),
(118737, 9181, 54),
(118738, 9181, 17),
(118739, 9182, 309),
(118740, 9182, 1166),
(118741, 9183, 1167),
(118742, 9183, 112),
(118743, 9183, 109),
(118744, 9183, 1166),
(118745, 9183, 456),
(118746, 9183, 957),
(118747, 9183, 4),
(118748, 9183, 264),
(118749, 9184, 12),
(118750, 9184, 615),
(118751, 9184, 1165),
(118752, 9184, 4),
(118753, 9184, 17),
(118754, 9184, 22),
(118755, 9184, 175),
(118756, 9185, 936),
(118757, 9185, 456),
(118758, 9185, 305),
(118759, 9185, 1201),
(118760, 9185, 457),
(118761, 9185, 455),
(118762, 9185, 460),
(118763, 9185, 967),
(118764, 9185, 1167),
(118765, 9185, 885),
(118766, 9185, 4),
(118767, 9185, 1105),
(118768, 9186, 974),
(118769, 9186, 616),
(118770, 9186, 351),
(118771, 9186, 1224),
(118772, 9186, 785),
(118773, 9186, 133),
(118774, 9186, 460),
(118775, 9186, 470),
(118776, 9186, 1230),
(118777, 9186, 336),
(118778, 9186, 614),
(118779, 9186, 298),
(118780, 9186, 467),
(118781, 9186, 54),
(118782, 9187, 974),
(118783, 9187, 616),
(118784, 9187, 351),
(118785, 9187, 1224),
(118786, 9187, 785),
(118787, 9187, 978),
(118788, 9187, 133),
(118789, 9187, 989),
(118790, 9187, 460),
(118791, 9187, 470),
(118792, 9187, 1230),
(118793, 9187, 336),
(118794, 9187, 550),
(118795, 9187, 614),
(118796, 9187, 1198),
(118797, 9187, 298),
(118798, 9187, 467),
(118799, 9187, 4),
(118800, 9187, 54),
(118801, 9187, 17),
(118802, 9187, 1055),
(118803, 9188, 485),
(118804, 9188, 109),
(118805, 9188, 443),
(118806, 9188, 315),
(118807, 9188, 1202),
(118808, 9188, 468),
(118809, 9188, 251),
(118810, 9188, 442),
(118811, 9188, 1143),
(118812, 9188, 1166),
(118813, 9188, 614),
(118814, 9188, 298),
(118815, 9188, 1013),
(118816, 9188, 440),
(118817, 9188, 264),
(118818, 9188, 781),
(118819, 9188, 1201),
(118820, 9188, 797),
(118821, 9188, 457),
(118822, 9188, 971),
(118823, 9188, 460),
(118824, 9188, 118),
(118825, 9188, 553),
(118826, 9188, 1167),
(118827, 9188, 605),
(118828, 9188, 954),
(118829, 9188, 328),
(118830, 9188, 304),
(118831, 9188, 566),
(118832, 9188, 617),
(118833, 9188, 120),
(118834, 9188, 54),
(118835, 9188, 478),
(118836, 9188, 446),
(118837, 9188, 441),
(118838, 9189, 4),
(118839, 9189, 559),
(118840, 9190, 251),
(118841, 9190, 328),
(118842, 9190, 4),
(118843, 9191, 1167),
(118844, 9191, 900),
(118845, 9191, 1258),
(118846, 9191, 32),
(118847, 9191, 359),
(118848, 9191, 356),
(118849, 9191, 4),
(118850, 9191, 903),
(118851, 9192, 781),
(118852, 9192, 1274),
(118853, 9192, 112),
(118854, 9192, 1271),
(118855, 9192, 305),
(118856, 9192, 795),
(118857, 9192, 248),
(118858, 9192, 336),
(118859, 9192, 297),
(118860, 9192, 885),
(118861, 9192, 54),
(118862, 9192, 1273),
(118863, 9192, 1272),
(118864, 9193, 963),
(118865, 9193, 985),
(118866, 9193, 468),
(118867, 9193, 795),
(118868, 9193, 613),
(118869, 9193, 133),
(118870, 9193, 935),
(118871, 9193, 755),
(118872, 9193, 470),
(118873, 9193, 1230),
(118874, 9193, 550),
(118875, 9193, 303),
(118876, 9193, 614),
(118877, 9193, 298),
(118878, 9193, 549),
(118879, 9193, 616),
(118880, 9193, 976),
(118881, 9193, 1224),
(118882, 9193, 785),
(118883, 9193, 1216),
(118884, 9193, 335),
(118885, 9193, 460),
(118886, 9193, 336),
(118887, 9193, 304),
(118888, 9193, 467),
(118889, 9193, 54),
(118890, 9193, 508),
(118891, 9194, 551),
(118892, 9194, 305),
(118893, 9194, 486),
(118894, 9194, 468),
(118895, 9194, 1007),
(118896, 9194, 248),
(118897, 9194, 755),
(118898, 9194, 470),
(118899, 9194, 885),
(118900, 9194, 550),
(118901, 9194, 614),
(118902, 9194, 298),
(118903, 9194, 112),
(118904, 9194, 936),
(118905, 9194, 785),
(118906, 9194, 540),
(118907, 9194, 1236),
(118908, 9194, 971),
(118909, 9194, 460),
(118910, 9194, 336),
(118911, 9194, 1237),
(118912, 9194, 304),
(118913, 9194, 886),
(118914, 9194, 467),
(118915, 9194, 617),
(118916, 9194, 54),
(118917, 9194, 478),
(118918, 9195, 901),
(118919, 9195, 553),
(118920, 9195, 360),
(118921, 9195, 900),
(118922, 9195, 356),
(118923, 9195, 4),
(118924, 9195, 559),
(118925, 9196, 968),
(118926, 9196, 525),
(118927, 9196, 312),
(118928, 9196, 109),
(118929, 9196, 329),
(118930, 9196, 315),
(118931, 9196, 551),
(118932, 9196, 330),
(118933, 9196, 540),
(118934, 9196, 460),
(118935, 9196, 311),
(118936, 9196, 984),
(118937, 9196, 296),
(118938, 9196, 328),
(118939, 9196, 618),
(118940, 9196, 1004),
(118941, 9196, 4),
(118942, 9196, 508),
(118943, 9196, 498),
(118944, 9196, 487),
(118945, 9196, 549),
(118946, 9197, 109),
(118947, 9197, 329),
(118948, 9198, 1058),
(118949, 9198, 112),
(118950, 9198, 877),
(118951, 9198, 785),
(118952, 9198, 114),
(118953, 9198, 755),
(118954, 9198, 1056),
(118955, 9198, 920),
(118956, 9198, 336),
(118957, 9198, 297),
(118958, 9198, 353),
(118959, 9198, 359),
(118960, 9198, 304),
(118961, 9198, 54),
(118962, 9198, 264),
(118963, 9199, 1198),
(118964, 9199, 4),
(118965, 9199, 17),
(118966, 9200, 251),
(118967, 9200, 862),
(118968, 9200, 315),
(118969, 9200, 264),
(118970, 9201, 974),
(118971, 9201, 109),
(118972, 9201, 351),
(118973, 9201, 305),
(118974, 9201, 468),
(118975, 9201, 795),
(118976, 9201, 133),
(118977, 9201, 470),
(118978, 9201, 1230),
(118979, 9201, 885),
(118980, 9201, 550),
(118981, 9201, 614),
(118982, 9201, 298),
(118983, 9201, 4),
(118984, 9201, 1233),
(118985, 9201, 526),
(118986, 9201, 549),
(118987, 9201, 616),
(118988, 9201, 332),
(118989, 9201, 112),
(118990, 9201, 116),
(118991, 9201, 1258),
(118992, 9201, 1224),
(118993, 9201, 785),
(118994, 9201, 1201),
(118995, 9201, 460),
(118996, 9201, 336),
(118997, 9201, 1227),
(118998, 9201, 467),
(118999, 9201, 886),
(119000, 9201, 54),
(119001, 9202, 1202),
(119002, 9202, 255),
(119003, 9202, 4),
(119004, 9203, 442),
(119005, 9203, 1167),
(119006, 9203, 109),
(119007, 9203, 4),
(119008, 9203, 446),
(119009, 9203, 1142),
(119010, 9203, 264),
(119011, 9204, 251),
(119012, 9204, 862),
(119013, 9204, 468),
(119014, 9204, 4),
(119015, 9204, 114),
(119016, 9204, 540),
(119017, 9204, 1007),
(119018, 9204, 264),
(119019, 9204, 526),
(119020, 9204, 549),
(119021, 9205, 485),
(119022, 9205, 339),
(119023, 9205, 551),
(119024, 9205, 468),
(119025, 9205, 1201),
(119026, 9205, 119),
(119027, 9205, 755),
(119028, 9205, 253),
(119029, 9205, 614),
(119030, 9205, 298),
(119031, 9205, 54),
(119032, 9205, 617),
(119033, 9205, 508),
(119034, 9205, 478),
(119035, 9205, 892),
(119036, 9205, 982),
(119037, 9205, 264),
(119038, 9205, 526),
(119039, 9205, 549),
(119040, 9206, 968),
(119041, 9206, 533),
(119042, 9206, 862),
(119043, 9206, 109),
(119044, 9206, 551),
(119045, 9206, 468),
(119046, 9206, 983),
(119047, 9206, 473),
(119048, 9206, 455),
(119049, 9206, 251),
(119050, 9206, 1166),
(119051, 9206, 614),
(119052, 9206, 4),
(119053, 9206, 498),
(119054, 9206, 264),
(119055, 9206, 549),
(119056, 9206, 781),
(119057, 9206, 456),
(119058, 9206, 999),
(119059, 9206, 242),
(119060, 9206, 457),
(119061, 9206, 460),
(119062, 9206, 1167),
(119063, 9206, 618),
(119064, 9206, 617),
(119065, 9206, 54),
(119066, 9206, 478),
(119067, 9206, 508),
(119068, 9207, 1227),
(119069, 9207, 1219),
(119070, 9207, 1218),
(119071, 9207, 1216),
(119072, 9207, 133),
(119073, 9207, 1217),
(119074, 9208, 1167),
(119075, 9208, 309),
(119076, 9209, 112),
(119077, 9209, 109),
(119078, 9209, 304),
(119079, 9209, 298),
(119080, 9209, 242),
(119081, 9209, 4),
(119082, 9209, 114),
(119083, 9210, 23),
(119084, 9210, 1166),
(119085, 9210, 4),
(119086, 9211, 862),
(119087, 9211, 115),
(119088, 9211, 443),
(119089, 9211, 109),
(119090, 9211, 1201),
(119091, 9211, 1141),
(119092, 9211, 559),
(119093, 9211, 540),
(119094, 9211, 457),
(119095, 9211, 473),
(119096, 9211, 1007),
(119097, 9211, 251),
(119098, 9211, 442),
(119099, 9211, 553),
(119100, 9211, 861),
(119101, 9211, 328),
(119102, 9211, 550),
(119103, 9211, 4),
(119104, 9211, 440),
(119105, 9211, 446),
(119106, 9211, 498),
(119107, 9211, 264),
(119108, 9211, 549),
(119109, 9212, 1113),
(119110, 9212, 553),
(119111, 9212, 1167),
(119112, 9212, 1166),
(119113, 9212, 554),
(119114, 9212, 566),
(119115, 9212, 1019),
(119116, 9212, 957),
(119117, 9212, 1133),
(119118, 9213, 885),
(119119, 9213, 305),
(119120, 9213, 1268),
(119121, 9213, 248),
(119122, 9214, 485),
(119123, 9214, 115),
(119124, 9214, 112),
(119125, 9214, 109),
(119126, 9214, 116),
(119127, 9214, 1202),
(119128, 9214, 1201),
(119129, 9214, 468),
(119130, 9214, 795),
(119131, 9214, 971),
(119132, 9214, 460),
(119133, 9214, 253),
(119134, 9214, 304),
(119135, 9214, 614),
(119136, 9214, 298),
(119137, 9214, 617),
(119138, 9214, 54),
(119139, 9214, 478),
(119140, 9214, 498),
(119141, 9214, 264),
(119142, 9215, 443),
(119143, 9215, 109),
(119144, 9215, 1141),
(119145, 9215, 559),
(119146, 9215, 797),
(119147, 9215, 540),
(119148, 9215, 457),
(119149, 9215, 1007),
(119150, 9215, 442),
(119151, 9215, 553),
(119152, 9215, 1167),
(119153, 9215, 1166),
(119154, 9215, 861),
(119155, 9215, 4),
(119156, 9215, 120),
(119157, 9215, 440),
(119158, 9215, 446),
(119159, 9215, 264),
(119160, 9215, 1011),
(119161, 9216, 1166),
(119162, 9216, 877),
(119163, 9216, 4),
(119164, 9216, 938),
(119165, 9216, 264),
(119166, 9218, 1267),
(119167, 9218, 297),
(119168, 9218, 114),
(119169, 9218, 248),
(119170, 9219, 936),
(119171, 9219, 297),
(119172, 9219, 1258),
(119173, 9219, 1107),
(119174, 9220, 4),
(119175, 9220, 559),
(119176, 9221, 251),
(119177, 9221, 618),
(119178, 9221, 328),
(119179, 9221, 298),
(119180, 9221, 54),
(119181, 9221, 795),
(119182, 9222, 4),
(119183, 9222, 17),
(119184, 9222, 1199),
(119185, 9223, 963),
(119186, 9223, 305),
(119187, 9223, 468),
(119188, 9223, 483),
(119189, 9223, 795),
(119190, 9223, 613),
(119191, 9223, 133),
(119192, 9223, 935),
(119193, 9223, 755),
(119194, 9223, 470),
(119195, 9223, 1230),
(119196, 9223, 885),
(119197, 9223, 550),
(119198, 9223, 303),
(119199, 9223, 614),
(119200, 9223, 298),
(119201, 9223, 4),
(119202, 9223, 549),
(119203, 9223, 616),
(119204, 9223, 976),
(119205, 9223, 1224),
(119206, 9223, 785),
(119207, 9223, 1201),
(119208, 9223, 1216),
(119209, 9223, 335),
(119210, 9223, 460),
(119211, 9223, 336),
(119212, 9223, 304),
(119213, 9223, 467),
(119214, 9223, 54),
(119215, 9224, 1259),
(119216, 9224, 305),
(119217, 9224, 1202),
(119218, 9224, 551),
(119219, 9224, 468),
(119220, 9224, 795),
(119221, 9224, 613),
(119222, 9224, 1007),
(119223, 9224, 119),
(119224, 9224, 914),
(119225, 9224, 470),
(119226, 9224, 755),
(119227, 9224, 975),
(119228, 9224, 885),
(119229, 9224, 303),
(119230, 9224, 1154),
(119231, 9224, 614),
(119232, 9224, 298),
(119233, 9224, 4),
(119234, 9224, 865),
(119235, 9224, 264),
(119236, 9224, 526),
(119237, 9224, 549),
(119238, 9224, 616),
(119239, 9224, 112),
(119240, 9224, 749),
(119241, 9224, 976),
(119242, 9224, 785),
(119243, 9224, 1201),
(119244, 9224, 540),
(119245, 9224, 460),
(119246, 9224, 336),
(119247, 9224, 304),
(119248, 9224, 467),
(119249, 9224, 617),
(119250, 9224, 54),
(119251, 9224, 41),
(119252, 9224, 481),
(119253, 9225, 950),
(119254, 9225, 781),
(119255, 9225, 357),
(119256, 9225, 315),
(119257, 9225, 1201),
(119258, 9225, 119),
(119259, 9225, 755),
(119260, 9225, 311),
(119261, 9225, 1166),
(119262, 9225, 297),
(119263, 9225, 353),
(119264, 9225, 617),
(119265, 9225, 4),
(119266, 9225, 54),
(119267, 9225, 317),
(119268, 9226, 616),
(119269, 9226, 976),
(119270, 9226, 456),
(119271, 9226, 1201),
(119272, 9226, 540),
(119273, 9226, 1216),
(119274, 9226, 457),
(119275, 9226, 1007),
(119276, 9226, 455),
(119277, 9226, 460),
(119278, 9226, 755),
(119279, 9226, 470),
(119280, 9226, 614),
(119281, 9226, 298),
(119282, 9226, 467),
(119283, 9226, 4),
(119284, 9226, 54),
(119285, 9227, 963),
(119286, 9227, 305),
(119287, 9227, 468),
(119288, 9227, 795),
(119289, 9227, 613),
(119290, 9227, 755),
(119291, 9227, 251),
(119292, 9227, 975),
(119293, 9227, 885),
(119294, 9227, 614),
(119295, 9227, 298),
(119296, 9227, 4),
(119297, 9227, 526),
(119298, 9227, 549),
(119299, 9227, 116),
(119300, 9227, 785),
(119301, 9227, 1201),
(119302, 9227, 1216),
(119303, 9227, 460),
(119304, 9227, 476),
(119305, 9227, 335),
(119306, 9227, 336),
(119307, 9227, 467),
(119308, 9227, 54),
(119309, 9228, 442),
(119310, 9228, 443),
(119311, 9228, 109),
(119312, 9228, 861),
(119313, 9228, 1201),
(119314, 9228, 1141),
(119315, 9228, 446),
(119316, 9228, 264),
(119317, 9229, 336),
(119318, 9229, 297),
(119319, 9229, 785),
(119320, 9229, 1057),
(119321, 9229, 54),
(119322, 9229, 470),
(119323, 9229, 549),
(119324, 9230, 963),
(119325, 9230, 109),
(119326, 9230, 305),
(119327, 9230, 468),
(119328, 9230, 795),
(119329, 9230, 133),
(119330, 9230, 755),
(119331, 9230, 470),
(119332, 9230, 885),
(119333, 9230, 614),
(119334, 9230, 1198),
(119335, 9230, 298),
(119336, 9230, 4),
(119337, 9230, 17),
(119338, 9230, 526),
(119339, 9230, 549),
(119340, 9230, 332),
(119341, 9230, 112),
(119342, 9230, 116),
(119343, 9230, 1224),
(119344, 9230, 1221),
(119345, 9230, 785),
(119346, 9230, 1201),
(119347, 9230, 1216),
(119348, 9230, 460),
(119349, 9230, 336),
(119350, 9230, 1219),
(119351, 9230, 467),
(119352, 9230, 886),
(119353, 9230, 54),
(119354, 9230, 1218),
(119355, 9231, 862),
(119356, 9231, 109),
(119357, 9231, 468),
(119358, 9231, 1007),
(119359, 9231, 119),
(119360, 9231, 755),
(119361, 9231, 251),
(119362, 9231, 253),
(119363, 9231, 550),
(119364, 9231, 614),
(119365, 9231, 957),
(119366, 9231, 264),
(119367, 9231, 526),
(119368, 9231, 549),
(119369, 9231, 112),
(119370, 9231, 116),
(119371, 9231, 784),
(119372, 9231, 1201),
(119373, 9231, 540),
(119374, 9231, 460),
(119375, 9231, 336),
(119376, 9231, 328),
(119377, 9231, 54),
(119378, 9231, 617),
(119379, 9232, 442),
(119380, 9232, 443),
(119381, 9232, 769),
(119382, 9232, 1201),
(119383, 9232, 1141),
(119384, 9232, 54),
(119385, 9232, 446),
(119386, 9233, 297),
(119387, 9233, 247),
(119388, 9234, 862),
(119389, 9234, 339),
(119390, 9234, 1202),
(119391, 9234, 785),
(119392, 9234, 251),
(119393, 9234, 336),
(119394, 9234, 614),
(119395, 9234, 467),
(119396, 9234, 298),
(119397, 9234, 54),
(119398, 9234, 617),
(119399, 9234, 4),
(119400, 9234, 478),
(119401, 9234, 892),
(119402, 9234, 264),
(119403, 9235, 950),
(119404, 9235, 328),
(119405, 9235, 614),
(119406, 9235, 1201),
(119407, 9235, 617),
(119408, 9235, 938),
(119409, 9235, 460),
(119410, 9236, 1167),
(119411, 9236, 861),
(119412, 9236, 4),
(119413, 9236, 264),
(119414, 9237, 974),
(119415, 9237, 616),
(119416, 9237, 1281),
(119417, 9237, 991),
(119418, 9237, 551),
(119419, 9237, 305),
(119420, 9237, 460),
(119421, 9237, 251),
(119422, 9237, 885),
(119423, 9237, 328),
(119424, 9237, 617),
(119425, 9237, 4),
(119426, 9237, 508),
(119427, 9237, 349),
(119428, 9238, 812),
(119429, 9238, 1058),
(119430, 9238, 1167),
(119431, 9238, 12),
(119432, 9238, 1166),
(119433, 9238, 166),
(119434, 9238, 4),
(119435, 9238, 17),
(119436, 9238, 22),
(119437, 9239, 206),
(119438, 9239, 22),
(119439, 9240, 4),
(119440, 9240, 559),
(119441, 9240, 1012),
(119442, 9241, 612),
(119443, 9242, 4),
(119444, 9242, 559),
(119445, 9243, 901),
(119446, 9243, 862),
(119447, 9243, 443),
(119448, 9243, 32),
(119449, 9243, 31),
(119450, 9243, 551),
(119451, 9243, 877),
(119452, 9243, 305),
(119453, 9243, 938),
(119454, 9243, 795),
(119455, 9243, 119),
(119456, 9243, 1007),
(119457, 9243, 755),
(119458, 9243, 967),
(119459, 9243, 251),
(119460, 9243, 442),
(119461, 9243, 1166),
(119462, 9243, 614),
(119463, 9243, 356),
(119464, 9243, 1198),
(119465, 9243, 1270),
(119466, 9243, 17),
(119467, 9243, 440),
(119468, 9243, 892),
(119469, 9243, 264),
(119470, 9243, 549),
(119471, 9243, 206),
(119472, 9243, 339),
(119473, 9243, 360),
(119474, 9243, 456),
(119475, 9243, 999),
(119476, 9243, 559),
(119477, 9243, 457),
(119478, 9243, 460),
(119479, 9243, 964),
(119480, 9243, 553),
(119481, 9243, 12),
(119482, 9243, 1267),
(119483, 9243, 618),
(119484, 9243, 359),
(119485, 9243, 886),
(119486, 9243, 617),
(119487, 9243, 54),
(119488, 9243, 508),
(119489, 9243, 968),
(119490, 9243, 533),
(119491, 9243, 109),
(119492, 9243, 1269),
(119493, 9243, 468),
(119494, 9243, 983),
(119495, 9243, 1141),
(119496, 9243, 1268),
(119497, 9243, 473),
(119498, 9243, 455),
(119499, 9243, 900),
(119500, 9243, 896),
(119501, 9243, 885),
(119502, 9243, 550),
(119503, 9243, 4),
(119504, 9243, 342),
(119505, 9243, 498),
(119506, 9243, 526),
(119507, 9243, 23),
(119508, 9243, 27),
(119509, 9243, 781),
(119510, 9243, 950),
(119511, 9243, 438),
(119512, 9243, 332),
(119513, 9243, 113),
(119514, 9243, 112),
(119515, 9243, 612),
(119516, 9243, 357),
(119517, 9243, 749),
(119518, 9243, 116),
(119519, 9243, 991),
(119520, 9243, 11),
(119521, 9243, 1201),
(119522, 9243, 785),
(119523, 9243, 242),
(119524, 9243, 1000),
(119525, 9243, 114),
(119526, 9243, 540),
(119527, 9243, 22),
(119528, 9243, 500),
(119529, 9243, 1167),
(119530, 9243, 336),
(119531, 9243, 861),
(119532, 9243, 993),
(119533, 9243, 28),
(119534, 9243, 769),
(119535, 9243, 304),
(119536, 9243, 478),
(119537, 9243, 446),
(119538, 9243, 41),
(119539, 9244, 974),
(119540, 9244, 551),
(119541, 9244, 305),
(119542, 9244, 468),
(119543, 9244, 1268),
(119544, 9244, 119),
(119545, 9244, 755),
(119546, 9244, 251),
(119547, 9244, 243),
(119548, 9244, 885),
(119549, 9244, 1270),
(119550, 9244, 298),
(119551, 9244, 4),
(119552, 9244, 779),
(119553, 9244, 349),
(119554, 9244, 616),
(119555, 9244, 112),
(119556, 9244, 991),
(119557, 9244, 1201),
(119558, 9244, 460),
(119559, 9244, 328),
(119560, 9244, 617),
(119561, 9244, 54),
(119562, 9244, 508),
(119563, 9245, 974),
(119564, 9245, 109),
(119565, 9245, 468),
(119566, 9245, 1268),
(119567, 9245, 119),
(119568, 9245, 755),
(119569, 9245, 251),
(119570, 9245, 471),
(119571, 9245, 243),
(119572, 9245, 550),
(119573, 9245, 614),
(119574, 9245, 298),
(119575, 9245, 1270),
(119576, 9245, 4),
(119577, 9245, 779),
(119578, 9245, 349),
(119579, 9245, 549),
(119580, 9245, 332),
(119581, 9245, 616),
(119582, 9245, 112),
(119583, 9245, 749),
(119584, 9245, 991),
(119585, 9245, 1201),
(119586, 9245, 460),
(119587, 9245, 328),
(119588, 9245, 304),
(119589, 9245, 467),
(119590, 9245, 617),
(119591, 9245, 54),
(119592, 9245, 508),
(119593, 9245, 41),
(119594, 9246, 115),
(119595, 9246, 339),
(119596, 9246, 890),
(119597, 9246, 785),
(119598, 9246, 460),
(119599, 9246, 470),
(119600, 9246, 320),
(119601, 9246, 336),
(119602, 9246, 614),
(119603, 9246, 301),
(119604, 9246, 467),
(119605, 9246, 298),
(119606, 9246, 617),
(119607, 9246, 54),
(119608, 9246, 892),
(119609, 9246, 549),
(119610, 9247, 963),
(119611, 9247, 109),
(119612, 9247, 986),
(119613, 9247, 315);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(119614, 9247, 551),
(119615, 9247, 1202),
(119616, 9247, 755),
(119617, 9247, 470),
(119618, 9247, 1169),
(119619, 9247, 1166),
(119620, 9247, 614),
(119621, 9247, 786),
(119622, 9247, 298),
(119623, 9247, 4),
(119624, 9247, 317),
(119625, 9247, 1168),
(119626, 9247, 549),
(119627, 9247, 327),
(119628, 9247, 781),
(119629, 9247, 116),
(119630, 9247, 337),
(119631, 9247, 460),
(119632, 9247, 1167),
(119633, 9247, 336),
(119634, 9247, 497),
(119635, 9247, 467),
(119636, 9247, 54),
(119637, 9247, 508),
(119638, 9248, 769),
(119639, 9248, 54),
(119640, 9248, 1254),
(119641, 9249, 339),
(119642, 9249, 551),
(119643, 9249, 298),
(119644, 9249, 4),
(119645, 9249, 508),
(119646, 9249, 892),
(119647, 9249, 982),
(119648, 9249, 118),
(119649, 9249, 264),
(119650, 9249, 526),
(119651, 9249, 549),
(119652, 9250, 963),
(119653, 9250, 551),
(119654, 9250, 305),
(119655, 9250, 468),
(119656, 9250, 1007),
(119657, 9250, 470),
(119658, 9250, 755),
(119659, 9250, 885),
(119660, 9250, 303),
(119661, 9250, 614),
(119662, 9250, 550),
(119663, 9250, 298),
(119664, 9250, 4),
(119665, 9250, 982),
(119666, 9250, 498),
(119667, 9250, 526),
(119668, 9250, 549),
(119669, 9250, 616),
(119670, 9250, 749),
(119671, 9250, 976),
(119672, 9250, 785),
(119673, 9250, 1201),
(119674, 9250, 540),
(119675, 9250, 460),
(119676, 9250, 925),
(119677, 9250, 336),
(119678, 9250, 993),
(119679, 9250, 467),
(119680, 9250, 54),
(119681, 9250, 617),
(119682, 9250, 508),
(119683, 9250, 41),
(119684, 9250, 481),
(119685, 9251, 950),
(119686, 9251, 862),
(119687, 9251, 339),
(119688, 9251, 795),
(119689, 9251, 460),
(119690, 9251, 614),
(119691, 9251, 54),
(119692, 9251, 4),
(119693, 9251, 617),
(119694, 9251, 892),
(119695, 9251, 264),
(119696, 9251, 549),
(119697, 9252, 4),
(119698, 9252, 559),
(119699, 9253, 359),
(119700, 9253, 877),
(119701, 9253, 1202),
(119702, 9253, 4),
(119703, 9253, 938),
(119704, 9253, 264),
(119705, 9253, 944),
(119706, 9254, 1167),
(119707, 9254, 605),
(119708, 9254, 1166),
(119709, 9254, 315),
(119710, 9254, 253),
(119711, 9254, 4),
(119712, 9254, 441),
(119713, 9254, 264),
(119714, 9255, 950),
(119715, 9255, 868),
(119716, 9255, 456),
(119717, 9255, 1201),
(119718, 9255, 468),
(119719, 9255, 457),
(119720, 9255, 119),
(119721, 9255, 455),
(119722, 9255, 460),
(119723, 9255, 118),
(119724, 9255, 253),
(119725, 9255, 614),
(119726, 9255, 4),
(119727, 9255, 617),
(119728, 9255, 54),
(119729, 9255, 783),
(119730, 9255, 526),
(119731, 9255, 264),
(119732, 9255, 549),
(119733, 9256, 32),
(119734, 9257, 468),
(119735, 9257, 4),
(119736, 9257, 466),
(119737, 9258, 109),
(119738, 9258, 243),
(119739, 9258, 4),
(119740, 9258, 335),
(119741, 9259, 616),
(119742, 9259, 112),
(119743, 9259, 749),
(119744, 9259, 305),
(119745, 9259, 785),
(119746, 9259, 795),
(119747, 9259, 119),
(119748, 9259, 914),
(119749, 9259, 470),
(119750, 9259, 755),
(119751, 9259, 336),
(119752, 9259, 885),
(119753, 9259, 303),
(119754, 9259, 614),
(119755, 9259, 467),
(119756, 9259, 298),
(119757, 9259, 617),
(119758, 9259, 1264),
(119759, 9259, 54),
(119760, 9259, 41),
(119761, 9259, 481),
(119762, 9260, 305),
(119763, 9260, 551),
(119764, 9260, 486),
(119765, 9260, 468),
(119766, 9260, 119),
(119767, 9260, 248),
(119768, 9260, 755),
(119769, 9260, 470),
(119770, 9260, 885),
(119771, 9260, 614),
(119772, 9260, 550),
(119773, 9260, 298),
(119774, 9260, 526),
(119775, 9260, 549),
(119776, 9260, 112),
(119777, 9260, 936),
(119778, 9260, 749),
(119779, 9260, 773),
(119780, 9260, 785),
(119781, 9260, 1236),
(119782, 9260, 971),
(119783, 9260, 460),
(119784, 9260, 336),
(119785, 9260, 1237),
(119786, 9260, 304),
(119787, 9260, 886),
(119788, 9260, 467),
(119789, 9260, 617),
(119790, 9260, 54),
(119791, 9260, 478),
(119792, 9260, 41),
(119793, 9261, 311),
(119794, 9261, 356),
(119795, 9261, 242),
(119796, 9261, 318),
(119797, 9262, 1167),
(119798, 9262, 109),
(119799, 9262, 1166),
(119800, 9262, 246),
(119801, 9262, 255),
(119802, 9262, 4),
(119803, 9263, 115),
(119804, 9263, 1166),
(119805, 9263, 253),
(119806, 9263, 264),
(119807, 9264, 311),
(119808, 9264, 862),
(119809, 9264, 339),
(119810, 9264, 253),
(119811, 9264, 1201),
(119812, 9264, 54),
(119813, 9264, 892),
(119814, 9264, 755),
(119815, 9264, 264),
(119816, 9265, 968),
(119817, 9265, 862),
(119818, 9265, 109),
(119819, 9265, 315),
(119820, 9265, 551),
(119821, 9265, 305),
(119822, 9265, 468),
(119823, 9265, 938),
(119824, 9265, 473),
(119825, 9265, 1007),
(119826, 9265, 251),
(119827, 9265, 896),
(119828, 9265, 550),
(119829, 9265, 342),
(119830, 9265, 498),
(119831, 9265, 264),
(119832, 9265, 526),
(119833, 9265, 549),
(119834, 9265, 332),
(119835, 9265, 991),
(119836, 9265, 1201),
(119837, 9265, 540),
(119838, 9265, 971),
(119839, 9265, 460),
(119840, 9265, 118),
(119841, 9265, 993),
(119842, 9265, 304),
(119843, 9265, 886),
(119844, 9265, 617),
(119845, 9265, 508),
(119846, 9266, 243),
(119847, 9266, 4),
(119848, 9267, 109),
(119849, 9267, 351),
(119850, 9267, 551),
(119851, 9267, 305),
(119852, 9267, 468),
(119853, 9267, 795),
(119854, 9267, 470),
(119855, 9267, 885),
(119856, 9267, 243),
(119857, 9267, 303),
(119858, 9267, 614),
(119859, 9267, 298),
(119860, 9267, 4),
(119861, 9267, 488),
(119862, 9267, 616),
(119863, 9267, 116),
(119864, 9267, 360),
(119865, 9267, 1258),
(119866, 9267, 784),
(119867, 9267, 484),
(119868, 9267, 489),
(119869, 9267, 335),
(119870, 9267, 336),
(119871, 9267, 1167),
(119872, 9267, 912),
(119873, 9267, 467),
(119874, 9267, 1051),
(119875, 9267, 617),
(119876, 9267, 54),
(119877, 9268, 112),
(119878, 9268, 115),
(119879, 9268, 936),
(119880, 9268, 1201),
(119881, 9268, 755),
(119882, 9268, 311),
(119883, 9268, 861),
(119884, 9268, 614),
(119885, 9268, 304),
(119886, 9268, 298),
(119887, 9268, 54),
(119888, 9268, 264),
(119889, 9269, 1274),
(119890, 9269, 1271),
(119891, 9269, 109),
(119892, 9269, 1269),
(119893, 9269, 468),
(119894, 9269, 255),
(119895, 9269, 1268),
(119896, 9269, 938),
(119897, 9269, 248),
(119898, 9269, 470),
(119899, 9269, 863),
(119900, 9269, 297),
(119901, 9269, 243),
(119902, 9269, 614),
(119903, 9269, 298),
(119904, 9269, 1270),
(119905, 9269, 4),
(119906, 9269, 1273),
(119907, 9269, 1272),
(119908, 9269, 264),
(119909, 9269, 549),
(119910, 9269, 540),
(119911, 9269, 1199),
(119912, 9269, 118),
(119913, 9269, 335),
(119914, 9269, 1267),
(119915, 9269, 1051),
(119916, 9269, 467),
(119917, 9269, 617),
(119918, 9269, 478),
(119919, 9269, 1005),
(119920, 9270, 109),
(119921, 9270, 35),
(119922, 9270, 551),
(119923, 9270, 305),
(119924, 9270, 468),
(119925, 9270, 119),
(119926, 9270, 1008),
(119927, 9270, 251),
(119928, 9270, 885),
(119929, 9270, 4),
(119930, 9270, 892),
(119931, 9270, 526),
(119932, 9270, 549),
(119933, 9270, 332),
(119934, 9270, 339),
(119935, 9270, 991),
(119936, 9270, 746),
(119937, 9270, 114),
(119938, 9270, 540),
(119939, 9270, 971),
(119940, 9270, 460),
(119941, 9270, 311),
(119942, 9270, 328),
(119943, 9270, 301),
(119944, 9270, 617),
(119945, 9270, 508),
(119946, 9271, 875),
(119947, 9271, 986),
(119948, 9271, 315),
(119949, 9271, 456),
(119950, 9271, 468),
(119951, 9271, 318),
(119952, 9271, 337),
(119953, 9271, 457),
(119954, 9271, 455),
(119955, 9271, 460),
(119956, 9271, 1167),
(119957, 9271, 1166),
(119958, 9271, 550),
(119959, 9271, 4),
(119960, 9271, 508),
(119961, 9271, 970),
(119962, 9271, 264),
(119963, 9271, 327),
(119964, 9272, 251),
(119965, 9272, 328),
(119966, 9272, 614),
(119967, 9272, 4),
(119968, 9273, 305),
(119969, 9273, 1202),
(119970, 9273, 551),
(119971, 9273, 468),
(119972, 9273, 795),
(119973, 9273, 119),
(119974, 9273, 885),
(119975, 9273, 303),
(119976, 9273, 614),
(119977, 9273, 298),
(119978, 9273, 982),
(119979, 9273, 526),
(119980, 9273, 549),
(119981, 9273, 950),
(119982, 9273, 616),
(119983, 9273, 112),
(119984, 9273, 749),
(119985, 9273, 357),
(119986, 9273, 976),
(119987, 9273, 784),
(119988, 9273, 773),
(119989, 9273, 1201),
(119990, 9273, 460),
(119991, 9273, 336),
(119992, 9273, 54),
(119993, 9273, 617),
(119994, 9273, 508),
(119995, 9273, 41),
(119996, 9274, 862),
(119997, 9274, 109),
(119998, 9274, 443),
(119999, 9274, 1202),
(120000, 9274, 305),
(120001, 9274, 877),
(120002, 9274, 468),
(120003, 9274, 1141),
(120004, 9274, 938),
(120005, 9274, 473),
(120006, 9274, 119),
(120007, 9274, 1007),
(120008, 9274, 755),
(120009, 9274, 251),
(120010, 9274, 442),
(120011, 9274, 1166),
(120012, 9274, 253),
(120013, 9274, 885),
(120014, 9274, 614),
(120015, 9274, 4),
(120016, 9274, 957),
(120017, 9274, 440),
(120018, 9274, 892),
(120019, 9274, 498),
(120020, 9274, 264),
(120021, 9274, 549),
(120022, 9274, 112),
(120023, 9274, 116),
(120024, 9274, 339),
(120025, 9274, 357),
(120026, 9274, 1201),
(120027, 9274, 785),
(120028, 9274, 559),
(120029, 9274, 540),
(120030, 9274, 457),
(120031, 9274, 460),
(120032, 9274, 500),
(120033, 9274, 311),
(120034, 9274, 553),
(120035, 9274, 1167),
(120036, 9274, 336),
(120037, 9274, 467),
(120038, 9274, 54),
(120039, 9274, 617),
(120040, 9274, 478),
(120041, 9274, 446),
(120042, 9274, 1011),
(120043, 9275, 443),
(120044, 9275, 109),
(120045, 9275, 116),
(120046, 9275, 315),
(120047, 9275, 1167),
(120048, 9275, 1166),
(120049, 9275, 605),
(120050, 9275, 253),
(120051, 9275, 4),
(120052, 9275, 446),
(120053, 9275, 264),
(120054, 9275, 441),
(120055, 9276, 112),
(120056, 9276, 297),
(120057, 9276, 1269),
(120058, 9276, 1270),
(120059, 9276, 114),
(120060, 9276, 248),
(120061, 9277, 1258),
(120062, 9277, 769),
(120063, 9277, 54),
(120064, 9277, 119),
(120065, 9278, 781),
(120066, 9278, 311),
(120067, 9278, 1166),
(120068, 9278, 315),
(120069, 9278, 885),
(120070, 9278, 305),
(120071, 9278, 54),
(120072, 9278, 114),
(120073, 9278, 317),
(120074, 9278, 264),
(120075, 9279, 616),
(120076, 9279, 963),
(120077, 9279, 976),
(120078, 9279, 785),
(120079, 9279, 460),
(120080, 9279, 470),
(120081, 9279, 755),
(120082, 9279, 1167),
(120083, 9279, 336),
(120084, 9279, 550),
(120085, 9279, 303),
(120086, 9279, 614),
(120087, 9279, 467),
(120088, 9279, 298),
(120089, 9279, 4),
(120090, 9279, 54),
(120091, 9279, 17),
(120092, 9280, 901),
(120093, 9280, 862),
(120094, 9280, 443),
(120095, 9280, 32),
(120096, 9280, 305),
(120097, 9280, 1202),
(120098, 9280, 877),
(120099, 9280, 795),
(120100, 9280, 938),
(120101, 9280, 1007),
(120102, 9280, 899),
(120103, 9280, 442),
(120104, 9280, 1166),
(120105, 9280, 614),
(120106, 9280, 1198),
(120107, 9280, 17),
(120108, 9280, 440),
(120109, 9280, 892),
(120110, 9280, 264),
(120111, 9280, 549),
(120112, 9280, 206),
(120113, 9280, 339),
(120114, 9280, 559),
(120115, 9280, 457),
(120116, 9280, 460),
(120117, 9280, 553),
(120118, 9280, 12),
(120119, 9280, 467),
(120120, 9280, 54),
(120121, 9280, 617),
(120122, 9280, 508),
(120123, 9280, 109),
(120124, 9280, 468),
(120125, 9280, 1141),
(120126, 9280, 473),
(120127, 9280, 470),
(120128, 9280, 1056),
(120129, 9280, 1143),
(120130, 9280, 900),
(120131, 9280, 885),
(120132, 9280, 298),
(120133, 9280, 4),
(120134, 9280, 498),
(120135, 9280, 23),
(120136, 9280, 950),
(120137, 9280, 438),
(120138, 9280, 332),
(120139, 9280, 112),
(120140, 9280, 116),
(120141, 9280, 357),
(120142, 9280, 991),
(120143, 9280, 11),
(120144, 9280, 785),
(120145, 9280, 1201),
(120146, 9280, 114),
(120147, 9280, 540),
(120148, 9280, 22),
(120149, 9280, 1167),
(120150, 9280, 336),
(120151, 9280, 861),
(120152, 9280, 304),
(120153, 9280, 28),
(120154, 9280, 446),
(120155, 9281, 607),
(120156, 9282, 4),
(120157, 9282, 559),
(120158, 9283, 109),
(120159, 9283, 116),
(120160, 9283, 243),
(120161, 9283, 298),
(120162, 9283, 4),
(120163, 9283, 335),
(120164, 9284, 901),
(120165, 9284, 963),
(120166, 9284, 109),
(120167, 9284, 986),
(120168, 9284, 315),
(120169, 9284, 551),
(120170, 9284, 1202),
(120171, 9284, 305),
(120172, 9284, 468),
(120173, 9284, 483),
(120174, 9284, 795),
(120175, 9284, 613),
(120176, 9284, 133),
(120177, 9284, 755),
(120178, 9284, 470),
(120179, 9284, 1169),
(120180, 9284, 1230),
(120181, 9284, 1166),
(120182, 9284, 885),
(120183, 9284, 550),
(120184, 9284, 614),
(120185, 9284, 786),
(120186, 9284, 298),
(120187, 9284, 4),
(120188, 9284, 317),
(120189, 9284, 1168),
(120190, 9284, 549),
(120191, 9284, 327),
(120192, 9284, 781),
(120193, 9284, 1224),
(120194, 9284, 1201),
(120195, 9284, 337),
(120196, 9284, 1216),
(120197, 9284, 460),
(120198, 9284, 1167),
(120199, 9284, 336),
(120200, 9284, 497),
(120201, 9284, 467),
(120202, 9284, 54),
(120203, 9284, 508),
(120204, 9285, 115),
(120205, 9285, 304),
(120206, 9285, 298),
(120207, 9285, 894),
(120208, 9285, 342),
(120209, 9286, 868),
(120210, 9286, 109),
(120211, 9286, 264),
(120212, 9287, 311),
(120213, 9287, 339),
(120214, 9287, 298),
(120215, 9287, 892),
(120216, 9288, 4),
(120217, 9288, 559),
(120218, 9289, 339),
(120219, 9289, 885),
(120220, 9289, 305),
(120221, 9289, 892),
(120222, 9290, 4),
(120223, 9290, 559),
(120224, 9291, 251),
(120225, 9291, 336),
(120226, 9291, 862),
(120227, 9291, 339),
(120228, 9291, 785),
(120229, 9291, 54),
(120230, 9291, 4),
(120231, 9291, 119),
(120232, 9291, 892),
(120233, 9291, 264),
(120234, 9292, 253),
(120235, 9292, 303),
(120236, 9292, 614),
(120237, 9292, 467),
(120238, 9292, 1201),
(120239, 9292, 617),
(120240, 9292, 478),
(120241, 9293, 230),
(120242, 9293, 208),
(120243, 9293, 228),
(120244, 9293, 216),
(120245, 9293, 175),
(120246, 9294, 885),
(120247, 9294, 305),
(120248, 9294, 886),
(120249, 9294, 860),
(120250, 9294, 264),
(120251, 9295, 336),
(120252, 9295, 116),
(120253, 9295, 784),
(120254, 9295, 303),
(120255, 9295, 54),
(120256, 9295, 755),
(120257, 9296, 113),
(120258, 9296, 862),
(120259, 9296, 112),
(120260, 9296, 109),
(120261, 9296, 339),
(120262, 9296, 116),
(120263, 9296, 1269),
(120264, 9296, 785),
(120265, 9296, 1268),
(120266, 9296, 1000),
(120267, 9296, 119),
(120268, 9296, 460),
(120269, 9296, 964),
(120270, 9296, 251),
(120271, 9296, 336),
(120272, 9296, 1267),
(120273, 9296, 769),
(120274, 9296, 304),
(120275, 9296, 1270),
(120276, 9296, 54),
(120277, 9296, 892),
(120278, 9296, 264),
(120279, 9296, 549),
(120280, 9297, 612),
(120281, 9298, 1201),
(120282, 9298, 1057),
(120283, 9298, 938),
(120284, 9299, 243),
(120285, 9299, 1202),
(120286, 9299, 4),
(120287, 9300, 920),
(120288, 9300, 1058),
(120289, 9300, 1059),
(120290, 9300, 109),
(120291, 9300, 116),
(120292, 9300, 47),
(120293, 9300, 304),
(120294, 9300, 753),
(120295, 9300, 1057),
(120296, 9300, 300),
(120297, 9300, 43),
(120298, 9301, 1167),
(120299, 9301, 253),
(120300, 9301, 4),
(120301, 9301, 559),
(120302, 9302, 963),
(120303, 9302, 616),
(120304, 9302, 976),
(120305, 9302, 785),
(120306, 9302, 1216),
(120307, 9302, 133),
(120308, 9302, 460),
(120309, 9302, 755),
(120310, 9302, 470),
(120311, 9302, 336),
(120312, 9302, 1219),
(120313, 9302, 550),
(120314, 9302, 614),
(120315, 9302, 303),
(120316, 9302, 1198),
(120317, 9302, 298),
(120318, 9302, 467),
(120319, 9302, 4),
(120320, 9302, 54),
(120321, 9302, 17),
(120322, 9302, 1218),
(120323, 9303, 553),
(120324, 9303, 1167),
(120325, 9303, 1020),
(120326, 9303, 1166),
(120327, 9303, 253),
(120328, 9303, 566),
(120329, 9303, 4),
(120330, 9303, 559),
(120331, 9303, 1011),
(120332, 9303, 1168),
(120333, 9303, 1169),
(120334, 9304, 912),
(120335, 9304, 1201),
(120336, 9304, 54),
(120337, 9304, 255),
(120338, 9304, 4),
(120339, 9304, 795),
(120340, 9305, 443),
(120341, 9305, 1141),
(120342, 9305, 1169),
(120343, 9305, 442),
(120344, 9305, 1166),
(120345, 9305, 614),
(120346, 9305, 4),
(120347, 9305, 17),
(120348, 9305, 440),
(120349, 9305, 1168),
(120350, 9305, 950),
(120351, 9305, 438),
(120352, 9305, 972),
(120353, 9305, 11),
(120354, 9305, 1201),
(120355, 9305, 22),
(120356, 9305, 457),
(120357, 9305, 460),
(120358, 9305, 175),
(120359, 9305, 1167),
(120360, 9305, 12),
(120361, 9305, 769),
(120362, 9305, 54),
(120363, 9305, 446),
(120364, 9306, 991),
(120365, 9306, 885),
(120366, 9306, 551),
(120367, 9306, 305),
(120368, 9306, 468),
(120369, 9306, 1000),
(120370, 9306, 508),
(120371, 9306, 460),
(120372, 9306, 964),
(120373, 9307, 862),
(120374, 9307, 339),
(120375, 9307, 1202),
(120376, 9307, 785),
(120377, 9307, 336),
(120378, 9307, 253),
(120379, 9307, 614),
(120380, 9307, 467),
(120381, 9307, 54),
(120382, 9307, 617),
(120383, 9307, 478),
(120384, 9307, 892),
(120385, 9307, 264),
(120386, 9308, 315),
(120387, 9308, 1202),
(120388, 9308, 795),
(120389, 9308, 311),
(120390, 9308, 1166),
(120391, 9308, 297),
(120392, 9308, 253),
(120393, 9308, 614),
(120394, 9308, 617),
(120395, 9308, 54),
(120396, 9308, 478),
(120397, 9308, 317),
(120398, 9308, 264),
(120399, 9309, 242),
(120400, 9309, 4),
(120401, 9310, 1113),
(120402, 9310, 305),
(120403, 9310, 1202),
(120404, 9310, 886),
(120405, 9310, 508),
(120406, 9310, 987),
(120407, 9311, 614),
(120408, 9311, 304),
(120409, 9311, 617),
(120410, 9311, 478),
(120411, 9311, 1272),
(120412, 9311, 248),
(120413, 9312, 12),
(120414, 9312, 1166),
(120415, 9312, 206),
(120416, 9312, 4),
(120417, 9312, 17),
(120418, 9312, 22),
(120419, 9313, 251),
(120420, 9313, 109),
(120421, 9313, 885),
(120422, 9313, 305),
(120423, 9313, 4),
(120424, 9313, 358),
(120425, 9314, 974),
(120426, 9314, 785),
(120427, 9314, 1216),
(120428, 9314, 133),
(120429, 9314, 460),
(120430, 9314, 470),
(120431, 9314, 1230),
(120432, 9314, 336),
(120433, 9314, 614),
(120434, 9314, 298),
(120435, 9314, 467),
(120436, 9314, 54),
(120437, 9314, 1233),
(120438, 9315, 230),
(120439, 9315, 816),
(120440, 9315, 225),
(120441, 9315, 22),
(120442, 9315, 228),
(120443, 9315, 209),
(120444, 9315, 216),
(120445, 9315, 175),
(120446, 9315, 1056),
(120447, 9316, 950),
(120448, 9316, 868),
(120449, 9316, 456),
(120450, 9316, 117),
(120451, 9316, 1201),
(120452, 9316, 457),
(120453, 9316, 455),
(120454, 9316, 460),
(120455, 9316, 253),
(120456, 9316, 614),
(120457, 9316, 4),
(120458, 9316, 617),
(120459, 9316, 264),
(120460, 9317, 950),
(120461, 9317, 616),
(120462, 9317, 1281),
(120463, 9317, 976),
(120464, 9317, 551),
(120465, 9317, 305),
(120466, 9317, 468),
(120467, 9317, 795),
(120468, 9317, 248),
(120469, 9317, 460),
(120470, 9317, 984),
(120471, 9317, 885),
(120472, 9317, 303),
(120473, 9317, 614),
(120474, 9317, 298),
(120475, 9317, 54),
(120476, 9317, 508),
(120477, 9317, 1277),
(120478, 9317, 982),
(120479, 9318, 485),
(120480, 9318, 109),
(120481, 9318, 115),
(120482, 9318, 315),
(120483, 9318, 551),
(120484, 9318, 1202),
(120485, 9318, 468),
(120486, 9318, 795),
(120487, 9318, 251),
(120488, 9318, 1166),
(120489, 9318, 984),
(120490, 9318, 614),
(120491, 9318, 298),
(120492, 9318, 317),
(120493, 9318, 982),
(120494, 9318, 526),
(120495, 9318, 264),
(120496, 9318, 549),
(120497, 9318, 781),
(120498, 9318, 112),
(120499, 9318, 1201),
(120500, 9318, 118),
(120501, 9318, 311),
(120502, 9318, 328),
(120503, 9318, 54),
(120504, 9318, 617),
(120505, 9318, 508),
(120506, 9318, 478),
(120507, 9319, 963),
(120508, 9319, 109),
(120509, 9319, 985),
(120510, 9319, 551),
(120511, 9319, 305),
(120512, 9319, 468),
(120513, 9319, 795),
(120514, 9319, 470),
(120515, 9319, 251),
(120516, 9319, 1166),
(120517, 9319, 253),
(120518, 9319, 243),
(120519, 9319, 885),
(120520, 9319, 614),
(120521, 9319, 298),
(120522, 9319, 4),
(120523, 9319, 549),
(120524, 9319, 1168),
(120525, 9319, 950),
(120526, 9319, 332),
(120527, 9319, 116),
(120528, 9319, 1258),
(120529, 9319, 991),
(120530, 9319, 785),
(120531, 9319, 489),
(120532, 9319, 1201),
(120533, 9319, 460),
(120534, 9319, 335),
(120535, 9319, 336),
(120536, 9319, 1167),
(120537, 9319, 467),
(120538, 9319, 54),
(120539, 9319, 617),
(120540, 9319, 508),
(120541, 9320, 950),
(120542, 9320, 332),
(120543, 9320, 862),
(120544, 9320, 109),
(120545, 9320, 116),
(120546, 9320, 339),
(120547, 9320, 785),
(120548, 9320, 795),
(120549, 9320, 251),
(120550, 9320, 336),
(120551, 9320, 304),
(120552, 9320, 54),
(120553, 9320, 4),
(120554, 9320, 317),
(120555, 9320, 892),
(120556, 9320, 264),
(120557, 9321, 243),
(120558, 9321, 4),
(120559, 9322, 4),
(120560, 9322, 559),
(120561, 9322, 1011),
(120562, 9323, 974),
(120563, 9323, 616),
(120564, 9323, 991),
(120565, 9323, 551),
(120566, 9323, 305),
(120567, 9323, 1268),
(120568, 9323, 460),
(120569, 9323, 251),
(120570, 9323, 885),
(120571, 9323, 328),
(120572, 9323, 617),
(120573, 9323, 4),
(120574, 9323, 508),
(120575, 9323, 349),
(120576, 9324, 968),
(120577, 9324, 443),
(120578, 9324, 1202),
(120579, 9324, 468),
(120580, 9324, 1141),
(120581, 9324, 938),
(120582, 9324, 119),
(120583, 9324, 442),
(120584, 9324, 550),
(120585, 9324, 614),
(120586, 9324, 1165),
(120587, 9324, 4),
(120588, 9324, 783),
(120589, 9324, 440),
(120590, 9324, 526),
(120591, 9324, 549),
(120592, 9324, 950),
(120593, 9324, 781),
(120594, 9324, 112),
(120595, 9324, 329),
(120596, 9324, 360),
(120597, 9324, 1201),
(120598, 9324, 559),
(120599, 9324, 797),
(120600, 9324, 457),
(120601, 9324, 460),
(120602, 9324, 553),
(120603, 9324, 54),
(120604, 9324, 617),
(120605, 9324, 120),
(120606, 9324, 446),
(120607, 9325, 109),
(120608, 9325, 456),
(120609, 9325, 359),
(120610, 9325, 877),
(120611, 9325, 912),
(120612, 9325, 1202),
(120613, 9325, 1201),
(120614, 9325, 356),
(120615, 9325, 4),
(120616, 9325, 938),
(120617, 9325, 264),
(120618, 9326, 968),
(120619, 9326, 443),
(120620, 9326, 315),
(120621, 9326, 35),
(120622, 9326, 305),
(120623, 9326, 551),
(120624, 9326, 468),
(120625, 9326, 470),
(120626, 9326, 887),
(120627, 9326, 320),
(120628, 9326, 1166),
(120629, 9326, 494),
(120630, 9326, 885),
(120631, 9326, 550),
(120632, 9326, 614),
(120633, 9326, 303),
(120634, 9326, 440),
(120635, 9326, 498),
(120636, 9326, 264),
(120637, 9326, 331),
(120638, 9326, 950),
(120639, 9326, 616),
(120640, 9326, 525),
(120641, 9326, 1258),
(120642, 9326, 748),
(120643, 9326, 972),
(120644, 9326, 785),
(120645, 9326, 1201),
(120646, 9326, 457),
(120647, 9326, 460),
(120648, 9326, 118),
(120649, 9326, 336),
(120650, 9326, 1167),
(120651, 9326, 605),
(120652, 9326, 467),
(120653, 9326, 617),
(120654, 9326, 54),
(120655, 9326, 446),
(120656, 9326, 883),
(120657, 9326, 441),
(120658, 9327, 1167),
(120659, 9327, 861),
(120660, 9327, 117),
(120661, 9327, 264),
(120662, 9328, 901),
(120663, 9328, 4),
(120664, 9328, 559),
(120665, 9329, 22),
(120666, 9329, 175),
(120667, 9330, 109),
(120668, 9330, 305),
(120669, 9330, 1201),
(120670, 9330, 255),
(120671, 9330, 483),
(120672, 9330, 795),
(120673, 9330, 613),
(120674, 9330, 470),
(120675, 9330, 885),
(120676, 9330, 54),
(120677, 9330, 4),
(120678, 9330, 549),
(120679, 9331, 551),
(120680, 9331, 305),
(120681, 9331, 468),
(120682, 9331, 613),
(120683, 9331, 476),
(120684, 9331, 311),
(120685, 9331, 863),
(120686, 9331, 885),
(120687, 9331, 614),
(120688, 9331, 886),
(120689, 9331, 4),
(120690, 9331, 245),
(120691, 9331, 264),
(120692, 9332, 950),
(120693, 9332, 759),
(120694, 9332, 614),
(120695, 9332, 467),
(120696, 9332, 54),
(120697, 9332, 526),
(120698, 9333, 112),
(120699, 9333, 35),
(120700, 9333, 746),
(120701, 9333, 1201),
(120702, 9333, 468),
(120703, 9333, 540),
(120704, 9333, 457),
(120705, 9333, 119),
(120706, 9333, 473),
(120707, 9333, 1007),
(120708, 9333, 123),
(120709, 9333, 54),
(120710, 9333, 783),
(120711, 9333, 498),
(120712, 9333, 526),
(120713, 9333, 549),
(120714, 9333, 798),
(120715, 9334, 1259),
(120716, 9334, 616),
(120717, 9334, 116),
(120718, 9334, 976),
(120719, 9334, 785),
(120720, 9334, 460),
(120721, 9334, 755),
(120722, 9334, 470),
(120723, 9334, 336),
(120724, 9334, 614),
(120725, 9334, 298),
(120726, 9334, 467),
(120727, 9334, 54),
(120728, 9334, 349),
(120729, 9334, 549),
(120730, 9335, 612),
(120731, 9336, 4),
(120732, 9336, 559),
(120733, 9337, 901),
(120734, 9337, 360),
(120735, 9337, 357),
(120736, 9337, 356),
(120737, 9337, 4),
(120738, 9337, 559),
(120739, 9338, 617),
(120740, 9338, 1056),
(120741, 9339, 901),
(120742, 9339, 32),
(120743, 9339, 359),
(120744, 9339, 953),
(120745, 9339, 1273),
(120746, 9339, 903),
(120747, 9340, 781),
(120748, 9340, 1167),
(120749, 9340, 115),
(120750, 9340, 1166),
(120751, 9340, 54),
(120752, 9340, 264),
(120753, 9340, 358),
(120754, 9341, 305),
(120755, 9341, 1201),
(120756, 9341, 795),
(120757, 9341, 613),
(120758, 9341, 460),
(120759, 9341, 335),
(120760, 9341, 251),
(120761, 9341, 975),
(120762, 9341, 885),
(120763, 9341, 54),
(120764, 9341, 4),
(120765, 9341, 526),
(120766, 9341, 549),
(120767, 9342, 950),
(120768, 9342, 616),
(120769, 9342, 1281),
(120770, 9342, 976),
(120771, 9342, 1269),
(120772, 9342, 551),
(120773, 9342, 305),
(120774, 9342, 468),
(120775, 9342, 795),
(120776, 9342, 248),
(120777, 9342, 460),
(120778, 9342, 1267),
(120779, 9342, 984),
(120780, 9342, 885),
(120781, 9342, 550),
(120782, 9342, 303),
(120783, 9342, 614),
(120784, 9342, 298),
(120785, 9342, 54),
(120786, 9342, 508),
(120787, 9342, 982),
(120788, 9342, 1277),
(120789, 9343, 336),
(120790, 9343, 298),
(120791, 9343, 1270),
(120792, 9343, 248),
(120793, 9344, 1167),
(120794, 9344, 1166),
(120795, 9344, 612),
(120796, 9344, 253),
(120797, 9344, 243),
(120798, 9344, 4),
(120799, 9345, 311),
(120800, 9345, 109),
(120801, 9345, 116),
(120802, 9345, 315),
(120803, 9345, 304),
(120804, 9345, 298),
(120805, 9346, 781),
(120806, 9346, 759),
(120807, 9346, 112),
(120808, 9346, 54),
(120809, 9346, 1203),
(120810, 9347, 336),
(120811, 9347, 1267),
(120812, 9347, 785),
(120813, 9347, 298),
(120814, 9347, 54),
(120815, 9347, 248),
(120816, 9348, 4),
(120817, 9348, 559),
(120818, 9348, 944),
(120819, 9349, 1259),
(120820, 9349, 963),
(120821, 9349, 305),
(120822, 9349, 468),
(120823, 9349, 119),
(120824, 9349, 1007),
(120825, 9349, 755),
(120826, 9349, 885),
(120827, 9349, 303),
(120828, 9349, 614),
(120829, 9349, 298),
(120830, 9349, 783),
(120831, 9349, 526),
(120832, 9349, 549),
(120833, 9349, 616),
(120834, 9349, 112),
(120835, 9349, 749),
(120836, 9349, 976),
(120837, 9349, 773),
(120838, 9349, 1201),
(120839, 9349, 785),
(120840, 9349, 540),
(120841, 9349, 460),
(120842, 9349, 500),
(120843, 9349, 336),
(120844, 9349, 304),
(120845, 9349, 54),
(120846, 9349, 617),
(120847, 9349, 41),
(120848, 9350, 945),
(120849, 9350, 357),
(120850, 9350, 900),
(120851, 9350, 4),
(120852, 9350, 559),
(120853, 9351, 1259),
(120854, 9351, 503),
(120855, 9351, 305),
(120856, 9351, 1202),
(120857, 9351, 795),
(120858, 9351, 613),
(120859, 9351, 119),
(120860, 9351, 1007),
(120861, 9351, 755),
(120862, 9351, 975),
(120863, 9351, 243),
(120864, 9351, 1154),
(120865, 9351, 614),
(120866, 9351, 865),
(120867, 9351, 264),
(120868, 9351, 549),
(120869, 9351, 616),
(120870, 9351, 457),
(120871, 9351, 335),
(120872, 9351, 460),
(120873, 9351, 467),
(120874, 9351, 54),
(120875, 9351, 617),
(120876, 9351, 481),
(120877, 9351, 979),
(120878, 9351, 963),
(120879, 9351, 974),
(120880, 9351, 109),
(120881, 9351, 468),
(120882, 9351, 914),
(120883, 9351, 470),
(120884, 9351, 885),
(120885, 9351, 303),
(120886, 9351, 550),
(120887, 9351, 298),
(120888, 9351, 783),
(120889, 9351, 4),
(120890, 9351, 526),
(120891, 9351, 112),
(120892, 9351, 749),
(120893, 9351, 976),
(120894, 9351, 1201),
(120895, 9351, 785),
(120896, 9351, 540),
(120897, 9351, 500),
(120898, 9351, 336),
(120899, 9351, 304),
(120900, 9351, 41),
(120901, 9352, 109),
(120902, 9352, 253),
(120903, 9352, 328),
(120904, 9352, 243),
(120905, 9352, 4),
(120906, 9352, 335),
(120907, 9353, 4),
(120908, 9353, 559),
(120909, 9354, 32),
(120910, 9355, 109),
(120911, 9355, 443),
(120912, 9355, 1141),
(120913, 9355, 1007),
(120914, 9355, 455),
(120915, 9355, 442),
(120916, 9355, 253),
(120917, 9355, 614),
(120918, 9355, 4),
(120919, 9355, 957),
(120920, 9355, 440),
(120921, 9355, 245),
(120922, 9355, 264),
(120923, 9355, 950),
(120924, 9355, 456),
(120925, 9355, 1201),
(120926, 9355, 559),
(120927, 9355, 540),
(120928, 9355, 457),
(120929, 9355, 460),
(120930, 9355, 553),
(120931, 9355, 1167),
(120932, 9355, 328),
(120933, 9355, 769),
(120934, 9355, 617),
(120935, 9355, 54),
(120936, 9355, 446),
(120937, 9356, 1166),
(120938, 9356, 297),
(120939, 9356, 353),
(120940, 9356, 877),
(120941, 9356, 4),
(120942, 9356, 54),
(120943, 9356, 938),
(120944, 9356, 795),
(120945, 9356, 264),
(120946, 9357, 311),
(120947, 9357, 950),
(120948, 9357, 357),
(120949, 9357, 877),
(120950, 9357, 304),
(120951, 9357, 247),
(120952, 9357, 349),
(120953, 9357, 264),
(120954, 9357, 944),
(120955, 9358, 23),
(120956, 9358, 1166),
(120957, 9358, 4),
(120958, 9359, 616),
(120959, 9359, 112),
(120960, 9359, 109),
(120961, 9359, 305),
(120962, 9359, 1202),
(120963, 9359, 784),
(120964, 9359, 484),
(120965, 9359, 795),
(120966, 9359, 335),
(120967, 9359, 470),
(120968, 9359, 907),
(120969, 9359, 336),
(120970, 9359, 885),
(120971, 9359, 243),
(120972, 9359, 303),
(120973, 9359, 614),
(120974, 9359, 1051),
(120975, 9359, 467),
(120976, 9359, 298),
(120977, 9359, 617),
(120978, 9359, 54),
(120979, 9359, 4),
(120980, 9360, 862),
(120981, 9360, 109),
(120982, 9360, 1269),
(120983, 9360, 1268),
(120984, 9360, 119),
(120985, 9360, 755),
(120986, 9360, 251),
(120987, 9360, 614),
(120988, 9360, 1270),
(120989, 9360, 4),
(120990, 9360, 892),
(120991, 9360, 264),
(120992, 9360, 549),
(120993, 9360, 113),
(120994, 9360, 112),
(120995, 9360, 339),
(120996, 9360, 116),
(120997, 9360, 785),
(120998, 9360, 1000),
(120999, 9360, 460),
(121000, 9360, 964),
(121001, 9360, 336),
(121002, 9360, 1267),
(121003, 9360, 769),
(121004, 9360, 304),
(121005, 9360, 54),
(121006, 9360, 617),
(121007, 9361, 443),
(121008, 9361, 877),
(121009, 9361, 551),
(121010, 9361, 305),
(121011, 9361, 938),
(121012, 9361, 314),
(121013, 9361, 1007),
(121014, 9361, 119),
(121015, 9361, 755),
(121016, 9361, 442),
(121017, 9361, 1166),
(121018, 9361, 614),
(121019, 9361, 1198),
(121020, 9361, 1270),
(121021, 9361, 1105),
(121022, 9361, 1273),
(121023, 9361, 17),
(121024, 9361, 440),
(121025, 9361, 1272),
(121026, 9361, 264),
(121027, 9361, 549),
(121028, 9361, 616),
(121029, 9361, 936),
(121030, 9361, 559),
(121031, 9361, 457),
(121032, 9361, 460),
(121033, 9361, 118),
(121034, 9361, 175),
(121035, 9361, 553),
(121036, 9361, 12),
(121037, 9361, 1267),
(121038, 9361, 467),
(121039, 9361, 617),
(121040, 9361, 54),
(121041, 9361, 508),
(121042, 9361, 1274),
(121043, 9361, 963),
(121044, 9361, 109),
(121045, 9361, 115),
(121046, 9361, 1271),
(121047, 9361, 315),
(121048, 9361, 1269),
(121049, 9361, 953),
(121050, 9361, 946),
(121051, 9361, 756),
(121052, 9361, 468),
(121053, 9361, 1141),
(121054, 9361, 330),
(121055, 9361, 1268),
(121056, 9361, 905),
(121057, 9361, 470),
(121058, 9361, 984),
(121059, 9361, 885),
(121060, 9361, 550),
(121061, 9361, 303),
(121062, 9361, 298),
(121063, 9361, 4),
(121064, 9361, 526),
(121065, 9361, 438),
(121066, 9361, 112),
(121067, 9361, 357),
(121068, 9361, 749),
(121069, 9361, 116),
(121070, 9361, 976),
(121071, 9361, 1258),
(121072, 9361, 11),
(121073, 9361, 1201),
(121074, 9361, 114),
(121075, 9361, 540),
(121076, 9361, 22),
(121077, 9361, 311),
(121078, 9361, 1167),
(121079, 9361, 304),
(121080, 9361, 1107),
(121081, 9361, 446),
(121082, 9361, 41),
(121083, 9362, 612),
(121084, 9363, 885),
(121085, 9363, 305),
(121086, 9363, 54),
(121087, 9363, 4),
(121088, 9363, 795),
(121089, 9364, 616),
(121090, 9364, 112),
(121091, 9364, 976),
(121092, 9364, 305),
(121093, 9364, 785),
(121094, 9364, 795),
(121095, 9364, 119),
(121096, 9364, 914),
(121097, 9364, 460),
(121098, 9364, 470),
(121099, 9364, 755),
(121100, 9364, 1217),
(121101, 9364, 336),
(121102, 9364, 885),
(121103, 9364, 303),
(121104, 9364, 1154),
(121105, 9364, 614),
(121106, 9364, 467),
(121107, 9364, 298),
(121108, 9364, 617),
(121109, 9364, 54),
(121110, 9365, 1220),
(121111, 9365, 1219),
(121112, 9365, 1218),
(121113, 9365, 133),
(121114, 9366, 112),
(121115, 9366, 303),
(121116, 9366, 1201),
(121117, 9366, 54),
(121118, 9366, 4),
(121119, 9366, 795),
(121120, 9366, 755),
(121121, 9367, 945),
(121122, 9367, 900),
(121123, 9367, 359),
(121124, 9367, 885),
(121125, 9367, 246),
(121126, 9367, 305),
(121127, 9368, 485),
(121128, 9368, 339),
(121129, 9368, 305),
(121130, 9368, 468),
(121131, 9368, 119),
(121132, 9368, 755),
(121133, 9368, 885),
(121134, 9368, 54),
(121135, 9368, 4),
(121136, 9368, 892),
(121137, 9368, 526),
(121138, 9368, 549),
(121139, 9369, 612),
(121140, 9370, 442),
(121141, 9370, 443),
(121142, 9370, 769),
(121143, 9370, 1201),
(121144, 9370, 1141),
(121145, 9370, 54),
(121146, 9370, 446),
(121147, 9370, 1254),
(121148, 9371, 443),
(121149, 9371, 1202),
(121150, 9371, 938),
(121151, 9371, 119),
(121152, 9371, 1007),
(121153, 9371, 213),
(121154, 9371, 755),
(121155, 9371, 967),
(121156, 9371, 442),
(121157, 9371, 253),
(121158, 9371, 614),
(121159, 9371, 1198),
(121160, 9371, 957),
(121161, 9371, 17),
(121162, 9371, 440),
(121163, 9371, 264),
(121164, 9371, 549),
(121165, 9371, 456),
(121166, 9371, 559),
(121167, 9371, 457),
(121168, 9371, 460),
(121169, 9371, 553),
(121170, 9371, 12),
(121171, 9371, 54),
(121172, 9371, 617),
(121173, 9371, 963),
(121174, 9371, 109),
(121175, 9371, 468),
(121176, 9371, 1141),
(121177, 9371, 455),
(121178, 9371, 1056),
(121179, 9371, 297),
(121180, 9371, 166),
(121181, 9371, 353),
(121182, 9371, 298),
(121183, 9371, 4),
(121184, 9371, 783),
(121185, 9371, 225),
(121186, 9371, 216),
(121187, 9371, 215),
(121188, 9371, 526),
(121189, 9371, 27),
(121190, 9371, 950),
(121191, 9371, 438),
(121192, 9371, 1258),
(121193, 9371, 230),
(121194, 9371, 11),
(121195, 9371, 1201),
(121196, 9371, 540),
(121197, 9371, 22),
(121198, 9371, 861),
(121199, 9371, 769),
(121200, 9371, 446),
(121201, 9372, 950),
(121202, 9372, 332),
(121203, 9372, 974),
(121204, 9372, 616),
(121205, 9372, 112),
(121206, 9372, 109),
(121207, 9372, 1281),
(121208, 9372, 749),
(121209, 9372, 795),
(121210, 9372, 460),
(121211, 9372, 251),
(121212, 9372, 328),
(121213, 9372, 298),
(121214, 9372, 4),
(121215, 9372, 617),
(121216, 9372, 54),
(121217, 9372, 349),
(121218, 9372, 41),
(121219, 9373, 963),
(121220, 9373, 305),
(121221, 9373, 468),
(121222, 9373, 1007),
(121223, 9373, 133),
(121224, 9373, 755),
(121225, 9373, 1230),
(121226, 9373, 885),
(121227, 9373, 550),
(121228, 9373, 303),
(121229, 9373, 614),
(121230, 9373, 298),
(121231, 9373, 4),
(121232, 9373, 526),
(121233, 9373, 549),
(121234, 9373, 616),
(121235, 9373, 749),
(121236, 9373, 976),
(121237, 9373, 1224),
(121238, 9373, 785),
(121239, 9373, 540),
(121240, 9373, 460),
(121241, 9373, 336),
(121242, 9373, 304),
(121243, 9373, 617),
(121244, 9373, 54),
(121245, 9373, 41),
(121246, 9374, 357),
(121247, 9374, 360),
(121248, 9374, 305),
(121249, 9374, 468),
(121250, 9374, 457),
(121251, 9374, 971),
(121252, 9374, 460),
(121253, 9374, 470),
(121254, 9374, 899),
(121255, 9374, 1167),
(121256, 9374, 1166),
(121257, 9374, 885),
(121258, 9374, 617),
(121259, 9375, 360),
(121260, 9375, 902),
(121261, 9375, 903),
(121262, 9376, 4),
(121263, 9376, 559),
(121264, 9377, 607),
(121265, 9378, 900),
(121266, 9378, 4),
(121267, 9378, 559),
(121268, 9379, 616),
(121269, 9379, 112),
(121270, 9379, 109),
(121271, 9379, 749),
(121272, 9379, 936),
(121273, 9379, 976),
(121274, 9379, 1258),
(121275, 9379, 305),
(121276, 9379, 877),
(121277, 9379, 756),
(121278, 9379, 460),
(121279, 9379, 470),
(121280, 9379, 755),
(121281, 9379, 885),
(121282, 9379, 303),
(121283, 9379, 614),
(121284, 9379, 467),
(121285, 9379, 298),
(121286, 9379, 617),
(121287, 9379, 54),
(121288, 9379, 1105),
(121289, 9379, 41),
(121290, 9379, 264),
(121291, 9380, 442),
(121292, 9380, 1167),
(121293, 9380, 443),
(121294, 9380, 1166),
(121295, 9380, 115),
(121296, 9380, 861),
(121297, 9380, 1141),
(121298, 9380, 120),
(121299, 9380, 797),
(121300, 9380, 446),
(121301, 9380, 264),
(121302, 9381, 1259),
(121303, 9381, 305),
(121304, 9381, 468),
(121305, 9381, 1007),
(121306, 9381, 470),
(121307, 9381, 755),
(121308, 9381, 885),
(121309, 9381, 303),
(121310, 9381, 614),
(121311, 9381, 298),
(121312, 9381, 4),
(121313, 9381, 865),
(121314, 9381, 264),
(121315, 9381, 526),
(121316, 9381, 549),
(121317, 9381, 616),
(121318, 9381, 749),
(121319, 9381, 976),
(121320, 9381, 785),
(121321, 9381, 540),
(121322, 9381, 460),
(121323, 9381, 336),
(121324, 9381, 467),
(121325, 9381, 54),
(121326, 9381, 617),
(121327, 9381, 41),
(121328, 9381, 481),
(121329, 9382, 781),
(121330, 9382, 112),
(121331, 9382, 115),
(121332, 9382, 315),
(121333, 9382, 1201),
(121334, 9382, 795),
(121335, 9382, 311),
(121336, 9382, 1166),
(121337, 9382, 253),
(121338, 9382, 614),
(121339, 9382, 298),
(121340, 9382, 54),
(121341, 9382, 617),
(121342, 9382, 317),
(121343, 9382, 478),
(121344, 9382, 264),
(121345, 9382, 549),
(121346, 9383, 332),
(121347, 9383, 616),
(121348, 9383, 112),
(121349, 9383, 109),
(121350, 9383, 749),
(121351, 9383, 991),
(121352, 9383, 755),
(121353, 9383, 251),
(121354, 9383, 471),
(121355, 9383, 328),
(121356, 9383, 614),
(121357, 9383, 304),
(121358, 9383, 1270),
(121359, 9383, 298),
(121360, 9383, 467),
(121361, 9383, 4),
(121362, 9383, 617),
(121363, 9383, 54),
(121364, 9383, 508),
(121365, 9383, 349),
(121366, 9383, 41),
(121367, 9384, 109),
(121368, 9384, 297),
(121369, 9384, 1269),
(121370, 9384, 243),
(121371, 9384, 614),
(121372, 9384, 467),
(121373, 9384, 298),
(121374, 9384, 4),
(121375, 9384, 248),
(121376, 9384, 335),
(121377, 9384, 470),
(121378, 9384, 549),
(121379, 9385, 4),
(121380, 9385, 559),
(121381, 9386, 4),
(121382, 9386, 559),
(121383, 9387, 1220),
(121384, 9387, 974),
(121385, 9387, 109),
(121386, 9387, 305),
(121387, 9387, 468),
(121388, 9387, 795),
(121389, 9387, 133),
(121390, 9387, 470),
(121391, 9387, 755),
(121392, 9387, 885),
(121393, 9387, 550),
(121394, 9387, 614),
(121395, 9387, 1198),
(121396, 9387, 298),
(121397, 9387, 4),
(121398, 9387, 17),
(121399, 9387, 526),
(121400, 9387, 549),
(121401, 9387, 616),
(121402, 9387, 332),
(121403, 9387, 112),
(121404, 9387, 116),
(121405, 9387, 976),
(121406, 9387, 1221),
(121407, 9387, 785),
(121408, 9387, 1201),
(121409, 9387, 460),
(121410, 9387, 336),
(121411, 9387, 467),
(121412, 9387, 886),
(121413, 9387, 54),
(121414, 9388, 109),
(121415, 9388, 749),
(121416, 9388, 301),
(121417, 9388, 550),
(121418, 9388, 4),
(121419, 9388, 540),
(121420, 9388, 1007),
(121421, 9388, 41),
(121422, 9388, 1008),
(121423, 9388, 526),
(121424, 9388, 549),
(121425, 9389, 443),
(121426, 9389, 551),
(121427, 9389, 1202),
(121428, 9389, 921),
(121429, 9389, 305),
(121430, 9389, 894),
(121431, 9389, 1007),
(121432, 9389, 755),
(121433, 9389, 778),
(121434, 9389, 251),
(121435, 9389, 442),
(121436, 9389, 1166),
(121437, 9389, 243),
(121438, 9389, 614),
(121439, 9389, 549),
(121440, 9389, 489),
(121441, 9389, 457),
(121442, 9389, 971),
(121443, 9389, 460),
(121444, 9389, 335),
(121445, 9389, 1118),
(121446, 9389, 497),
(121447, 9389, 467),
(121448, 9389, 886),
(121449, 9389, 54),
(121450, 9389, 617),
(121451, 9389, 508),
(121452, 9389, 1113),
(121453, 9389, 963),
(121454, 9389, 109),
(121455, 9389, 115),
(121456, 9389, 468),
(121457, 9389, 1141),
(121458, 9389, 455),
(121459, 9389, 470),
(121460, 9389, 885),
(121461, 9389, 550),
(121462, 9389, 298),
(121463, 9389, 4),
(121464, 9389, 342),
(121465, 9389, 940),
(121466, 9389, 112),
(121467, 9389, 329),
(121468, 9389, 116),
(121469, 9389, 1258),
(121470, 9389, 785),
(121471, 9389, 1201),
(121472, 9389, 114),
(121473, 9389, 540),
(121474, 9389, 987),
(121475, 9389, 923),
(121476, 9389, 336),
(121477, 9389, 1167),
(121478, 9389, 304),
(121479, 9389, 478),
(121480, 9389, 446),
(121481, 9390, 4),
(121482, 9390, 559),
(121483, 9391, 330),
(121484, 9391, 4),
(121485, 9391, 111),
(121486, 9392, 115),
(121487, 9392, 315),
(121488, 9392, 551),
(121489, 9392, 468),
(121490, 9392, 1201),
(121491, 9392, 870),
(121492, 9392, 896),
(121493, 9392, 993),
(121494, 9392, 508),
(121495, 9392, 342),
(121496, 9392, 264),
(121497, 9392, 526),
(121498, 9392, 549),
(121499, 9393, 109),
(121500, 9393, 443),
(121501, 9393, 1202),
(121502, 9393, 468),
(121503, 9393, 1141),
(121504, 9393, 938),
(121505, 9393, 119),
(121506, 9393, 1007),
(121507, 9393, 455),
(121508, 9393, 967),
(121509, 9393, 442),
(121510, 9393, 297),
(121511, 9393, 253),
(121512, 9393, 353),
(121513, 9393, 614),
(121514, 9393, 4),
(121515, 9393, 783),
(121516, 9393, 957),
(121517, 9393, 440),
(121518, 9393, 526),
(121519, 9393, 264),
(121520, 9393, 549),
(121521, 9393, 950),
(121522, 9393, 1258),
(121523, 9393, 456),
(121524, 9393, 1201),
(121525, 9393, 559),
(121526, 9393, 540),
(121527, 9393, 457),
(121528, 9393, 460),
(121529, 9393, 553),
(121530, 9393, 861),
(121531, 9393, 769),
(121532, 9393, 54),
(121533, 9393, 617),
(121534, 9393, 446),
(121535, 9394, 4),
(121536, 9394, 559),
(121537, 9395, 109),
(121538, 9395, 115),
(121539, 9395, 877),
(121540, 9395, 255),
(121541, 9395, 938),
(121542, 9395, 247),
(121543, 9395, 1167),
(121544, 9395, 1166),
(121545, 9395, 297),
(121546, 9395, 353),
(121547, 9395, 4),
(121548, 9395, 264),
(121549, 9396, 4),
(121550, 9396, 559),
(121551, 9397, 950),
(121552, 9397, 1258),
(121553, 9397, 359),
(121554, 9397, 614),
(121555, 9397, 1202),
(121556, 9397, 356),
(121557, 9397, 938),
(121558, 9398, 963),
(121559, 9398, 305),
(121560, 9398, 468),
(121561, 9398, 795),
(121562, 9398, 119),
(121563, 9398, 914),
(121564, 9398, 755),
(121565, 9398, 470),
(121566, 9398, 885),
(121567, 9398, 550),
(121568, 9398, 614),
(121569, 9398, 303),
(121570, 9398, 298),
(121571, 9398, 526),
(121572, 9398, 549),
(121573, 9398, 616),
(121574, 9398, 112),
(121575, 9398, 749),
(121576, 9398, 976),
(121577, 9398, 785),
(121578, 9398, 460),
(121579, 9398, 336),
(121580, 9398, 467),
(121581, 9398, 54),
(121582, 9398, 617),
(121583, 9398, 41),
(121584, 9398, 481),
(121585, 9399, 936),
(121586, 9399, 304),
(121587, 9399, 614),
(121588, 9399, 298),
(121589, 9399, 468),
(121590, 9399, 617),
(121591, 9399, 54),
(121592, 9399, 460),
(121593, 9399, 755),
(121594, 9399, 526),
(121595, 9400, 950),
(121596, 9400, 862),
(121597, 9400, 116),
(121598, 9400, 339),
(121599, 9400, 785),
(121600, 9400, 795),
(121601, 9400, 460),
(121602, 9400, 470),
(121603, 9400, 336),
(121604, 9400, 614),
(121605, 9400, 467),
(121606, 9400, 298),
(121607, 9400, 54),
(121608, 9400, 617),
(121609, 9400, 892),
(121610, 9400, 264),
(121611, 9400, 549),
(121612, 9401, 311),
(121613, 9401, 109),
(121614, 9401, 315),
(121615, 9401, 304),
(121616, 9401, 298),
(121617, 9402, 862),
(121618, 9402, 443),
(121619, 9402, 109),
(121620, 9402, 31),
(121621, 9402, 305),
(121622, 9402, 1141),
(121623, 9402, 893),
(121624, 9402, 473),
(121625, 9402, 1007),
(121626, 9402, 251),
(121627, 9402, 442),
(121628, 9402, 885),
(121629, 9402, 299),
(121630, 9402, 614),
(121631, 9402, 1198),
(121632, 9402, 4),
(121633, 9402, 17),
(121634, 9402, 440),
(121635, 9402, 892),
(121636, 9402, 264),
(121637, 9402, 498),
(121638, 9402, 23),
(121639, 9402, 438),
(121640, 9402, 339),
(121641, 9402, 612),
(121642, 9402, 11),
(121643, 9402, 1201),
(121644, 9402, 559),
(121645, 9402, 540),
(121646, 9402, 22),
(121647, 9402, 457),
(121648, 9402, 460),
(121649, 9402, 175),
(121650, 9402, 553),
(121651, 9402, 12),
(121652, 9402, 304),
(121653, 9402, 28),
(121654, 9402, 617),
(121655, 9402, 446),
(121656, 9402, 1011),
(121657, 9403, 936),
(121658, 9403, 1201),
(121659, 9403, 938),
(121660, 9404, 1058),
(121661, 9404, 1259),
(121662, 9404, 112),
(121663, 9404, 936),
(121664, 9404, 877),
(121665, 9404, 785),
(121666, 9404, 114),
(121667, 9404, 755),
(121668, 9404, 1056),
(121669, 9404, 920),
(121670, 9404, 336),
(121671, 9404, 297),
(121672, 9404, 353),
(121673, 9404, 359),
(121674, 9404, 614),
(121675, 9404, 304),
(121676, 9404, 54),
(121677, 9404, 264),
(121678, 9405, 920),
(121679, 9405, 1058),
(121680, 9405, 359),
(121681, 9405, 877),
(121682, 9405, 304),
(121683, 9405, 1057),
(121684, 9405, 298),
(121685, 9405, 938),
(121686, 9405, 1199),
(121687, 9405, 264),
(121688, 9406, 54),
(121689, 9406, 755),
(121690, 9407, 968),
(121691, 9407, 862),
(121692, 9407, 109),
(121693, 9407, 551),
(121694, 9407, 468),
(121695, 9407, 473),
(121696, 9407, 119),
(121697, 9407, 1007),
(121698, 9407, 251),
(121699, 9407, 896),
(121700, 9407, 253),
(121701, 9407, 614),
(121702, 9407, 957),
(121703, 9407, 4),
(121704, 9407, 342),
(121705, 9407, 498),
(121706, 9407, 264),
(121707, 9407, 526),
(121708, 9407, 549),
(121709, 9407, 112),
(121710, 9407, 1201),
(121711, 9407, 114),
(121712, 9407, 540),
(121713, 9407, 460),
(121714, 9407, 993),
(121715, 9407, 328),
(121716, 9407, 617),
(121717, 9407, 508),
(121718, 9408, 950),
(121719, 9408, 936),
(121720, 9408, 359),
(121721, 9408, 304),
(121722, 9409, 116),
(121723, 9409, 297),
(121724, 9409, 54),
(121725, 9409, 4),
(121726, 9409, 317),
(121727, 9409, 795),
(121728, 9410, 1200),
(121729, 9410, 320),
(121730, 9410, 109),
(121731, 9410, 890),
(121732, 9410, 614),
(121733, 9410, 298),
(121734, 9410, 4),
(121735, 9410, 938),
(121736, 9411, 4),
(121737, 9411, 559),
(121738, 9412, 312),
(121739, 9412, 315),
(121740, 9412, 885),
(121741, 9412, 304),
(121742, 9412, 305),
(121743, 9412, 318),
(121744, 9412, 111),
(121745, 9412, 247),
(121746, 9413, 112),
(121747, 9413, 1267),
(121748, 9413, 297),
(121749, 9413, 1289),
(121750, 9413, 1270),
(121751, 9413, 54),
(121752, 9413, 114),
(121753, 9413, 119),
(121754, 9413, 248),
(121755, 9413, 755),
(121756, 9414, 612),
(121757, 9415, 360),
(121758, 9415, 357),
(121759, 9415, 32),
(121760, 9415, 356),
(121761, 9415, 4),
(121762, 9415, 902),
(121763, 9415, 944),
(121764, 9415, 903),
(121765, 9416, 885),
(121766, 9416, 305),
(121767, 9416, 508),
(121768, 9416, 982),
(121769, 9416, 248),
(121770, 9416, 1279),
(121771, 9417, 1259),
(121772, 9417, 109),
(121773, 9417, 305),
(121774, 9417, 946),
(121775, 9417, 468),
(121776, 9417, 795),
(121777, 9417, 470),
(121778, 9417, 755),
(121779, 9417, 863),
(121780, 9417, 885),
(121781, 9417, 303),
(121782, 9417, 614),
(121783, 9417, 550),
(121784, 9417, 298),
(121785, 9417, 498),
(121786, 9417, 264),
(121787, 9417, 526),
(121788, 9417, 549),
(121789, 9417, 616),
(121790, 9417, 112),
(121791, 9417, 749),
(121792, 9417, 976),
(121793, 9417, 1258),
(121794, 9417, 785),
(121795, 9417, 460),
(121796, 9417, 336),
(121797, 9417, 304),
(121798, 9417, 467),
(121799, 9417, 617),
(121800, 9417, 54),
(121801, 9417, 41),
(121802, 9418, 974),
(121803, 9418, 616),
(121804, 9418, 351),
(121805, 9418, 785),
(121806, 9418, 1216),
(121807, 9418, 133),
(121808, 9418, 460),
(121809, 9418, 470),
(121810, 9418, 1217),
(121811, 9418, 1230),
(121812, 9418, 336),
(121813, 9418, 550),
(121814, 9418, 614),
(121815, 9418, 298),
(121816, 9418, 467),
(121817, 9418, 1270),
(121818, 9418, 54),
(121819, 9418, 1218),
(121820, 9419, 551),
(121821, 9419, 614),
(121822, 9419, 298),
(121823, 9419, 617),
(121824, 9419, 478),
(121825, 9419, 508),
(121826, 9419, 982),
(121827, 9420, 950),
(121828, 9420, 443),
(121829, 9420, 972),
(121830, 9420, 1202),
(121831, 9420, 1141),
(121832, 9420, 457),
(121833, 9420, 460),
(121834, 9420, 442),
(121835, 9420, 614),
(121836, 9420, 769),
(121837, 9420, 54),
(121838, 9420, 440),
(121839, 9420, 446),
(121840, 9421, 443),
(121841, 9421, 305),
(121842, 9421, 1202),
(121843, 9421, 217),
(121844, 9421, 1007),
(121845, 9421, 755),
(121846, 9421, 442),
(121847, 9421, 1166),
(121848, 9421, 253),
(121849, 9421, 614),
(121850, 9421, 1198),
(121851, 9421, 957),
(121852, 9421, 17),
(121853, 9421, 440),
(121854, 9421, 264),
(121855, 9421, 549),
(121856, 9421, 616),
(121857, 9421, 212),
(121858, 9421, 784),
(121859, 9421, 559),
(121860, 9421, 797),
(121861, 9421, 457),
(121862, 9421, 460),
(121863, 9421, 553),
(121864, 9421, 12),
(121865, 9421, 851),
(121866, 9421, 467),
(121867, 9421, 54),
(121868, 9421, 617),
(121869, 9421, 109),
(121870, 9421, 468),
(121871, 9421, 1141),
(121872, 9421, 470),
(121873, 9421, 1056),
(121874, 9421, 885),
(121875, 9421, 303),
(121876, 9421, 298),
(121877, 9421, 4),
(121878, 9421, 526),
(121879, 9421, 27),
(121880, 9421, 868),
(121881, 9421, 950),
(121882, 9421, 438),
(121883, 9421, 112),
(121884, 9421, 116),
(121885, 9421, 976),
(121886, 9421, 11),
(121887, 9421, 1201),
(121888, 9421, 540),
(121889, 9421, 22),
(121890, 9421, 1142),
(121891, 9421, 336),
(121892, 9421, 772),
(121893, 9421, 304),
(121894, 9421, 120),
(121895, 9421, 446),
(121896, 9422, 235),
(121897, 9422, 336),
(121898, 9422, 319),
(121899, 9422, 936),
(121900, 9422, 315),
(121901, 9422, 1202),
(121902, 9422, 304),
(121903, 9422, 782),
(121904, 9422, 298),
(121905, 9422, 54),
(121906, 9422, 938),
(121907, 9423, 443),
(121908, 9423, 305),
(121909, 9423, 1202),
(121910, 9423, 468),
(121911, 9423, 1141),
(121912, 9423, 449),
(121913, 9423, 793),
(121914, 9423, 470),
(121915, 9423, 451),
(121916, 9423, 442),
(121917, 9423, 494),
(121918, 9423, 885),
(121919, 9423, 447),
(121920, 9423, 614),
(121921, 9423, 303),
(121922, 9423, 440),
(121923, 9423, 498),
(121924, 9423, 264),
(121925, 9423, 950),
(121926, 9423, 616),
(121927, 9423, 1258),
(121928, 9423, 972),
(121929, 9423, 785),
(121930, 9423, 1201),
(121931, 9423, 797),
(121932, 9423, 457),
(121933, 9423, 460),
(121934, 9423, 118),
(121935, 9423, 336),
(121936, 9423, 467),
(121937, 9423, 617),
(121938, 9423, 54),
(121939, 9423, 120),
(121940, 9423, 446),
(121941, 9423, 883),
(121942, 9424, 974),
(121943, 9424, 109),
(121944, 9424, 551),
(121945, 9424, 305),
(121946, 9424, 468),
(121947, 9424, 1268),
(121948, 9424, 795),
(121949, 9424, 119),
(121950, 9424, 251),
(121951, 9424, 243),
(121952, 9424, 885),
(121953, 9424, 550),
(121954, 9424, 1270),
(121955, 9424, 298),
(121956, 9424, 4),
(121957, 9424, 779),
(121958, 9424, 349),
(121959, 9424, 549),
(121960, 9424, 950),
(121961, 9424, 332),
(121962, 9424, 616),
(121963, 9424, 112),
(121964, 9424, 749),
(121965, 9424, 991),
(121966, 9424, 1201),
(121967, 9424, 460),
(121968, 9424, 328),
(121969, 9424, 617),
(121970, 9424, 54),
(121971, 9424, 508),
(121972, 9424, 41),
(121973, 9425, 1113),
(121974, 9425, 109),
(121975, 9425, 115),
(121976, 9425, 921),
(121977, 9425, 305),
(121978, 9425, 551),
(121979, 9425, 1202),
(121980, 9425, 468),
(121981, 9425, 894),
(121982, 9425, 1007),
(121983, 9425, 470),
(121984, 9425, 251),
(121985, 9425, 1166),
(121986, 9425, 885),
(121987, 9425, 243),
(121988, 9425, 550),
(121989, 9425, 614),
(121990, 9425, 298),
(121991, 9425, 4),
(121992, 9425, 342),
(121993, 9425, 549),
(121994, 9425, 940),
(121995, 9425, 112),
(121996, 9425, 329),
(121997, 9425, 1258),
(121998, 9425, 785),
(121999, 9425, 1201),
(122000, 9425, 489),
(122001, 9425, 114),
(122002, 9425, 540),
(122003, 9425, 987),
(122004, 9425, 971),
(122005, 9425, 460),
(122006, 9425, 335),
(122007, 9425, 1118),
(122008, 9425, 923),
(122009, 9425, 336),
(122010, 9425, 1167),
(122011, 9425, 497),
(122012, 9425, 304),
(122013, 9425, 886),
(122014, 9425, 617),
(122015, 9425, 54),
(122016, 9425, 478),
(122017, 9425, 508),
(122018, 9426, 974),
(122019, 9426, 616),
(122020, 9426, 336),
(122021, 9426, 351),
(122022, 9426, 614),
(122023, 9426, 785),
(122024, 9426, 298),
(122025, 9426, 467),
(122026, 9426, 54),
(122027, 9426, 460),
(122028, 9426, 470),
(122029, 9427, 339),
(122030, 9427, 301),
(122031, 9427, 54),
(122032, 9427, 892),
(122033, 9427, 755),
(122034, 9428, 112),
(122035, 9428, 784),
(122036, 9428, 785),
(122037, 9428, 114),
(122038, 9428, 119),
(122039, 9428, 248),
(122040, 9428, 133),
(122041, 9428, 336),
(122042, 9428, 1267),
(122043, 9428, 471),
(122044, 9428, 304),
(122045, 9428, 550),
(122046, 9428, 614),
(122047, 9428, 1270),
(122048, 9428, 298),
(122049, 9428, 1273),
(122050, 9428, 54),
(122051, 9428, 617),
(122052, 9428, 478),
(122053, 9428, 549),
(122054, 9429, 116),
(122055, 9429, 985),
(122056, 9429, 785),
(122057, 9429, 468),
(122058, 9429, 755),
(122059, 9429, 470),
(122060, 9429, 336),
(122061, 9429, 614),
(122062, 9429, 298),
(122063, 9429, 467),
(122064, 9429, 54),
(122065, 9429, 508),
(122066, 9429, 549),
(122067, 9430, 974),
(122068, 9430, 963),
(122069, 9430, 116),
(122070, 9430, 1258),
(122071, 9430, 785),
(122072, 9430, 133),
(122073, 9430, 460),
(122074, 9430, 470),
(122075, 9430, 755),
(122076, 9430, 1230),
(122077, 9430, 1227),
(122078, 9430, 336),
(122079, 9430, 550),
(122080, 9430, 614),
(122081, 9430, 298),
(122082, 9430, 467),
(122083, 9430, 54),
(122084, 9430, 549),
(122085, 9431, 334),
(122086, 9431, 115),
(122087, 9431, 109),
(122088, 9431, 305),
(122089, 9431, 119),
(122090, 9431, 755),
(122091, 9431, 470),
(122092, 9431, 885),
(122093, 9431, 243),
(122094, 9431, 303),
(122095, 9431, 614),
(122096, 9431, 298),
(122097, 9431, 4),
(122098, 9431, 549),
(122099, 9431, 616),
(122100, 9431, 113),
(122101, 9431, 112),
(122102, 9431, 329),
(122103, 9431, 1258),
(122104, 9431, 784),
(122105, 9431, 773),
(122106, 9431, 114),
(122107, 9431, 335),
(122108, 9431, 311),
(122109, 9431, 336),
(122110, 9431, 467),
(122111, 9431, 617),
(122112, 9431, 54),
(122113, 9431, 481),
(122114, 9432, 963),
(122115, 9432, 985),
(122116, 9432, 305),
(122117, 9432, 551),
(122118, 9432, 468),
(122119, 9432, 330),
(122120, 9432, 795),
(122121, 9432, 613),
(122122, 9432, 133),
(122123, 9432, 935),
(122124, 9432, 755),
(122125, 9432, 470),
(122126, 9432, 1230),
(122127, 9432, 984),
(122128, 9432, 885),
(122129, 9432, 550),
(122130, 9432, 303),
(122131, 9432, 614),
(122132, 9432, 298),
(122133, 9432, 4),
(122134, 9432, 982),
(122135, 9432, 526),
(122136, 9432, 549),
(122137, 9432, 616),
(122138, 9432, 916),
(122139, 9432, 976),
(122140, 9432, 1224),
(122141, 9432, 785),
(122142, 9432, 1201),
(122143, 9432, 1216),
(122144, 9432, 335),
(122145, 9432, 460),
(122146, 9432, 336),
(122147, 9432, 304),
(122148, 9432, 467),
(122149, 9432, 54),
(122150, 9432, 617),
(122151, 9432, 508),
(122152, 9433, 901),
(122153, 9433, 443),
(122154, 9433, 360),
(122155, 9433, 1202),
(122156, 9433, 559),
(122157, 9433, 797),
(122158, 9433, 540),
(122159, 9433, 457),
(122160, 9433, 1007),
(122161, 9433, 1142),
(122162, 9433, 944),
(122163, 9433, 442),
(122164, 9433, 553),
(122165, 9433, 900),
(122166, 9433, 356),
(122167, 9433, 4),
(122168, 9433, 120),
(122169, 9433, 440),
(122170, 9433, 446),
(122171, 9434, 109),
(122172, 9434, 890),
(122173, 9434, 305),
(122174, 9434, 877),
(122175, 9434, 953),
(122176, 9434, 248),
(122177, 9434, 1279),
(122178, 9434, 320),
(122179, 9434, 336),
(122180, 9434, 319),
(122181, 9434, 885),
(122182, 9434, 328),
(122183, 9434, 298),
(122184, 9434, 264),
(122185, 9435, 485),
(122186, 9435, 109),
(122187, 9435, 315),
(122188, 9435, 305),
(122189, 9435, 551),
(122190, 9435, 468),
(122191, 9435, 795),
(122192, 9435, 455),
(122193, 9435, 358),
(122194, 9435, 470),
(122195, 9435, 1166),
(122196, 9435, 885),
(122197, 9435, 298),
(122198, 9435, 4),
(122199, 9435, 317),
(122200, 9435, 264),
(122201, 9435, 526),
(122202, 9435, 549),
(122203, 9435, 781),
(122204, 9435, 1201),
(122205, 9435, 318),
(122206, 9435, 457),
(122207, 9435, 971),
(122208, 9435, 460),
(122209, 9435, 118),
(122210, 9435, 311),
(122211, 9435, 328),
(122212, 9435, 304),
(122213, 9435, 617),
(122214, 9435, 54),
(122215, 9435, 1203),
(122216, 9436, 963),
(122217, 9436, 336),
(122218, 9436, 116),
(122219, 9436, 614),
(122220, 9436, 298),
(122221, 9436, 785),
(122222, 9436, 467),
(122223, 9436, 54),
(122224, 9436, 460),
(122225, 9436, 755),
(122226, 9436, 470),
(122227, 9437, 336),
(122228, 9437, 112),
(122229, 9437, 1267),
(122230, 9437, 784),
(122231, 9437, 785),
(122232, 9437, 298),
(122233, 9437, 54),
(122234, 9437, 248),
(122235, 9438, 1198),
(122236, 9438, 4),
(122237, 9438, 17),
(122238, 9439, 213),
(122239, 9439, 175),
(122240, 9440, 208),
(122241, 9440, 22),
(122242, 9440, 213);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(122243, 9440, 1056),
(122244, 9441, 109),
(122245, 9441, 294),
(122246, 9442, 963),
(122247, 9442, 1166),
(122248, 9442, 1258),
(122249, 9442, 614),
(122250, 9442, 298),
(122251, 9442, 4),
(122252, 9442, 54),
(122253, 9442, 17),
(122254, 9442, 460),
(122255, 9442, 755),
(122256, 9443, 1058),
(122257, 9443, 4),
(122258, 9443, 559),
(122259, 9444, 206),
(122260, 9444, 228),
(122261, 9444, 216),
(122262, 9444, 175),
(122263, 9444, 815),
(122264, 9445, 1166),
(122265, 9445, 357),
(122266, 9445, 900),
(122267, 9445, 877),
(122268, 9445, 938),
(122269, 9445, 264),
(122270, 9446, 1058),
(122271, 9446, 1063),
(122272, 9446, 443),
(122273, 9446, 47),
(122274, 9446, 32),
(122275, 9446, 1141),
(122276, 9446, 493),
(122277, 9446, 442),
(122278, 9446, 1166),
(122279, 9446, 1064),
(122280, 9446, 4),
(122281, 9446, 440),
(122282, 9446, 45),
(122283, 9446, 215),
(122284, 9446, 608),
(122285, 9446, 750),
(122286, 9446, 438),
(122287, 9446, 11),
(122288, 9446, 22),
(122289, 9446, 457),
(122290, 9446, 175),
(122291, 9446, 553),
(122292, 9446, 12),
(122293, 9446, 751),
(122294, 9446, 446),
(122295, 9446, 556),
(122296, 9447, 616),
(122297, 9447, 336),
(122298, 9447, 976),
(122299, 9447, 784),
(122300, 9447, 303),
(122301, 9447, 614),
(122302, 9447, 298),
(122303, 9447, 617),
(122304, 9447, 54),
(122305, 9447, 1216),
(122306, 9447, 460),
(122307, 9447, 755),
(122308, 9448, 304),
(122309, 9448, 299),
(122310, 9448, 460),
(122311, 9448, 967),
(122312, 9450, 950),
(122313, 9450, 332),
(122314, 9450, 112),
(122315, 9450, 109),
(122316, 9450, 991),
(122317, 9450, 551),
(122318, 9450, 305),
(122319, 9450, 1201),
(122320, 9450, 468),
(122321, 9450, 1000),
(122322, 9450, 795),
(122323, 9450, 119),
(122324, 9450, 460),
(122325, 9450, 964),
(122326, 9450, 251),
(122327, 9450, 328),
(122328, 9450, 243),
(122329, 9450, 885),
(122330, 9450, 4),
(122331, 9450, 54),
(122332, 9450, 779),
(122333, 9450, 508),
(122334, 9450, 549),
(122335, 9451, 243),
(122336, 9451, 303),
(122337, 9451, 1165),
(122338, 9451, 54),
(122339, 9451, 4),
(122340, 9451, 780),
(122341, 9452, 253),
(122342, 9452, 614),
(122343, 9452, 1201),
(122344, 9453, 4),
(122345, 9453, 559),
(122346, 9453, 1011),
(122347, 9454, 1058),
(122348, 9454, 4),
(122349, 9455, 305),
(122350, 9455, 886),
(122351, 9456, 22),
(122352, 9456, 215),
(122353, 9456, 175),
(122354, 9457, 23),
(122355, 9457, 4),
(122356, 9457, 22),
(122357, 9457, 175),
(122358, 9458, 109),
(122359, 9458, 115),
(122360, 9458, 315),
(122361, 9458, 551),
(122362, 9458, 305),
(122363, 9458, 468),
(122364, 9458, 330),
(122365, 9458, 795),
(122366, 9458, 984),
(122367, 9458, 896),
(122368, 9458, 253),
(122369, 9458, 885),
(122370, 9458, 614),
(122371, 9458, 4),
(122372, 9458, 317),
(122373, 9458, 860),
(122374, 9458, 342),
(122375, 9458, 264),
(122376, 9458, 526),
(122377, 9458, 549),
(122378, 9458, 360),
(122379, 9458, 116),
(122380, 9458, 1201),
(122381, 9458, 460),
(122382, 9458, 311),
(122383, 9458, 993),
(122384, 9458, 886),
(122385, 9458, 54),
(122386, 9458, 617),
(122387, 9458, 508),
(122388, 9459, 305),
(122389, 9459, 886),
(122390, 9459, 54),
(122391, 9459, 4),
(122392, 9459, 795),
(122393, 9460, 443),
(122394, 9460, 551),
(122395, 9460, 305),
(122396, 9460, 468),
(122397, 9460, 938),
(122398, 9460, 470),
(122399, 9460, 1166),
(122400, 9460, 297),
(122401, 9460, 896),
(122402, 9460, 353),
(122403, 9460, 885),
(122404, 9460, 1198),
(122405, 9460, 4),
(122406, 9460, 17),
(122407, 9460, 440),
(122408, 9460, 342),
(122409, 9460, 264),
(122410, 9460, 438),
(122411, 9460, 332),
(122412, 9460, 112),
(122413, 9460, 11),
(122414, 9460, 1201),
(122415, 9460, 559),
(122416, 9460, 797),
(122417, 9460, 22),
(122418, 9460, 457),
(122419, 9460, 971),
(122420, 9460, 460),
(122421, 9460, 118),
(122422, 9460, 175),
(122423, 9460, 311),
(122424, 9460, 553),
(122425, 9460, 1167),
(122426, 9460, 12),
(122427, 9460, 605),
(122428, 9460, 861),
(122429, 9460, 993),
(122430, 9460, 617),
(122431, 9460, 120),
(122432, 9460, 508),
(122433, 9460, 446),
(122434, 9460, 441),
(122435, 9461, 950),
(122436, 9461, 109),
(122437, 9461, 890),
(122438, 9461, 1201),
(122439, 9461, 468),
(122440, 9461, 119),
(122441, 9461, 460),
(122442, 9461, 320),
(122443, 9461, 253),
(122444, 9461, 614),
(122445, 9461, 769),
(122446, 9461, 298),
(122447, 9461, 957),
(122448, 9461, 617),
(122449, 9461, 54),
(122450, 9461, 264),
(122451, 9461, 526),
(122452, 9461, 549),
(122453, 9462, 781),
(122454, 9462, 134),
(122455, 9462, 1166),
(122456, 9462, 1267),
(122457, 9462, 1281),
(122458, 9462, 1269),
(122459, 9462, 54),
(122460, 9462, 133),
(122461, 9462, 1277),
(122462, 9463, 974),
(122463, 9463, 109),
(122464, 9463, 351),
(122465, 9463, 305),
(122466, 9463, 468),
(122467, 9463, 795),
(122468, 9463, 133),
(122469, 9463, 470),
(122470, 9463, 755),
(122471, 9463, 1217),
(122472, 9463, 1230),
(122473, 9463, 885),
(122474, 9463, 550),
(122475, 9463, 614),
(122476, 9463, 1198),
(122477, 9463, 298),
(122478, 9463, 4),
(122479, 9463, 17),
(122480, 9463, 1233),
(122481, 9463, 526),
(122482, 9463, 549),
(122483, 9463, 616),
(122484, 9463, 332),
(122485, 9463, 112),
(122486, 9463, 116),
(122487, 9463, 976),
(122488, 9463, 1224),
(122489, 9463, 785),
(122490, 9463, 1201),
(122491, 9463, 1216),
(122492, 9463, 460),
(122493, 9463, 336),
(122494, 9463, 1227),
(122495, 9463, 1219),
(122496, 9463, 467),
(122497, 9463, 886),
(122498, 9463, 54),
(122499, 9463, 1218),
(122500, 9464, 963),
(122501, 9464, 109),
(122502, 9464, 1258),
(122503, 9464, 315),
(122504, 9464, 468),
(122505, 9464, 1201),
(122506, 9464, 119),
(122507, 9464, 460),
(122508, 9464, 755),
(122509, 9464, 896),
(122510, 9464, 993),
(122511, 9464, 769),
(122512, 9464, 304),
(122513, 9464, 614),
(122514, 9464, 1198),
(122515, 9464, 298),
(122516, 9464, 4),
(122517, 9464, 54),
(122518, 9464, 17),
(122519, 9464, 508),
(122520, 9464, 342),
(122521, 9464, 549),
(122522, 9465, 901),
(122523, 9465, 1259),
(122524, 9465, 32),
(122525, 9465, 305),
(122526, 9465, 31),
(122527, 9465, 795),
(122528, 9465, 613),
(122529, 9465, 133),
(122530, 9465, 755),
(122531, 9465, 1217),
(122532, 9465, 251),
(122533, 9465, 1230),
(122534, 9465, 1166),
(122535, 9465, 975),
(122536, 9465, 614),
(122537, 9465, 1198),
(122538, 9465, 356),
(122539, 9465, 17),
(122540, 9465, 549),
(122541, 9465, 1224),
(122542, 9465, 460),
(122543, 9465, 335),
(122544, 9465, 175),
(122545, 9465, 12),
(122546, 9465, 1219),
(122547, 9465, 467),
(122548, 9465, 886),
(122549, 9465, 54),
(122550, 9465, 1003),
(122551, 9465, 617),
(122552, 9465, 963),
(122553, 9465, 974),
(122554, 9465, 468),
(122555, 9465, 900),
(122556, 9465, 885),
(122557, 9465, 550),
(122558, 9465, 298),
(122559, 9465, 4),
(122560, 9465, 526),
(122561, 9465, 1233),
(122562, 9465, 27),
(122563, 9465, 116),
(122564, 9465, 612),
(122565, 9465, 1258),
(122566, 9465, 785),
(122567, 9465, 1201),
(122568, 9465, 1216),
(122569, 9465, 540),
(122570, 9465, 22),
(122571, 9465, 476),
(122572, 9465, 336),
(122573, 9465, 1227),
(122574, 9465, 1167),
(122575, 9465, 1218),
(122576, 9466, 612),
(122577, 9466, 4),
(122578, 9467, 54),
(122579, 9467, 755),
(122580, 9468, 113),
(122581, 9468, 897),
(122582, 9468, 112),
(122583, 9468, 115),
(122584, 9468, 936),
(122585, 9468, 1258),
(122586, 9468, 305),
(122587, 9468, 785),
(122588, 9468, 795),
(122589, 9468, 894),
(122590, 9468, 336),
(122591, 9468, 759),
(122592, 9468, 885),
(122593, 9468, 886),
(122594, 9468, 298),
(122595, 9468, 54),
(122596, 9468, 4),
(122597, 9468, 342),
(122598, 9469, 963),
(122599, 9469, 109),
(122600, 9469, 115),
(122601, 9469, 305),
(122602, 9469, 1202),
(122603, 9469, 877),
(122604, 9469, 551),
(122605, 9469, 468),
(122606, 9469, 870),
(122607, 9469, 795),
(122608, 9469, 938),
(122609, 9469, 755),
(122610, 9469, 470),
(122611, 9469, 899),
(122612, 9469, 297),
(122613, 9469, 885),
(122614, 9469, 353),
(122615, 9469, 614),
(122616, 9469, 298),
(122617, 9469, 264),
(122618, 9469, 526),
(122619, 9469, 549),
(122620, 9469, 950),
(122621, 9469, 332),
(122622, 9469, 113),
(122623, 9469, 112),
(122624, 9469, 360),
(122625, 9469, 991),
(122626, 9469, 785),
(122627, 9469, 540),
(122628, 9469, 460),
(122629, 9469, 336),
(122630, 9469, 467),
(122631, 9469, 886),
(122632, 9469, 617),
(122633, 9469, 54),
(122634, 9469, 508),
(122635, 9469, 1005),
(122636, 9470, 968),
(122637, 9470, 329),
(122638, 9470, 551),
(122639, 9470, 1202),
(122640, 9470, 1201),
(122641, 9470, 983),
(122642, 9470, 460),
(122643, 9470, 861),
(122644, 9470, 993),
(122645, 9470, 618),
(122646, 9470, 508),
(122647, 9470, 498),
(122648, 9470, 264),
(122649, 9471, 32),
(122650, 9472, 109),
(122651, 9472, 255),
(122652, 9472, 1268),
(122653, 9472, 248),
(122654, 9472, 335),
(122655, 9472, 470),
(122656, 9472, 243),
(122657, 9472, 614),
(122658, 9472, 304),
(122659, 9472, 467),
(122660, 9472, 298),
(122661, 9472, 617),
(122662, 9472, 4),
(122663, 9472, 478),
(122664, 9472, 549),
(122665, 9473, 31),
(122666, 9473, 4),
(122667, 9474, 243),
(122668, 9474, 1202),
(122669, 9474, 4),
(122670, 9475, 1201),
(122671, 9475, 4),
(122672, 9476, 950),
(122673, 9476, 616),
(122674, 9476, 112),
(122675, 9476, 1201),
(122676, 9476, 795),
(122677, 9476, 119),
(122678, 9476, 243),
(122679, 9476, 298),
(122680, 9476, 54),
(122681, 9476, 779),
(122682, 9476, 4),
(122683, 9476, 349),
(122684, 9477, 1167),
(122685, 9477, 4),
(122686, 9477, 938),
(122687, 9478, 326),
(122688, 9478, 109),
(122689, 9478, 294),
(122690, 9478, 119),
(122691, 9478, 967),
(122692, 9478, 251),
(122693, 9478, 297),
(122694, 9478, 614),
(122695, 9478, 298),
(122696, 9478, 317),
(122697, 9478, 892),
(122698, 9478, 549),
(122699, 9478, 112),
(122700, 9478, 329),
(122701, 9478, 339),
(122702, 9478, 116),
(122703, 9478, 785),
(122704, 9478, 118),
(122705, 9478, 460),
(122706, 9478, 336),
(122707, 9478, 467),
(122708, 9478, 617),
(122709, 9478, 54),
(122710, 9478, 478),
(122711, 9479, 1172),
(122712, 9479, 243),
(122713, 9479, 298),
(122714, 9479, 4),
(122715, 9479, 114),
(122716, 9479, 335),
(122717, 9480, 1281),
(122718, 9480, 984),
(122719, 9480, 885),
(122720, 9480, 551),
(122721, 9480, 305),
(122722, 9480, 508),
(122723, 9480, 982),
(122724, 9480, 248),
(122725, 9481, 963),
(122726, 9481, 974),
(122727, 9481, 116),
(122728, 9481, 785),
(122729, 9481, 1216),
(122730, 9481, 133),
(122731, 9481, 460),
(122732, 9481, 755),
(122733, 9481, 470),
(122734, 9481, 1217),
(122735, 9481, 336),
(122736, 9481, 1227),
(122737, 9481, 550),
(122738, 9481, 614),
(122739, 9481, 1198),
(122740, 9481, 298),
(122741, 9481, 467),
(122742, 9481, 4),
(122743, 9481, 54),
(122744, 9481, 17),
(122745, 9481, 549),
(122746, 9482, 1167),
(122747, 9482, 1166),
(122748, 9482, 253),
(122749, 9482, 243),
(122750, 9482, 4),
(122751, 9482, 114),
(122752, 9482, 335),
(122753, 9483, 901),
(122754, 9483, 443),
(122755, 9483, 351),
(122756, 9483, 305),
(122757, 9483, 1202),
(122758, 9483, 795),
(122759, 9483, 1007),
(122760, 9483, 442),
(122761, 9483, 1166),
(122762, 9483, 614),
(122763, 9483, 17),
(122764, 9483, 440),
(122765, 9483, 264),
(122766, 9483, 488),
(122767, 9483, 616),
(122768, 9483, 784),
(122769, 9483, 559),
(122770, 9483, 457),
(122771, 9483, 460),
(122772, 9483, 175),
(122773, 9483, 907),
(122774, 9483, 553),
(122775, 9483, 12),
(122776, 9483, 467),
(122777, 9483, 617),
(122778, 9483, 54),
(122779, 9483, 974),
(122780, 9483, 109),
(122781, 9483, 468),
(122782, 9483, 1141),
(122783, 9483, 470),
(122784, 9483, 900),
(122785, 9483, 885),
(122786, 9483, 550),
(122787, 9483, 303),
(122788, 9483, 298),
(122789, 9483, 4),
(122790, 9483, 438),
(122791, 9483, 112),
(122792, 9483, 1258),
(122793, 9483, 11),
(122794, 9483, 785),
(122795, 9483, 484),
(122796, 9483, 1201),
(122797, 9483, 540),
(122798, 9483, 22),
(122799, 9483, 336),
(122800, 9483, 1167),
(122801, 9483, 861),
(122802, 9483, 1051),
(122803, 9483, 446),
(122804, 9484, 112),
(122805, 9484, 109),
(122806, 9484, 329),
(122807, 9484, 890),
(122808, 9484, 877),
(122809, 9484, 953),
(122810, 9484, 305),
(122811, 9484, 1202),
(122812, 9484, 1201),
(122813, 9484, 938),
(122814, 9484, 248),
(122815, 9484, 336),
(122816, 9484, 320),
(122817, 9484, 319),
(122818, 9484, 772),
(122819, 9484, 359),
(122820, 9484, 885),
(122821, 9484, 328),
(122822, 9484, 1270),
(122823, 9484, 298),
(122824, 9484, 54),
(122825, 9484, 264),
(122826, 9485, 566),
(122827, 9485, 1014),
(122828, 9485, 1056),
(122829, 9486, 336),
(122830, 9486, 319),
(122831, 9486, 109),
(122832, 9486, 885),
(122833, 9486, 328),
(122834, 9486, 877),
(122835, 9486, 953),
(122836, 9486, 305),
(122837, 9486, 1270),
(122838, 9486, 298),
(122839, 9486, 264),
(122840, 9487, 109),
(122841, 9487, 877),
(122842, 9487, 953),
(122843, 9487, 305),
(122844, 9487, 1201),
(122845, 9487, 938),
(122846, 9487, 1279),
(122847, 9487, 336),
(122848, 9487, 359),
(122849, 9487, 885),
(122850, 9487, 328),
(122851, 9487, 298),
(122852, 9487, 264),
(122853, 9489, 332),
(122854, 9489, 784),
(122855, 9489, 298),
(122856, 9489, 54),
(122857, 9490, 297),
(122858, 9490, 116),
(122859, 9490, 885),
(122860, 9490, 305),
(122861, 9490, 54),
(122862, 9490, 4),
(122863, 9490, 317),
(122864, 9490, 795),
(122865, 9491, 109),
(122866, 9491, 885),
(122867, 9491, 614),
(122868, 9491, 305),
(122869, 9491, 298),
(122870, 9491, 335),
(122871, 9492, 4),
(122872, 9492, 559),
(122873, 9492, 245),
(122874, 9493, 974),
(122875, 9493, 109),
(122876, 9493, 551),
(122877, 9493, 305),
(122878, 9493, 468),
(122879, 9493, 1268),
(122880, 9493, 119),
(122881, 9493, 755),
(122882, 9493, 251),
(122883, 9493, 243),
(122884, 9493, 885),
(122885, 9493, 550),
(122886, 9493, 298),
(122887, 9493, 1270),
(122888, 9493, 4),
(122889, 9493, 779),
(122890, 9493, 349),
(122891, 9493, 549),
(122892, 9493, 332),
(122893, 9493, 616),
(122894, 9493, 112),
(122895, 9493, 749),
(122896, 9493, 991),
(122897, 9493, 1201),
(122898, 9493, 335),
(122899, 9493, 460),
(122900, 9493, 328),
(122901, 9493, 54),
(122902, 9493, 617),
(122903, 9493, 508),
(122904, 9493, 41),
(122905, 9494, 206),
(122906, 9494, 228),
(122907, 9494, 216),
(122908, 9495, 336),
(122909, 9495, 109),
(122910, 9495, 329),
(122911, 9495, 303),
(122912, 9495, 467),
(122913, 9495, 470),
(122914, 9495, 549),
(122915, 9496, 326),
(122916, 9496, 443),
(122917, 9496, 32),
(122918, 9496, 31),
(122919, 9496, 877),
(122920, 9496, 938),
(122921, 9496, 795),
(122922, 9496, 119),
(122923, 9496, 1008),
(122924, 9496, 967),
(122925, 9496, 251),
(122926, 9496, 442),
(122927, 9496, 320),
(122928, 9496, 1166),
(122929, 9496, 614),
(122930, 9496, 1198),
(122931, 9496, 17),
(122932, 9496, 440),
(122933, 9496, 892),
(122934, 9496, 264),
(122935, 9496, 549),
(122936, 9496, 206),
(122937, 9496, 339),
(122938, 9496, 746),
(122939, 9496, 559),
(122940, 9496, 457),
(122941, 9496, 460),
(122942, 9496, 553),
(122943, 9496, 12),
(122944, 9496, 301),
(122945, 9496, 467),
(122946, 9496, 54),
(122947, 9496, 617),
(122948, 9496, 109),
(122949, 9496, 35),
(122950, 9496, 468),
(122951, 9496, 1141),
(122952, 9496, 473),
(122953, 9496, 1056),
(122954, 9496, 297),
(122955, 9496, 298),
(122956, 9496, 4),
(122957, 9496, 783),
(122958, 9496, 498),
(122959, 9496, 526),
(122960, 9496, 23),
(122961, 9496, 438),
(122962, 9496, 112),
(122963, 9496, 612),
(122964, 9496, 116),
(122965, 9496, 890),
(122966, 9496, 11),
(122967, 9496, 1201),
(122968, 9496, 785),
(122969, 9496, 114),
(122970, 9496, 540),
(122971, 9496, 22),
(122972, 9496, 1167),
(122973, 9496, 336),
(122974, 9496, 328),
(122975, 9496, 28),
(122976, 9496, 478),
(122977, 9496, 1005),
(122978, 9496, 446),
(122979, 9496, 1011),
(122980, 9497, 862),
(122981, 9497, 877),
(122982, 9497, 305),
(122983, 9497, 938),
(122984, 9497, 795),
(122985, 9497, 1007),
(122986, 9497, 119),
(122987, 9497, 755),
(122988, 9497, 967),
(122989, 9497, 251),
(122990, 9497, 614),
(122991, 9497, 1270),
(122992, 9497, 892),
(122993, 9497, 264),
(122994, 9497, 549),
(122995, 9497, 339),
(122996, 9497, 360),
(122997, 9497, 460),
(122998, 9497, 964),
(122999, 9497, 1267),
(123000, 9497, 359),
(123001, 9497, 886),
(123002, 9497, 617),
(123003, 9497, 54),
(123004, 9497, 508),
(123005, 9497, 968),
(123006, 9497, 109),
(123007, 9497, 1269),
(123008, 9497, 468),
(123009, 9497, 1268),
(123010, 9497, 885),
(123011, 9497, 550),
(123012, 9497, 4),
(123013, 9497, 526),
(123014, 9497, 950),
(123015, 9497, 113),
(123016, 9497, 112),
(123017, 9497, 116),
(123018, 9497, 991),
(123019, 9497, 1201),
(123020, 9497, 785),
(123021, 9497, 1000),
(123022, 9497, 114),
(123023, 9497, 540),
(123024, 9497, 500),
(123025, 9497, 336),
(123026, 9497, 304),
(123027, 9497, 769),
(123028, 9497, 478),
(123029, 9498, 311),
(123030, 9498, 251),
(123031, 9498, 862),
(123032, 9498, 109),
(123033, 9498, 339),
(123034, 9498, 253),
(123035, 9498, 304),
(123036, 9498, 1201),
(123037, 9498, 317),
(123038, 9498, 892),
(123039, 9498, 264),
(123040, 9499, 305),
(123041, 9499, 468),
(123042, 9499, 795),
(123043, 9499, 119),
(123044, 9499, 914),
(123045, 9499, 470),
(123046, 9499, 755),
(123047, 9499, 885),
(123048, 9499, 303),
(123049, 9499, 614),
(123050, 9499, 298),
(123051, 9499, 1264),
(123052, 9499, 526),
(123053, 9499, 549),
(123054, 9499, 616),
(123055, 9499, 112),
(123056, 9499, 749),
(123057, 9499, 976),
(123058, 9499, 785),
(123059, 9499, 460),
(123060, 9499, 336),
(123061, 9499, 467),
(123062, 9499, 54),
(123063, 9499, 617),
(123064, 9499, 41),
(123065, 9499, 481),
(123066, 9500, 109),
(123067, 9500, 1271),
(123068, 9500, 248),
(123069, 9500, 335),
(123070, 9500, 470),
(123071, 9500, 297),
(123072, 9500, 243),
(123073, 9500, 614),
(123074, 9500, 467),
(123075, 9500, 298),
(123076, 9500, 4),
(123077, 9500, 617),
(123078, 9500, 478),
(123079, 9500, 549),
(123080, 9501, 253),
(123081, 9501, 885),
(123082, 9501, 328),
(123083, 9501, 305),
(123084, 9501, 614),
(123085, 9501, 617),
(123086, 9501, 478),
(123087, 9502, 781),
(123088, 9502, 311),
(123089, 9502, 1166),
(123090, 9502, 315),
(123091, 9502, 298),
(123092, 9502, 54),
(123093, 9502, 317),
(123094, 9502, 118),
(123095, 9502, 264),
(123096, 9503, 954),
(123097, 9503, 566),
(123098, 9503, 1013),
(123099, 9504, 243),
(123100, 9504, 1201),
(123101, 9504, 54),
(123102, 9504, 779),
(123103, 9504, 4),
(123104, 9504, 540),
(123105, 9504, 1007),
(123106, 9505, 868),
(123107, 9505, 109),
(123108, 9505, 116),
(123109, 9505, 1201),
(123110, 9505, 54),
(123111, 9505, 783),
(123112, 9505, 119),
(123113, 9505, 264),
(123114, 9506, 109),
(123115, 9506, 1258),
(123116, 9506, 315),
(123117, 9506, 468),
(123118, 9506, 1201),
(123119, 9506, 896),
(123120, 9506, 993),
(123121, 9506, 769),
(123122, 9506, 54),
(123123, 9506, 508),
(123124, 9506, 342),
(123125, 9506, 549),
(123126, 9507, 305),
(123127, 9507, 1202),
(123128, 9507, 468),
(123129, 9507, 795),
(123130, 9507, 119),
(123131, 9507, 470),
(123132, 9507, 885),
(123133, 9507, 303),
(123134, 9507, 614),
(123135, 9507, 298),
(123136, 9507, 526),
(123137, 9507, 549),
(123138, 9507, 950),
(123139, 9507, 616),
(123140, 9507, 112),
(123141, 9507, 357),
(123142, 9507, 749),
(123143, 9507, 976),
(123144, 9507, 773),
(123145, 9507, 785),
(123146, 9507, 1201),
(123147, 9507, 460),
(123148, 9507, 336),
(123149, 9507, 467),
(123150, 9507, 617),
(123151, 9507, 54),
(123152, 9507, 41),
(123153, 9508, 1166),
(123154, 9508, 566),
(123155, 9508, 1056),
(123156, 9509, 950),
(123157, 9509, 762),
(123158, 9509, 868),
(123159, 9509, 972),
(123160, 9509, 877),
(123161, 9509, 1201),
(123162, 9509, 457),
(123163, 9509, 455),
(123164, 9509, 460),
(123165, 9509, 1166),
(123166, 9509, 550),
(123167, 9509, 614),
(123168, 9509, 1057),
(123169, 9509, 4),
(123170, 9509, 54),
(123171, 9509, 498),
(123172, 9509, 264),
(123173, 9510, 608),
(123174, 9510, 1058),
(123175, 9511, 4),
(123176, 9511, 559),
(123177, 9512, 251),
(123178, 9512, 862),
(123179, 9512, 109),
(123180, 9512, 339),
(123181, 9512, 892),
(123182, 9512, 264),
(123183, 9513, 553),
(123184, 9513, 360),
(123185, 9513, 359),
(123186, 9513, 4),
(123187, 9513, 559),
(123188, 9513, 902),
(123189, 9513, 944),
(123190, 9513, 903),
(123191, 9514, 109),
(123192, 9514, 861),
(123193, 9514, 1202),
(123194, 9514, 4),
(123195, 9514, 264),
(123196, 9515, 243),
(123197, 9515, 4),
(123198, 9516, 950),
(123199, 9516, 332),
(123200, 9516, 862),
(123201, 9516, 109),
(123202, 9516, 116),
(123203, 9516, 339),
(123204, 9516, 785),
(123205, 9516, 795),
(123206, 9516, 251),
(123207, 9516, 336),
(123208, 9516, 304),
(123209, 9516, 54),
(123210, 9516, 4),
(123211, 9516, 317),
(123212, 9516, 892),
(123213, 9516, 264),
(123214, 9518, 116),
(123215, 9518, 297),
(123216, 9518, 54),
(123217, 9518, 4),
(123218, 9518, 795),
(123219, 9519, 116),
(123220, 9519, 297),
(123221, 9519, 54),
(123222, 9519, 4),
(123223, 9519, 795),
(123224, 9520, 950),
(123225, 9520, 972),
(123226, 9520, 614),
(123227, 9520, 4),
(123228, 9520, 613),
(123229, 9520, 460),
(123230, 9521, 901),
(123231, 9521, 1258),
(123232, 9521, 359),
(123233, 9521, 356),
(123234, 9521, 903),
(123235, 9522, 243),
(123236, 9522, 4),
(123237, 9523, 230),
(123238, 9523, 225),
(123239, 9523, 228),
(123240, 9523, 209),
(123241, 9524, 112),
(123242, 9524, 109),
(123243, 9524, 116),
(123244, 9524, 305),
(123245, 9524, 1201),
(123246, 9524, 1141),
(123247, 9524, 795),
(123248, 9524, 335),
(123249, 9524, 442),
(123250, 9524, 885),
(123251, 9524, 243),
(123252, 9524, 54),
(123253, 9524, 4),
(123254, 9524, 446),
(123255, 9526, 974),
(123256, 9526, 109),
(123257, 9526, 351),
(123258, 9526, 305),
(123259, 9526, 468),
(123260, 9526, 795),
(123261, 9526, 133),
(123262, 9526, 470),
(123263, 9526, 755),
(123264, 9526, 1230),
(123265, 9526, 885),
(123266, 9526, 550),
(123267, 9526, 614),
(123268, 9526, 298),
(123269, 9526, 4),
(123270, 9526, 1233),
(123271, 9526, 526),
(123272, 9526, 549),
(123273, 9526, 616),
(123274, 9526, 332),
(123275, 9526, 112),
(123276, 9526, 116),
(123277, 9526, 1258),
(123278, 9526, 976),
(123279, 9526, 1224),
(123280, 9526, 785),
(123281, 9526, 1201),
(123282, 9526, 460),
(123283, 9526, 336),
(123284, 9526, 1227),
(123285, 9526, 467),
(123286, 9526, 886),
(123287, 9526, 54),
(123288, 9527, 950),
(123289, 9527, 360),
(123290, 9527, 939),
(123291, 9527, 1201),
(123292, 9528, 553),
(123293, 9528, 4),
(123294, 9528, 559),
(123295, 9529, 781),
(123296, 9529, 485),
(123297, 9529, 339),
(123298, 9529, 305),
(123299, 9529, 1201),
(123300, 9529, 468),
(123301, 9529, 119),
(123302, 9529, 971),
(123303, 9529, 460),
(123304, 9529, 358),
(123305, 9529, 118),
(123306, 9529, 755),
(123307, 9529, 885),
(123308, 9529, 304),
(123309, 9529, 617),
(123310, 9529, 54),
(123311, 9529, 4),
(123312, 9529, 892),
(123313, 9529, 1203),
(123314, 9529, 264),
(123315, 9529, 526),
(123316, 9529, 549),
(123317, 9530, 885),
(123318, 9530, 551),
(123319, 9530, 305),
(123320, 9530, 614),
(123321, 9530, 886),
(123322, 9530, 4),
(123323, 9530, 613),
(123324, 9530, 470),
(123325, 9530, 476),
(123326, 9531, 612),
(123327, 9531, 31),
(123328, 9531, 4),
(123329, 9532, 442),
(123330, 9532, 109),
(123331, 9532, 1166),
(123332, 9532, 885),
(123333, 9532, 243),
(123334, 9532, 305),
(123335, 9532, 1141),
(123336, 9532, 4),
(123337, 9532, 446),
(123338, 9532, 1199),
(123339, 9532, 335),
(123340, 9533, 4),
(123341, 9533, 559),
(123342, 9534, 47),
(123343, 9534, 4),
(123344, 9534, 754),
(123345, 9534, 300),
(123346, 9535, 443),
(123347, 9535, 1201),
(123348, 9535, 1141),
(123349, 9535, 255),
(123350, 9535, 797),
(123351, 9535, 795),
(123352, 9535, 1142),
(123353, 9535, 442),
(123354, 9535, 243),
(123355, 9535, 120),
(123356, 9535, 54),
(123357, 9535, 4),
(123358, 9535, 446),
(123359, 9536, 612),
(123360, 9537, 23),
(123361, 9537, 1166),
(123362, 9537, 4),
(123363, 9538, 1167),
(123364, 9538, 109),
(123365, 9538, 1166),
(123366, 9538, 116),
(123367, 9538, 4),
(123368, 9538, 264),
(123369, 9539, 950),
(123370, 9539, 112),
(123371, 9539, 109),
(123372, 9539, 1258),
(123373, 9539, 456),
(123374, 9539, 1201),
(123375, 9539, 457),
(123376, 9539, 119),
(123377, 9539, 455),
(123378, 9539, 460),
(123379, 9539, 1167),
(123380, 9539, 1166),
(123381, 9539, 253),
(123382, 9539, 614),
(123383, 9539, 769),
(123384, 9539, 4),
(123385, 9539, 617),
(123386, 9539, 54),
(123387, 9539, 957),
(123388, 9539, 498),
(123389, 9539, 264),
(123390, 9540, 950),
(123391, 9540, 1058),
(123392, 9540, 112),
(123393, 9540, 109),
(123394, 9540, 877),
(123395, 9540, 785),
(123396, 9540, 470),
(123397, 9540, 920),
(123398, 9540, 336),
(123399, 9540, 359),
(123400, 9540, 614),
(123401, 9540, 304),
(123402, 9540, 298),
(123403, 9540, 1057),
(123404, 9540, 467),
(123405, 9540, 54),
(123406, 9540, 264),
(123407, 9542, 22),
(123408, 9542, 168),
(123409, 9542, 1056),
(123410, 9543, 612),
(123411, 9544, 566),
(123412, 9544, 1014),
(123413, 9544, 1056),
(123414, 9545, 113),
(123415, 9545, 112),
(123416, 9545, 115),
(123417, 9545, 109),
(123418, 9545, 116),
(123419, 9545, 877),
(123420, 9545, 246),
(123421, 9545, 1201),
(123422, 9545, 795),
(123423, 9545, 938),
(123424, 9545, 907),
(123425, 9545, 298),
(123426, 9545, 54),
(123427, 9545, 4),
(123428, 9545, 264),
(123429, 9546, 769),
(123430, 9546, 54),
(123431, 9546, 526),
(123432, 9546, 549),
(123433, 9547, 251),
(123434, 9547, 885),
(123435, 9547, 305),
(123436, 9547, 4),
(123437, 9547, 613),
(123438, 9547, 335),
(123439, 9548, 616),
(123440, 9548, 303),
(123441, 9548, 467),
(123442, 9548, 54),
(123443, 9548, 508),
(123444, 9548, 982),
(123445, 9548, 755),
(123446, 9549, 901),
(123447, 9549, 443),
(123448, 9549, 32),
(123449, 9549, 305),
(123450, 9549, 1202),
(123451, 9549, 795),
(123452, 9549, 613),
(123453, 9549, 1007),
(123454, 9549, 755),
(123455, 9549, 815),
(123456, 9549, 899),
(123457, 9549, 442),
(123458, 9549, 1166),
(123459, 9549, 975),
(123460, 9549, 614),
(123461, 9549, 1198),
(123462, 9549, 17),
(123463, 9549, 440),
(123464, 9549, 549),
(123465, 9549, 616),
(123466, 9549, 559),
(123467, 9549, 797),
(123468, 9549, 457),
(123469, 9549, 460),
(123470, 9549, 118),
(123471, 9549, 175),
(123472, 9549, 553),
(123473, 9549, 12),
(123474, 9549, 467),
(123475, 9549, 54),
(123476, 9549, 1220),
(123477, 9549, 963),
(123478, 9549, 974),
(123479, 9549, 115),
(123480, 9549, 468),
(123481, 9549, 1141),
(123482, 9549, 439),
(123483, 9549, 470),
(123484, 9549, 1056),
(123485, 9549, 900),
(123486, 9549, 297),
(123487, 9549, 885),
(123488, 9549, 353),
(123489, 9549, 550),
(123490, 9549, 303),
(123491, 9549, 298),
(123492, 9549, 4),
(123493, 9549, 245),
(123494, 9549, 438),
(123495, 9549, 976),
(123496, 9549, 11),
(123497, 9549, 785),
(123498, 9549, 1201),
(123499, 9549, 540),
(123500, 9549, 1246),
(123501, 9549, 22),
(123502, 9549, 336),
(123503, 9549, 1167),
(123504, 9549, 1238),
(123505, 9549, 120),
(123506, 9549, 446),
(123507, 9550, 607),
(123508, 9551, 23),
(123509, 9551, 1166),
(123510, 9551, 4),
(123511, 9552, 950),
(123512, 9552, 115),
(123513, 9552, 357),
(123514, 9552, 1202),
(123515, 9552, 877),
(123516, 9552, 468),
(123517, 9552, 938),
(123518, 9552, 457),
(123519, 9552, 460),
(123520, 9552, 359),
(123521, 9552, 912),
(123522, 9552, 614),
(123523, 9552, 356),
(123524, 9552, 617),
(123525, 9552, 264),
(123526, 9552, 526),
(123527, 9552, 549),
(123528, 9553, 215),
(123529, 9553, 175),
(123530, 9554, 901),
(123531, 9554, 553),
(123532, 9554, 900),
(123533, 9554, 356),
(123534, 9554, 4),
(123535, 9554, 559),
(123536, 9555, 251),
(123537, 9555, 885),
(123538, 9555, 305),
(123539, 9555, 335),
(123540, 9556, 991),
(123541, 9556, 885),
(123542, 9556, 328),
(123543, 9556, 305),
(123544, 9556, 468),
(123545, 9556, 508),
(123546, 9557, 950),
(123547, 9557, 1167),
(123548, 9557, 243),
(123549, 9557, 359),
(123550, 9557, 972),
(123551, 9557, 614),
(123552, 9557, 4),
(123553, 9557, 904),
(123554, 9557, 613),
(123555, 9557, 460),
(123556, 9558, 1200),
(123557, 9558, 109),
(123558, 9558, 115),
(123559, 9558, 877),
(123560, 9558, 756),
(123561, 9558, 938),
(123562, 9558, 613),
(123563, 9558, 755),
(123564, 9558, 470),
(123565, 9558, 899),
(123566, 9558, 614),
(123567, 9558, 298),
(123568, 9558, 4),
(123569, 9558, 264),
(123570, 9558, 549),
(123571, 9558, 112),
(123572, 9558, 936),
(123573, 9558, 116),
(123574, 9558, 540),
(123575, 9558, 476),
(123576, 9558, 118),
(123577, 9558, 359),
(123578, 9558, 54),
(123579, 9558, 1005),
(123580, 9559, 4),
(123581, 9559, 559),
(123582, 9560, 23),
(123583, 9560, 1174),
(123584, 9560, 4),
(123585, 9561, 901),
(123586, 9561, 963),
(123587, 9561, 443),
(123588, 9561, 1202),
(123589, 9561, 1141),
(123590, 9561, 1007),
(123591, 9561, 755),
(123592, 9561, 1056),
(123593, 9561, 442),
(123594, 9561, 900),
(123595, 9561, 550),
(123596, 9561, 614),
(123597, 9561, 303),
(123598, 9561, 1198),
(123599, 9561, 298),
(123600, 9561, 356),
(123601, 9561, 4),
(123602, 9561, 17),
(123603, 9561, 865),
(123604, 9561, 440),
(123605, 9561, 111),
(123606, 9561, 264),
(123607, 9561, 438),
(123608, 9561, 616),
(123609, 9561, 116),
(123610, 9561, 1258),
(123611, 9561, 976),
(123612, 9561, 784),
(123613, 9561, 11),
(123614, 9561, 785),
(123615, 9561, 1201),
(123616, 9561, 559),
(123617, 9561, 797),
(123618, 9561, 540),
(123619, 9561, 22),
(123620, 9561, 457),
(123621, 9561, 460),
(123622, 9561, 175),
(123623, 9561, 311),
(123624, 9561, 336),
(123625, 9561, 553),
(123626, 9561, 12),
(123627, 9561, 319),
(123628, 9561, 861),
(123629, 9561, 54),
(123630, 9561, 120),
(123631, 9561, 446),
(123632, 9562, 4),
(123633, 9562, 559),
(123634, 9562, 1011),
(123635, 9563, 1058),
(123636, 9563, 877),
(123637, 9563, 255),
(123638, 9563, 938),
(123639, 9563, 1199),
(123640, 9563, 248),
(123641, 9563, 920),
(123642, 9563, 1267),
(123643, 9563, 359),
(123644, 9563, 243),
(123645, 9563, 1057),
(123646, 9563, 4),
(123647, 9563, 264),
(123648, 9564, 443),
(123649, 9564, 32),
(123650, 9564, 877),
(123651, 9564, 305),
(123652, 9564, 938),
(123653, 9564, 795),
(123654, 9564, 613),
(123655, 9564, 1007),
(123656, 9564, 755),
(123657, 9564, 442),
(123658, 9564, 1166),
(123659, 9564, 243),
(123660, 9564, 614),
(123661, 9564, 1165),
(123662, 9564, 17),
(123663, 9564, 440),
(123664, 9564, 264),
(123665, 9564, 360),
(123666, 9564, 559),
(123667, 9564, 797),
(123668, 9564, 457),
(123669, 9564, 460),
(123670, 9564, 175),
(123671, 9564, 553),
(123672, 9564, 12),
(123673, 9564, 359),
(123674, 9564, 886),
(123675, 9564, 54),
(123676, 9564, 963),
(123677, 9564, 1058),
(123678, 9564, 109),
(123679, 9564, 468),
(123680, 9564, 1141),
(123681, 9564, 255),
(123682, 9564, 905),
(123683, 9564, 298),
(123684, 9564, 1057),
(123685, 9564, 4),
(123686, 9564, 215),
(123687, 9564, 438),
(123688, 9564, 112),
(123689, 9564, 1258),
(123690, 9564, 11),
(123691, 9564, 1201),
(123692, 9564, 540),
(123693, 9564, 22),
(123694, 9564, 1199),
(123695, 9564, 1142),
(123696, 9564, 476),
(123697, 9564, 920),
(123698, 9564, 304),
(123699, 9564, 566),
(123700, 9564, 120),
(123701, 9564, 446),
(123702, 9565, 950),
(123703, 9565, 332),
(123704, 9565, 112),
(123705, 9565, 109),
(123706, 9565, 991),
(123707, 9565, 551),
(123708, 9565, 305),
(123709, 9565, 1201),
(123710, 9565, 468),
(123711, 9565, 1000),
(123712, 9565, 795),
(123713, 9565, 119),
(123714, 9565, 460),
(123715, 9565, 964),
(123716, 9565, 251),
(123717, 9565, 328),
(123718, 9565, 243),
(123719, 9565, 885),
(123720, 9565, 4),
(123721, 9565, 54),
(123722, 9565, 779),
(123723, 9565, 508),
(123724, 9565, 549),
(123725, 9566, 32),
(123726, 9566, 4),
(123727, 9566, 952),
(123728, 9566, 1246),
(123729, 9566, 1248),
(123730, 9567, 4),
(123731, 9568, 442),
(123732, 9568, 1166),
(123733, 9568, 243),
(123734, 9568, 769),
(123735, 9568, 1141),
(123736, 9568, 54),
(123737, 9568, 4),
(123738, 9568, 446),
(123739, 9569, 112),
(123740, 9569, 885),
(123741, 9569, 305),
(123742, 9569, 54),
(123743, 9569, 114),
(123744, 9569, 119),
(123745, 9569, 755),
(123746, 9569, 470),
(123747, 9569, 549),
(123748, 9570, 781),
(123749, 9570, 315),
(123750, 9570, 1201),
(123751, 9570, 318),
(123752, 9570, 118),
(123753, 9570, 311),
(123754, 9570, 1166),
(123755, 9570, 253),
(123756, 9570, 614),
(123757, 9570, 298),
(123758, 9570, 54),
(123759, 9570, 617),
(123760, 9570, 317),
(123761, 9570, 478),
(123762, 9570, 264),
(123763, 9570, 549),
(123764, 9571, 936),
(123765, 9571, 1258),
(123766, 9571, 877),
(123767, 9571, 298),
(123768, 9571, 1165),
(123769, 9571, 54),
(123770, 9571, 795),
(123771, 9571, 938),
(123772, 9571, 264),
(123773, 9572, 1050),
(123774, 9572, 1276),
(123775, 9572, 985),
(123776, 9572, 32),
(123777, 9572, 551),
(123778, 9572, 305),
(123779, 9572, 795),
(123780, 9572, 613),
(123781, 9572, 133),
(123782, 9572, 248),
(123783, 9572, 755),
(123784, 9572, 935),
(123785, 9572, 1048),
(123786, 9572, 1217),
(123787, 9572, 759),
(123788, 9572, 1166),
(123789, 9572, 614),
(123790, 9572, 1198),
(123791, 9572, 17),
(123792, 9572, 549),
(123793, 9572, 616),
(123794, 9572, 1281),
(123795, 9572, 460),
(123796, 9572, 335),
(123797, 9572, 12),
(123798, 9572, 1267),
(123799, 9572, 467),
(123800, 9572, 54),
(123801, 9572, 508),
(123802, 9572, 811),
(123803, 9572, 134),
(123804, 9572, 963),
(123805, 9572, 974),
(123806, 9572, 897),
(123807, 9572, 109),
(123808, 9572, 1269),
(123809, 9572, 468),
(123810, 9572, 946),
(123811, 9572, 330),
(123812, 9572, 470),
(123813, 9572, 1049),
(123814, 9572, 984),
(123815, 9572, 166),
(123816, 9572, 885),
(123817, 9572, 550),
(123818, 9572, 303),
(123819, 9572, 298),
(123820, 9572, 4),
(123821, 9572, 225),
(123822, 9572, 962),
(123823, 9572, 1280),
(123824, 9572, 982),
(123825, 9572, 342),
(123826, 9572, 526),
(123827, 9572, 950),
(123828, 9572, 781),
(123829, 9572, 27),
(123830, 9572, 112),
(123831, 9572, 116),
(123832, 9572, 1258),
(123833, 9572, 976),
(123834, 9572, 785),
(123835, 9572, 1201),
(123836, 9572, 1216),
(123837, 9572, 22),
(123838, 9572, 336),
(123839, 9572, 1167),
(123840, 9572, 304),
(123841, 9572, 1277),
(123842, 9573, 954),
(123843, 9573, 566),
(123844, 9573, 1013),
(123845, 9574, 311),
(123846, 9574, 319),
(123847, 9574, 315),
(123848, 9574, 4),
(123849, 9574, 318),
(123850, 9574, 559),
(123851, 9575, 326),
(123852, 9575, 109),
(123853, 9575, 115),
(123854, 9575, 877),
(123855, 9575, 938),
(123856, 9575, 119),
(123857, 9575, 755),
(123858, 9575, 967),
(123859, 9575, 899),
(123860, 9575, 251),
(123861, 9575, 320),
(123862, 9575, 297),
(123863, 9575, 614),
(123864, 9575, 298),
(123865, 9575, 4),
(123866, 9575, 892),
(123867, 9575, 264),
(123868, 9575, 549),
(123869, 9575, 112),
(123870, 9575, 329),
(123871, 9575, 339),
(123872, 9575, 357),
(123873, 9575, 116),
(123874, 9575, 890),
(123875, 9575, 1201),
(123876, 9575, 785),
(123877, 9575, 114),
(123878, 9575, 540),
(123879, 9575, 460),
(123880, 9575, 336),
(123881, 9575, 328),
(123882, 9575, 359),
(123883, 9575, 301),
(123884, 9575, 467),
(123885, 9575, 54),
(123886, 9575, 617),
(123887, 9575, 478),
(123888, 9575, 1005),
(123889, 9576, 901),
(123890, 9576, 319),
(123891, 9576, 360),
(123892, 9576, 357),
(123893, 9576, 900),
(123894, 9576, 359),
(123895, 9576, 946),
(123896, 9576, 865),
(123897, 9576, 902),
(123898, 9576, 944),
(123899, 9576, 264),
(123900, 9577, 612),
(123901, 9578, 963),
(123902, 9578, 1259),
(123903, 9578, 1224),
(123904, 9578, 22),
(123905, 9578, 133),
(123906, 9578, 460),
(123907, 9578, 755),
(123908, 9578, 175),
(123909, 9578, 1230),
(123910, 9578, 1167),
(123911, 9578, 12),
(123912, 9578, 1166),
(123913, 9578, 1238),
(123914, 9578, 614),
(123915, 9578, 298),
(123916, 9578, 4),
(123917, 9578, 54),
(123918, 9578, 17),
(123919, 9579, 1200),
(123920, 9579, 109),
(123921, 9579, 936),
(123922, 9579, 972),
(123923, 9579, 877),
(123924, 9579, 468),
(123925, 9579, 938),
(123926, 9579, 540),
(123927, 9579, 917),
(123928, 9579, 460),
(123929, 9579, 470),
(123930, 9579, 359),
(123931, 9579, 614),
(123932, 9579, 298),
(123933, 9579, 111),
(123934, 9579, 1005),
(123935, 9579, 264),
(123936, 9579, 549),
(123937, 9580, 901),
(123938, 9580, 1259),
(123939, 9580, 1050),
(123940, 9580, 443),
(123941, 9580, 32),
(123942, 9580, 305),
(123943, 9580, 1202),
(123944, 9580, 795),
(123945, 9580, 613),
(123946, 9580, 1007),
(123947, 9580, 119),
(123948, 9580, 133),
(123949, 9580, 755),
(123950, 9580, 935),
(123951, 9580, 1048),
(123952, 9580, 1230),
(123953, 9580, 442),
(123954, 9580, 1166),
(123955, 9580, 243),
(123956, 9580, 614),
(123957, 9580, 1198),
(123958, 9580, 779),
(123959, 9580, 17),
(123960, 9580, 440),
(123961, 9580, 264),
(123962, 9580, 549),
(123963, 9580, 616),
(123964, 9580, 1224),
(123965, 9580, 559),
(123966, 9580, 457),
(123967, 9580, 460),
(123968, 9580, 335),
(123969, 9580, 944),
(123970, 9580, 175),
(123971, 9580, 553),
(123972, 9580, 12),
(123973, 9580, 467),
(123974, 9580, 54),
(123975, 9580, 963),
(123976, 9580, 974),
(123977, 9580, 109),
(123978, 9580, 468),
(123979, 9580, 1141),
(123980, 9580, 483),
(123981, 9580, 439),
(123982, 9580, 470),
(123983, 9580, 1049),
(123984, 9580, 1143),
(123985, 9580, 900),
(123986, 9580, 885),
(123987, 9580, 550),
(123988, 9580, 303),
(123989, 9580, 298),
(123990, 9580, 4),
(123991, 9580, 962),
(123992, 9580, 498),
(123993, 9580, 27),
(123994, 9580, 438),
(123995, 9580, 112),
(123996, 9580, 116),
(123997, 9580, 749),
(123998, 9580, 1258),
(123999, 9580, 976),
(124000, 9580, 11),
(124001, 9580, 785),
(124002, 9580, 1201),
(124003, 9580, 114),
(124004, 9580, 1216),
(124005, 9580, 540),
(124006, 9580, 1246),
(124007, 9580, 22),
(124008, 9580, 336),
(124009, 9580, 1167),
(124010, 9580, 861),
(124011, 9580, 1238),
(124012, 9580, 304),
(124013, 9580, 446),
(124014, 9580, 41),
(124015, 9581, 336),
(124016, 9581, 339),
(124017, 9581, 892),
(124018, 9582, 968),
(124019, 9582, 251),
(124020, 9582, 975),
(124021, 9582, 885),
(124022, 9582, 550),
(124023, 9582, 305),
(124024, 9582, 4),
(124025, 9582, 613),
(124026, 9582, 460),
(124027, 9582, 335),
(124028, 9583, 1200),
(124029, 9583, 109),
(124030, 9583, 936),
(124031, 9583, 359),
(124032, 9583, 877),
(124033, 9583, 298),
(124034, 9583, 938),
(124035, 9583, 264),
(124036, 9584, 901),
(124037, 9584, 963),
(124038, 9584, 1259),
(124039, 9584, 109),
(124040, 9584, 32),
(124041, 9584, 305),
(124042, 9584, 468),
(124043, 9584, 946),
(124044, 9584, 795),
(124045, 9584, 755),
(124046, 9584, 470),
(124047, 9584, 863),
(124048, 9584, 1166),
(124049, 9584, 900),
(124050, 9584, 885),
(124051, 9584, 550),
(124052, 9584, 614),
(124053, 9584, 303),
(124054, 9584, 1198),
(124055, 9584, 298),
(124056, 9584, 4),
(124057, 9584, 17),
(124058, 9584, 498),
(124059, 9584, 264),
(124060, 9584, 526),
(124061, 9584, 549),
(124062, 9584, 616),
(124063, 9584, 112),
(124064, 9584, 749),
(124065, 9584, 976),
(124066, 9584, 1258),
(124067, 9584, 785),
(124068, 9584, 22),
(124069, 9584, 460),
(124070, 9584, 175),
(124071, 9584, 336),
(124072, 9584, 1167),
(124073, 9584, 12),
(124074, 9584, 304),
(124075, 9584, 467),
(124076, 9584, 54),
(124077, 9584, 617),
(124078, 9584, 41),
(124079, 9585, 936),
(124080, 9585, 938),
(124081, 9585, 1199),
(124082, 9586, 442),
(124083, 9586, 1167),
(124084, 9586, 109),
(124085, 9586, 1166),
(124086, 9586, 1141),
(124087, 9586, 446),
(124088, 9586, 264),
(124089, 9587, 991),
(124090, 9587, 551),
(124091, 9587, 305),
(124092, 9587, 468),
(124093, 9587, 886),
(124094, 9587, 508),
(124095, 9587, 526),
(124096, 9588, 781),
(124097, 9588, 311),
(124098, 9588, 1166),
(124099, 9588, 315),
(124100, 9588, 298),
(124101, 9588, 54),
(124102, 9588, 318),
(124103, 9588, 317),
(124104, 9589, 112),
(124105, 9589, 109),
(124106, 9589, 305),
(124107, 9589, 1202),
(124108, 9589, 468),
(124109, 9589, 1201),
(124110, 9589, 795),
(124111, 9589, 613),
(124112, 9589, 335),
(124113, 9589, 460),
(124114, 9589, 975),
(124115, 9589, 885),
(124116, 9589, 243),
(124117, 9589, 4),
(124118, 9589, 54),
(124119, 9589, 549),
(124120, 9590, 230),
(124121, 9590, 228),
(124122, 9590, 215),
(124123, 9590, 216),
(124124, 9590, 175),
(124125, 9591, 940),
(124126, 9591, 923),
(124127, 9591, 243),
(124128, 9591, 1201),
(124129, 9591, 298),
(124130, 9591, 54),
(124131, 9591, 4),
(124132, 9591, 780),
(124133, 9592, 4),
(124134, 9592, 559),
(124135, 9593, 1200),
(124136, 9593, 1167),
(124137, 9593, 109),
(124138, 9593, 1166),
(124139, 9593, 360),
(124140, 9593, 359),
(124141, 9593, 877),
(124142, 9593, 938),
(124143, 9593, 264),
(124144, 9594, 360),
(124145, 9594, 304),
(124146, 9594, 298),
(124147, 9594, 247),
(124148, 9594, 944),
(124149, 9595, 109),
(124150, 9595, 243),
(124151, 9595, 304),
(124152, 9595, 1201),
(124153, 9595, 4),
(124154, 9595, 335),
(124155, 9596, 765),
(124156, 9596, 54),
(124157, 9597, 336),
(124158, 9597, 112),
(124159, 9597, 785),
(124160, 9597, 298),
(124161, 9597, 54),
(124162, 9597, 118),
(124163, 9597, 264),
(124164, 9598, 974),
(124165, 9598, 963),
(124166, 9598, 109),
(124167, 9598, 305),
(124168, 9598, 468),
(124169, 9598, 795),
(124170, 9598, 133),
(124171, 9598, 470),
(124172, 9598, 755),
(124173, 9598, 1217),
(124174, 9598, 1230),
(124175, 9598, 885),
(124176, 9598, 550),
(124177, 9598, 614),
(124178, 9598, 298),
(124179, 9598, 4),
(124180, 9598, 1233),
(124181, 9598, 526),
(124182, 9598, 549),
(124183, 9598, 332),
(124184, 9598, 112),
(124185, 9598, 116),
(124186, 9598, 1224),
(124187, 9598, 785),
(124188, 9598, 1201),
(124189, 9598, 1216),
(124190, 9598, 460),
(124191, 9598, 1227),
(124192, 9598, 336),
(124193, 9598, 1219),
(124194, 9598, 467),
(124195, 9598, 886),
(124196, 9598, 54),
(124197, 9598, 1218),
(124198, 9599, 950),
(124199, 9599, 920),
(124200, 9599, 1058),
(124201, 9599, 357),
(124202, 9599, 359),
(124203, 9599, 877),
(124204, 9599, 304),
(124205, 9599, 1057),
(124206, 9599, 298),
(124207, 9599, 264),
(124208, 9600, 901),
(124209, 9600, 443),
(124210, 9600, 305),
(124211, 9600, 1202),
(124212, 9600, 795),
(124213, 9600, 119),
(124214, 9600, 1007),
(124215, 9600, 755),
(124216, 9600, 442),
(124217, 9600, 1166),
(124218, 9600, 614),
(124219, 9600, 356),
(124220, 9600, 17),
(124221, 9600, 440),
(124222, 9600, 111),
(124223, 9600, 264),
(124224, 9600, 549),
(124225, 9600, 616),
(124226, 9600, 206),
(124227, 9600, 360),
(124228, 9600, 559),
(124229, 9600, 797),
(124230, 9600, 457),
(124231, 9600, 460),
(124232, 9600, 553),
(124233, 9600, 12),
(124234, 9600, 467),
(124235, 9600, 54),
(124236, 9600, 617),
(124237, 9600, 481),
(124238, 9600, 968),
(124239, 9600, 963),
(124240, 9600, 468),
(124241, 9600, 1141),
(124242, 9600, 914),
(124243, 9600, 470),
(124244, 9600, 1056),
(124245, 9600, 885),
(124246, 9600, 550),
(124247, 9600, 303),
(124248, 9600, 298),
(124249, 9600, 4),
(124250, 9600, 783),
(124251, 9600, 245),
(124252, 9600, 526),
(124253, 9600, 438),
(124254, 9600, 112),
(124255, 9600, 749),
(124256, 9600, 976),
(124257, 9600, 11),
(124258, 9600, 785),
(124259, 9600, 1201),
(124260, 9600, 540),
(124261, 9600, 22),
(124262, 9600, 1142),
(124263, 9600, 1167),
(124264, 9600, 336),
(124265, 9600, 861),
(124266, 9600, 816),
(124267, 9600, 120),
(124268, 9600, 446),
(124269, 9600, 41),
(124270, 9601, 963),
(124271, 9601, 109),
(124272, 9601, 115),
(124273, 9601, 1202),
(124274, 9601, 795),
(124275, 9601, 894),
(124276, 9601, 119),
(124277, 9601, 755),
(124278, 9601, 470),
(124279, 9601, 251),
(124280, 9601, 243),
(124281, 9601, 614),
(124282, 9601, 298),
(124283, 9601, 4),
(124284, 9601, 342),
(124285, 9601, 549),
(124286, 9601, 112),
(124287, 9601, 116),
(124288, 9601, 785),
(124289, 9601, 1201),
(124290, 9601, 114),
(124291, 9601, 460),
(124292, 9601, 335),
(124293, 9601, 336),
(124294, 9601, 467),
(124295, 9601, 54),
(124296, 9602, 807),
(124297, 9602, 166),
(124298, 9602, 22),
(124299, 9602, 215),
(124300, 9603, 963),
(124301, 9603, 974),
(124302, 9603, 109),
(124303, 9603, 305),
(124304, 9603, 468),
(124305, 9603, 795),
(124306, 9603, 755),
(124307, 9603, 470),
(124308, 9603, 1217),
(124309, 9603, 885),
(124310, 9603, 550),
(124311, 9603, 614),
(124312, 9603, 298),
(124313, 9603, 4),
(124314, 9603, 526),
(124315, 9603, 549),
(124316, 9603, 332),
(124317, 9603, 112),
(124318, 9603, 116),
(124319, 9603, 785),
(124320, 9603, 1201),
(124321, 9603, 1216),
(124322, 9603, 460),
(124323, 9603, 336),
(124324, 9603, 467),
(124325, 9603, 886),
(124326, 9603, 54),
(124327, 9604, 1050),
(124328, 9604, 112),
(124329, 9604, 297),
(124330, 9604, 769),
(124331, 9604, 54),
(124332, 9604, 757),
(124333, 9604, 119),
(124334, 9604, 1254),
(124335, 9604, 1048),
(124336, 9605, 443),
(124337, 9605, 109),
(124338, 9605, 1202),
(124339, 9605, 246),
(124340, 9605, 877),
(124341, 9605, 953),
(124342, 9605, 1141),
(124343, 9605, 255),
(124344, 9605, 330),
(124345, 9605, 119),
(124346, 9605, 1007),
(124347, 9605, 755),
(124348, 9605, 442),
(124349, 9605, 1166),
(124350, 9605, 1143),
(124351, 9605, 297),
(124352, 9605, 243),
(124353, 9605, 353),
(124354, 9605, 782),
(124355, 9605, 298),
(124356, 9605, 779),
(124357, 9605, 4),
(124358, 9605, 317),
(124359, 9605, 498),
(124360, 9605, 264),
(124361, 9605, 113),
(124362, 9605, 112),
(124363, 9605, 749),
(124364, 9605, 1201),
(124365, 9605, 540),
(124366, 9605, 1167),
(124367, 9605, 1267),
(124368, 9605, 54),
(124369, 9605, 446),
(124370, 9605, 41),
(124371, 9606, 326),
(124372, 9606, 112),
(124373, 9606, 109),
(124374, 9606, 329),
(124375, 9606, 339),
(124376, 9606, 116),
(124377, 9606, 785),
(124378, 9606, 114),
(124379, 9606, 540),
(124380, 9606, 119),
(124381, 9606, 1008),
(124382, 9606, 460),
(124383, 9606, 251),
(124384, 9606, 336),
(124385, 9606, 328),
(124386, 9606, 301),
(124387, 9606, 614),
(124388, 9606, 298),
(124389, 9606, 467),
(124390, 9606, 617),
(124391, 9606, 54),
(124392, 9606, 478),
(124393, 9606, 892),
(124394, 9607, 963),
(124395, 9607, 351),
(124396, 9607, 305),
(124397, 9607, 468),
(124398, 9607, 755),
(124399, 9607, 470),
(124400, 9607, 885),
(124401, 9607, 614),
(124402, 9607, 303),
(124403, 9607, 1198),
(124404, 9607, 298),
(124405, 9607, 4),
(124406, 9607, 17),
(124407, 9607, 488),
(124408, 9607, 616),
(124409, 9607, 1258),
(124410, 9607, 784),
(124411, 9607, 785),
(124412, 9607, 22),
(124413, 9607, 460),
(124414, 9607, 175),
(124415, 9607, 336),
(124416, 9607, 12),
(124417, 9607, 467),
(124418, 9607, 54),
(124419, 9607, 617),
(124420, 9608, 4),
(124421, 9608, 559),
(124422, 9609, 297),
(124423, 9609, 1270),
(124424, 9609, 248),
(124425, 9610, 443),
(124426, 9610, 1007),
(124427, 9610, 755),
(124428, 9610, 442),
(124429, 9610, 1166),
(124430, 9610, 253),
(124431, 9610, 614),
(124432, 9610, 1198),
(124433, 9610, 957),
(124434, 9610, 17),
(124435, 9610, 440),
(124436, 9610, 264),
(124437, 9610, 616),
(124438, 9610, 456),
(124439, 9610, 559),
(124440, 9610, 797),
(124441, 9610, 457),
(124442, 9610, 460),
(124443, 9610, 175),
(124444, 9610, 553),
(124445, 9610, 12),
(124446, 9610, 467),
(124447, 9610, 54),
(124448, 9610, 617),
(124449, 9610, 963),
(124450, 9610, 109),
(124451, 9610, 1141),
(124452, 9610, 228),
(124453, 9610, 209),
(124454, 9610, 455),
(124455, 9610, 470),
(124456, 9610, 1056),
(124457, 9610, 550),
(124458, 9610, 303),
(124459, 9610, 298),
(124460, 9610, 4),
(124461, 9610, 225),
(124462, 9610, 216),
(124463, 9610, 27),
(124464, 9610, 950),
(124465, 9610, 438),
(124466, 9610, 976),
(124467, 9610, 11),
(124468, 9610, 785),
(124469, 9610, 1201),
(124470, 9610, 540),
(124471, 9610, 22),
(124472, 9610, 1167),
(124473, 9610, 336),
(124474, 9610, 861),
(124475, 9610, 816),
(124476, 9610, 912),
(124477, 9610, 120),
(124478, 9610, 446),
(124479, 9611, 442),
(124480, 9611, 1166),
(124481, 9611, 117),
(124482, 9611, 1141),
(124483, 9611, 330),
(124484, 9611, 446),
(124485, 9612, 294),
(124486, 9613, 112),
(124487, 9613, 116),
(124488, 9613, 773),
(124489, 9613, 305),
(124490, 9613, 795),
(124491, 9613, 119),
(124492, 9613, 755),
(124493, 9613, 251),
(124494, 9613, 885),
(124495, 9613, 618),
(124496, 9613, 328),
(124497, 9613, 298),
(124498, 9613, 54),
(124499, 9614, 1281),
(124500, 9614, 885),
(124501, 9614, 305),
(124502, 9614, 248),
(124503, 9615, 230),
(124504, 9615, 220),
(124505, 9615, 22),
(124506, 9615, 175),
(124507, 9616, 251),
(124508, 9616, 109),
(124509, 9616, 885),
(124510, 9616, 305),
(124511, 9616, 4),
(124512, 9616, 358),
(124513, 9617, 251),
(124514, 9617, 328),
(124515, 9617, 4),
(124516, 9618, 485),
(124517, 9618, 109),
(124518, 9618, 315),
(124519, 9618, 551),
(124520, 9618, 468),
(124521, 9618, 795),
(124522, 9618, 1166),
(124523, 9618, 253),
(124524, 9618, 614),
(124525, 9618, 298),
(124526, 9618, 4),
(124527, 9618, 317),
(124528, 9618, 264),
(124529, 9618, 526),
(124530, 9618, 549),
(124531, 9618, 781),
(124532, 9618, 1201),
(124533, 9618, 318),
(124534, 9618, 118),
(124535, 9618, 311),
(124536, 9618, 328),
(124537, 9618, 54),
(124538, 9618, 617),
(124539, 9618, 478),
(124540, 9619, 912),
(124541, 9619, 356),
(124542, 9619, 4),
(124543, 9619, 559),
(124544, 9620, 901),
(124545, 9620, 443),
(124546, 9620, 32),
(124547, 9620, 305),
(124548, 9620, 551),
(124549, 9620, 1202),
(124550, 9620, 877),
(124551, 9620, 938),
(124552, 9620, 613),
(124553, 9620, 1007),
(124554, 9620, 119),
(124555, 9620, 133),
(124556, 9620, 755),
(124557, 9620, 899),
(124558, 9620, 1230),
(124559, 9620, 442),
(124560, 9620, 1166),
(124561, 9620, 614),
(124562, 9620, 356),
(124563, 9620, 1019),
(124564, 9620, 17),
(124565, 9620, 440),
(124566, 9620, 264),
(124567, 9620, 770),
(124568, 9620, 1224),
(124569, 9620, 559),
(124570, 9620, 457),
(124571, 9620, 460),
(124572, 9620, 175),
(124573, 9620, 553),
(124574, 9620, 12),
(124575, 9620, 886),
(124576, 9620, 467),
(124577, 9620, 54),
(124578, 9620, 617),
(124579, 9620, 508),
(124580, 9620, 963),
(124581, 9620, 109),
(124582, 9620, 468),
(124583, 9620, 1141),
(124584, 9620, 470),
(124585, 9620, 900),
(124586, 9620, 885),
(124587, 9620, 550),
(124588, 9620, 298),
(124589, 9620, 4),
(124590, 9620, 438),
(124591, 9620, 112),
(124592, 9620, 329),
(124593, 9620, 357),
(124594, 9620, 11),
(124595, 9620, 785),
(124596, 9620, 1201),
(124597, 9620, 1216),
(124598, 9620, 540),
(124599, 9620, 22),
(124600, 9620, 987),
(124601, 9620, 1246),
(124602, 9620, 476),
(124603, 9620, 336),
(124604, 9620, 1167),
(124605, 9620, 1238),
(124606, 9620, 566),
(124607, 9620, 478),
(124608, 9620, 446),
(124609, 9621, 1230),
(124610, 9621, 1224),
(124611, 9621, 1216),
(124612, 9621, 133),
(124613, 9622, 210),
(124614, 9622, 610),
(124615, 9623, 443),
(124616, 9623, 877),
(124617, 9623, 551),
(124618, 9623, 305),
(124619, 9623, 468),
(124620, 9623, 470),
(124621, 9623, 1056),
(124622, 9623, 899),
(124623, 9623, 885),
(124624, 9623, 614),
(124625, 9623, 1198),
(124626, 9623, 1057),
(124627, 9623, 298),
(124628, 9623, 4),
(124629, 9623, 17),
(124630, 9623, 440),
(124631, 9623, 264),
(124632, 9623, 549),
(124633, 9623, 950),
(124634, 9623, 438),
(124635, 9623, 525),
(124636, 9623, 972),
(124637, 9623, 11),
(124638, 9623, 1201),
(124639, 9623, 797),
(124640, 9623, 540),
(124641, 9623, 22),
(124642, 9623, 457),
(124643, 9623, 1199),
(124644, 9623, 118),
(124645, 9623, 460),
(124646, 9623, 792),
(124647, 9623, 920),
(124648, 9623, 553),
(124649, 9623, 12),
(124650, 9623, 359),
(124651, 9623, 566),
(124652, 9623, 54),
(124653, 9623, 120),
(124654, 9623, 1005),
(124655, 9623, 446),
(124656, 9623, 441),
(124657, 9624, 109),
(124658, 9624, 443),
(124659, 9624, 315),
(124660, 9624, 877),
(124661, 9624, 305),
(124662, 9624, 551),
(124663, 9624, 1202),
(124664, 9624, 468),
(124665, 9624, 455),
(124666, 9624, 470),
(124667, 9624, 887),
(124668, 9624, 320),
(124669, 9624, 1166),
(124670, 9624, 494),
(124671, 9624, 885),
(124672, 9624, 614),
(124673, 9624, 303),
(124674, 9624, 4),
(124675, 9624, 440),
(124676, 9624, 264),
(124677, 9624, 498),
(124678, 9624, 331),
(124679, 9624, 950),
(124680, 9624, 616),
(124681, 9624, 525),
(124682, 9624, 456),
(124683, 9624, 1258),
(124684, 9624, 972),
(124685, 9624, 785),
(124686, 9624, 1201),
(124687, 9624, 797),
(124688, 9624, 457),
(124689, 9624, 460),
(124690, 9624, 118),
(124691, 9624, 336),
(124692, 9624, 1167),
(124693, 9624, 605),
(124694, 9624, 359),
(124695, 9624, 467),
(124696, 9624, 617),
(124697, 9624, 54),
(124698, 9624, 120),
(124699, 9624, 446),
(124700, 9624, 883),
(124701, 9624, 441),
(124702, 9625, 901),
(124703, 9625, 1259),
(124704, 9625, 1050),
(124705, 9625, 443),
(124706, 9625, 32),
(124707, 9625, 1202),
(124708, 9625, 305),
(124709, 9625, 795),
(124710, 9625, 613),
(124711, 9625, 1007),
(124712, 9625, 119),
(124713, 9625, 133),
(124714, 9625, 755),
(124715, 9625, 935),
(124716, 9625, 1048),
(124717, 9625, 1230),
(124718, 9625, 442),
(124719, 9625, 1166),
(124720, 9625, 243),
(124721, 9625, 614),
(124722, 9625, 1198),
(124723, 9625, 779),
(124724, 9625, 17),
(124725, 9625, 440),
(124726, 9625, 549),
(124727, 9625, 616),
(124728, 9625, 1224),
(124729, 9625, 559),
(124730, 9625, 797),
(124731, 9625, 457),
(124732, 9625, 460),
(124733, 9625, 335),
(124734, 9625, 944),
(124735, 9625, 175),
(124736, 9625, 553),
(124737, 9625, 12),
(124738, 9625, 467),
(124739, 9625, 54),
(124740, 9625, 963),
(124741, 9625, 974),
(124742, 9625, 468),
(124743, 9625, 1141),
(124744, 9625, 483),
(124745, 9625, 255),
(124746, 9625, 439),
(124747, 9625, 228),
(124748, 9625, 470),
(124749, 9625, 1049),
(124750, 9625, 1143),
(124751, 9625, 900),
(124752, 9625, 885),
(124753, 9625, 550),
(124754, 9625, 303),
(124755, 9625, 298),
(124756, 9625, 4),
(124757, 9625, 962),
(124758, 9625, 216),
(124759, 9625, 498),
(124760, 9625, 438),
(124761, 9625, 112),
(124762, 9625, 116),
(124763, 9625, 749),
(124764, 9625, 1258),
(124765, 9625, 976),
(124766, 9625, 11),
(124767, 9625, 785),
(124768, 9625, 1201),
(124769, 9625, 114),
(124770, 9625, 1216),
(124771, 9625, 540),
(124772, 9625, 1246),
(124773, 9625, 22),
(124774, 9625, 336),
(124775, 9625, 1167),
(124776, 9625, 1238),
(124777, 9625, 304),
(124778, 9625, 120),
(124779, 9625, 446),
(124780, 9625, 41),
(124781, 9626, 4),
(124782, 9626, 559),
(124783, 9627, 112),
(124784, 9627, 109),
(124785, 9627, 115),
(124786, 9627, 116),
(124787, 9627, 315),
(124788, 9627, 877),
(124789, 9627, 953),
(124790, 9627, 314),
(124791, 9627, 311),
(124792, 9627, 304),
(124793, 9627, 298),
(124794, 9627, 1273),
(124795, 9627, 1272),
(124796, 9627, 264),
(124797, 9628, 789),
(124798, 9628, 1165),
(124799, 9628, 54),
(124800, 9629, 442),
(124801, 9629, 1167),
(124802, 9629, 243),
(124803, 9629, 769),
(124804, 9629, 1141),
(124805, 9629, 54),
(124806, 9629, 4),
(124807, 9629, 446),
(124808, 9630, 4),
(124809, 9630, 559),
(124810, 9631, 963),
(124811, 9631, 1259),
(124812, 9631, 109),
(124813, 9631, 551),
(124814, 9631, 305),
(124815, 9631, 468),
(124816, 9631, 938),
(124817, 9631, 755),
(124818, 9631, 470),
(124819, 9631, 1166),
(124820, 9631, 297),
(124821, 9631, 885),
(124822, 9631, 550),
(124823, 9631, 614),
(124824, 9631, 303),
(124825, 9631, 298),
(124826, 9631, 4),
(124827, 9631, 17),
(124828, 9631, 549),
(124829, 9631, 332),
(124830, 9631, 616),
(124831, 9631, 976),
(124832, 9631, 991),
(124833, 9631, 785),
(124834, 9631, 1201),
(124835, 9631, 540),
(124836, 9631, 460),
(124837, 9631, 336),
(124838, 9631, 304),
(124839, 9631, 467),
(124840, 9631, 54),
(124841, 9631, 508),
(124842, 9631, 1005),
(124843, 9632, 968),
(124844, 9632, 109),
(124845, 9632, 305),
(124846, 9632, 551),
(124847, 9632, 1201),
(124848, 9632, 468),
(124849, 9632, 938),
(124850, 9632, 971),
(124851, 9632, 460),
(124852, 9632, 470),
(124853, 9632, 311),
(124854, 9632, 885),
(124855, 9632, 550),
(124856, 9632, 1165),
(124857, 9632, 54),
(124858, 9632, 783),
(124859, 9632, 617),
(124860, 9632, 508),
(124861, 9632, 990),
(124862, 9632, 264),
(124863, 9632, 526),
(124864, 9632, 549),
(124865, 9633, 612),
(124866, 9634, 1259),
(124867, 9634, 305),
(124868, 9634, 1202),
(124869, 9634, 468),
(124870, 9634, 795);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(124871, 9634, 613),
(124872, 9634, 1007),
(124873, 9634, 133),
(124874, 9634, 470),
(124875, 9634, 755),
(124876, 9634, 1230),
(124877, 9634, 975),
(124878, 9634, 885),
(124879, 9634, 550),
(124880, 9634, 303),
(124881, 9634, 614),
(124882, 9634, 298),
(124883, 9634, 4),
(124884, 9634, 526),
(124885, 9634, 549),
(124886, 9634, 616),
(124887, 9634, 749),
(124888, 9634, 976),
(124889, 9634, 1224),
(124890, 9634, 785),
(124891, 9634, 1201),
(124892, 9634, 540),
(124893, 9634, 460),
(124894, 9634, 336),
(124895, 9634, 304),
(124896, 9634, 467),
(124897, 9634, 617),
(124898, 9634, 54),
(124899, 9634, 41),
(124900, 9635, 251),
(124901, 9635, 328),
(124902, 9635, 617),
(124903, 9635, 4),
(124904, 9636, 298),
(124905, 9636, 54),
(124906, 9636, 755),
(124907, 9637, 294),
(124908, 9638, 109),
(124909, 9638, 885),
(124910, 9638, 305),
(124911, 9638, 244),
(124912, 9639, 862),
(124913, 9639, 109),
(124914, 9639, 305),
(124915, 9639, 468),
(124916, 9639, 330),
(124917, 9639, 1007),
(124918, 9639, 755),
(124919, 9639, 251),
(124920, 9639, 984),
(124921, 9639, 253),
(124922, 9639, 885),
(124923, 9639, 614),
(124924, 9639, 264),
(124925, 9639, 498),
(124926, 9639, 549),
(124927, 9639, 113),
(124928, 9639, 116),
(124929, 9639, 1201),
(124930, 9639, 540),
(124931, 9639, 460),
(124932, 9639, 993),
(124933, 9639, 54),
(124934, 9639, 617),
(124935, 9639, 508),
(124936, 9640, 974),
(124937, 9640, 963),
(124938, 9640, 351),
(124939, 9640, 1268),
(124940, 9640, 133),
(124941, 9640, 470),
(124942, 9640, 755),
(124943, 9640, 1217),
(124944, 9640, 1230),
(124945, 9640, 550),
(124946, 9640, 614),
(124947, 9640, 1198),
(124948, 9640, 298),
(124949, 9640, 1270),
(124950, 9640, 4),
(124951, 9640, 17),
(124952, 9640, 549),
(124953, 9640, 616),
(124954, 9640, 116),
(124955, 9640, 1224),
(124956, 9640, 785),
(124957, 9640, 1216),
(124958, 9640, 460),
(124959, 9640, 336),
(124960, 9640, 467),
(124961, 9640, 54),
(124962, 9641, 4),
(124963, 9641, 559),
(124964, 9642, 974),
(124965, 9642, 109),
(124966, 9642, 305),
(124967, 9642, 468),
(124968, 9642, 1268),
(124969, 9642, 613),
(124970, 9642, 1007),
(124971, 9642, 119),
(124972, 9642, 755),
(124973, 9642, 251),
(124974, 9642, 471),
(124975, 9642, 975),
(124976, 9642, 885),
(124977, 9642, 243),
(124978, 9642, 550),
(124979, 9642, 614),
(124980, 9642, 298),
(124981, 9642, 1270),
(124982, 9642, 783),
(124983, 9642, 4),
(124984, 9642, 779),
(124985, 9642, 349),
(124986, 9642, 498),
(124987, 9642, 549),
(124988, 9642, 332),
(124989, 9642, 616),
(124990, 9642, 112),
(124991, 9642, 749),
(124992, 9642, 991),
(124993, 9642, 1201),
(124994, 9642, 540),
(124995, 9642, 457),
(124996, 9642, 460),
(124997, 9642, 328),
(124998, 9642, 304),
(124999, 9642, 467),
(125000, 9642, 54),
(125001, 9642, 617),
(125002, 9642, 508),
(125003, 9642, 41),
(125004, 9643, 1230),
(125005, 9643, 963),
(125006, 9643, 1224),
(125007, 9643, 614),
(125008, 9643, 298),
(125009, 9643, 54),
(125010, 9643, 1216),
(125011, 9643, 133),
(125012, 9643, 460),
(125013, 9643, 755),
(125014, 9644, 901),
(125015, 9644, 862),
(125016, 9644, 109),
(125017, 9644, 32),
(125018, 9644, 305),
(125019, 9644, 468),
(125020, 9644, 795),
(125021, 9644, 470),
(125022, 9644, 1056),
(125023, 9644, 899),
(125024, 9644, 1166),
(125025, 9644, 900),
(125026, 9644, 885),
(125027, 9644, 614),
(125028, 9644, 1198),
(125029, 9644, 298),
(125030, 9644, 4),
(125031, 9644, 17),
(125032, 9644, 892),
(125033, 9644, 264),
(125034, 9644, 549),
(125035, 9644, 23),
(125036, 9644, 950),
(125037, 9644, 332),
(125038, 9644, 112),
(125039, 9644, 206),
(125040, 9644, 116),
(125041, 9644, 339),
(125042, 9644, 991),
(125043, 9644, 785),
(125044, 9644, 114),
(125045, 9644, 22),
(125046, 9644, 460),
(125047, 9644, 1167),
(125048, 9644, 336),
(125049, 9644, 12),
(125050, 9644, 304),
(125051, 9644, 28),
(125052, 9644, 467),
(125053, 9644, 54),
(125054, 9644, 617),
(125055, 9644, 508),
(125056, 9645, 334),
(125057, 9645, 442),
(125058, 9645, 109),
(125059, 9645, 1143),
(125060, 9645, 116),
(125061, 9645, 1201),
(125062, 9645, 120),
(125063, 9645, 797),
(125064, 9645, 446),
(125065, 9646, 4),
(125066, 9646, 559),
(125067, 9647, 862),
(125068, 9647, 109),
(125069, 9647, 339),
(125070, 9647, 116),
(125071, 9647, 114),
(125072, 9647, 317),
(125073, 9647, 892),
(125074, 9647, 264),
(125075, 9648, 945),
(125076, 9648, 116),
(125077, 9648, 359),
(125078, 9648, 877),
(125079, 9648, 1202),
(125080, 9648, 4),
(125081, 9648, 938),
(125082, 9648, 111),
(125083, 9648, 264),
(125084, 9648, 944),
(125085, 9649, 1202),
(125086, 9649, 1201),
(125087, 9649, 938),
(125088, 9649, 540),
(125089, 9649, 119),
(125090, 9649, 1007),
(125091, 9649, 460),
(125092, 9649, 967),
(125093, 9649, 297),
(125094, 9649, 353),
(125095, 9649, 769),
(125096, 9649, 54),
(125097, 9649, 783),
(125098, 9649, 4),
(125099, 9649, 549),
(125100, 9650, 551),
(125101, 9650, 305),
(125102, 9650, 468),
(125103, 9650, 470),
(125104, 9650, 755),
(125105, 9650, 885),
(125106, 9650, 303),
(125107, 9650, 614),
(125108, 9650, 298),
(125109, 9650, 526),
(125110, 9650, 549),
(125111, 9650, 616),
(125112, 9650, 749),
(125113, 9650, 976),
(125114, 9650, 785),
(125115, 9650, 1201),
(125116, 9650, 460),
(125117, 9650, 336),
(125118, 9650, 993),
(125119, 9650, 467),
(125120, 9650, 54),
(125121, 9650, 617),
(125122, 9650, 508),
(125123, 9650, 41),
(125124, 9650, 481),
(125125, 9651, 901),
(125126, 9651, 443),
(125127, 9651, 32),
(125128, 9651, 305),
(125129, 9651, 877),
(125130, 9651, 1202),
(125131, 9651, 938),
(125132, 9651, 119),
(125133, 9651, 755),
(125134, 9651, 967),
(125135, 9651, 899),
(125136, 9651, 442),
(125137, 9651, 1198),
(125138, 9651, 1165),
(125139, 9651, 356),
(125140, 9651, 17),
(125141, 9651, 440),
(125142, 9651, 934),
(125143, 9651, 264),
(125144, 9651, 549),
(125145, 9651, 797),
(125146, 9651, 457),
(125147, 9651, 460),
(125148, 9651, 553),
(125149, 9651, 12),
(125150, 9651, 359),
(125151, 9651, 54),
(125152, 9651, 1200),
(125153, 9651, 109),
(125154, 9651, 468),
(125155, 9651, 1141),
(125156, 9651, 470),
(125157, 9651, 297),
(125158, 9651, 885),
(125159, 9651, 1057),
(125160, 9651, 298),
(125161, 9651, 4),
(125162, 9651, 438),
(125163, 9651, 357),
(125164, 9651, 11),
(125165, 9651, 1201),
(125166, 9651, 540),
(125167, 9651, 22),
(125168, 9651, 1199),
(125169, 9651, 920),
(125170, 9651, 566),
(125171, 9651, 120),
(125172, 9651, 1005),
(125173, 9651, 446),
(125174, 9652, 339),
(125175, 9652, 298),
(125176, 9652, 114),
(125177, 9652, 892),
(125178, 9652, 264),
(125179, 9653, 553),
(125180, 9653, 360),
(125181, 9653, 4),
(125182, 9653, 559),
(125183, 9653, 944),
(125184, 9654, 116),
(125185, 9654, 297),
(125186, 9654, 54),
(125187, 9654, 4),
(125188, 9654, 317),
(125189, 9654, 795),
(125190, 9655, 901),
(125191, 9655, 1259),
(125192, 9655, 443),
(125193, 9655, 305),
(125194, 9655, 1007),
(125195, 9655, 755),
(125196, 9655, 442),
(125197, 9655, 1166),
(125198, 9655, 614),
(125199, 9655, 356),
(125200, 9655, 440),
(125201, 9655, 903),
(125202, 9655, 264),
(125203, 9655, 616),
(125204, 9655, 360),
(125205, 9655, 456),
(125206, 9655, 559),
(125207, 9655, 797),
(125208, 9655, 457),
(125209, 9655, 460),
(125210, 9655, 553),
(125211, 9655, 359),
(125212, 9655, 467),
(125213, 9655, 54),
(125214, 9655, 508),
(125215, 9655, 963),
(125216, 9655, 109),
(125217, 9655, 946),
(125218, 9655, 468),
(125219, 9655, 1141),
(125220, 9655, 455),
(125221, 9655, 470),
(125222, 9655, 900),
(125223, 9655, 885),
(125224, 9655, 550),
(125225, 9655, 303),
(125226, 9655, 298),
(125227, 9655, 4),
(125228, 9655, 357),
(125229, 9655, 976),
(125230, 9655, 991),
(125231, 9655, 785),
(125232, 9655, 902),
(125233, 9655, 540),
(125234, 9655, 336),
(125235, 9655, 1167),
(125236, 9655, 861),
(125237, 9655, 120),
(125238, 9655, 446),
(125239, 9656, 862),
(125240, 9656, 116),
(125241, 9656, 339),
(125242, 9656, 242),
(125243, 9656, 1268),
(125244, 9656, 251),
(125245, 9656, 769),
(125246, 9656, 1270),
(125247, 9656, 54),
(125248, 9656, 4),
(125249, 9656, 892),
(125250, 9656, 264),
(125251, 9657, 901),
(125252, 9657, 359),
(125253, 9657, 356),
(125254, 9657, 1268),
(125255, 9657, 902),
(125256, 9658, 206),
(125257, 9658, 228),
(125258, 9659, 899),
(125259, 9659, 1166),
(125260, 9659, 861),
(125261, 9659, 264),
(125262, 9660, 4),
(125263, 9660, 559),
(125264, 9661, 109),
(125265, 9661, 351),
(125266, 9661, 551),
(125267, 9661, 305),
(125268, 9661, 795),
(125269, 9661, 470),
(125270, 9661, 885),
(125271, 9661, 243),
(125272, 9661, 303),
(125273, 9661, 614),
(125274, 9661, 298),
(125275, 9661, 4),
(125276, 9661, 488),
(125277, 9661, 616),
(125278, 9661, 116),
(125279, 9661, 360),
(125280, 9661, 1258),
(125281, 9661, 784),
(125282, 9661, 484),
(125283, 9661, 489),
(125284, 9661, 335),
(125285, 9661, 336),
(125286, 9661, 1167),
(125287, 9661, 912),
(125288, 9661, 467),
(125289, 9661, 1051),
(125290, 9661, 617),
(125291, 9661, 54),
(125292, 9662, 115),
(125293, 9662, 1267),
(125294, 9662, 1269),
(125295, 9662, 877),
(125296, 9662, 953),
(125297, 9662, 304),
(125298, 9662, 298),
(125299, 9662, 314),
(125300, 9662, 264),
(125301, 9663, 885),
(125302, 9663, 305),
(125303, 9663, 1270),
(125304, 9663, 248),
(125305, 9664, 1050),
(125306, 9664, 109),
(125307, 9664, 1202),
(125308, 9664, 795),
(125309, 9664, 119),
(125310, 9664, 755),
(125311, 9664, 470),
(125312, 9664, 1048),
(125313, 9664, 1049),
(125314, 9664, 243),
(125315, 9664, 614),
(125316, 9664, 1198),
(125317, 9664, 298),
(125318, 9664, 4),
(125319, 9664, 17),
(125320, 9664, 962),
(125321, 9664, 549),
(125322, 9664, 112),
(125323, 9664, 116),
(125324, 9664, 785),
(125325, 9664, 1201),
(125326, 9664, 460),
(125327, 9664, 335),
(125328, 9664, 336),
(125329, 9664, 467),
(125330, 9664, 54),
(125331, 9665, 616),
(125332, 9665, 115),
(125333, 9665, 109),
(125334, 9665, 305),
(125335, 9665, 784),
(125336, 9665, 1201),
(125337, 9665, 484),
(125338, 9665, 335),
(125339, 9665, 336),
(125340, 9665, 253),
(125341, 9665, 885),
(125342, 9665, 243),
(125343, 9665, 303),
(125344, 9665, 614),
(125345, 9665, 1051),
(125346, 9665, 467),
(125347, 9665, 298),
(125348, 9665, 617),
(125349, 9665, 4),
(125350, 9665, 54),
(125351, 9665, 478),
(125352, 9665, 264),
(125353, 9665, 549),
(125354, 9666, 251),
(125355, 9666, 862),
(125356, 9666, 109),
(125357, 9666, 116),
(125358, 9666, 264),
(125359, 9667, 1058),
(125360, 9667, 305),
(125361, 9667, 785),
(125362, 9667, 540),
(125363, 9667, 470),
(125364, 9667, 920),
(125365, 9667, 336),
(125366, 9667, 297),
(125367, 9667, 359),
(125368, 9667, 885),
(125369, 9667, 1057),
(125370, 9667, 886),
(125371, 9667, 54),
(125372, 9667, 1005),
(125373, 9667, 549),
(125374, 9668, 485),
(125375, 9668, 109),
(125376, 9668, 315),
(125377, 9668, 305),
(125378, 9668, 551),
(125379, 9668, 468),
(125380, 9668, 795),
(125381, 9668, 358),
(125382, 9668, 470),
(125383, 9668, 1166),
(125384, 9668, 885),
(125385, 9668, 298),
(125386, 9668, 4),
(125387, 9668, 317),
(125388, 9668, 264),
(125389, 9668, 526),
(125390, 9668, 549),
(125391, 9668, 781),
(125392, 9668, 1201),
(125393, 9668, 318),
(125394, 9668, 457),
(125395, 9668, 971),
(125396, 9668, 460),
(125397, 9668, 118),
(125398, 9668, 311),
(125399, 9668, 328),
(125400, 9668, 304),
(125401, 9668, 617),
(125402, 9668, 54),
(125403, 9668, 1203),
(125404, 9669, 862),
(125405, 9669, 109),
(125406, 9669, 551),
(125407, 9669, 1202),
(125408, 9669, 795),
(125409, 9669, 967),
(125410, 9669, 253),
(125411, 9669, 614),
(125412, 9669, 298),
(125413, 9669, 4),
(125414, 9669, 317),
(125415, 9669, 892),
(125416, 9669, 264),
(125417, 9669, 549),
(125418, 9669, 950),
(125419, 9669, 332),
(125420, 9669, 339),
(125421, 9669, 116),
(125422, 9669, 991),
(125423, 9669, 785),
(125424, 9669, 114),
(125425, 9669, 460),
(125426, 9669, 336),
(125427, 9669, 304),
(125428, 9669, 467),
(125429, 9669, 54),
(125430, 9669, 617),
(125431, 9669, 508),
(125432, 9669, 478),
(125433, 9670, 326),
(125434, 9670, 112),
(125435, 9670, 109),
(125436, 9670, 339),
(125437, 9670, 116),
(125438, 9670, 890),
(125439, 9670, 785),
(125440, 9670, 1201),
(125441, 9670, 795),
(125442, 9670, 119),
(125443, 9670, 251),
(125444, 9670, 336),
(125445, 9670, 320),
(125446, 9670, 297),
(125447, 9670, 328),
(125448, 9670, 614),
(125449, 9670, 301),
(125450, 9670, 298),
(125451, 9670, 467),
(125452, 9670, 54),
(125453, 9670, 617),
(125454, 9670, 478),
(125455, 9670, 892),
(125456, 9671, 242),
(125457, 9671, 4),
(125458, 9672, 862),
(125459, 9672, 109),
(125460, 9672, 551),
(125461, 9672, 795),
(125462, 9672, 251),
(125463, 9672, 896),
(125464, 9672, 299),
(125465, 9672, 614),
(125466, 9672, 298),
(125467, 9672, 4),
(125468, 9672, 892),
(125469, 9672, 342),
(125470, 9672, 264),
(125471, 9672, 549),
(125472, 9672, 950),
(125473, 9672, 112),
(125474, 9672, 116),
(125475, 9672, 339),
(125476, 9672, 785),
(125477, 9672, 1201),
(125478, 9672, 460),
(125479, 9672, 336),
(125480, 9672, 993),
(125481, 9672, 618),
(125482, 9672, 304),
(125483, 9672, 467),
(125484, 9672, 54),
(125485, 9672, 617),
(125486, 9672, 478),
(125487, 9672, 508),
(125488, 9673, 336),
(125489, 9673, 339),
(125490, 9673, 785),
(125491, 9673, 54),
(125492, 9673, 892),
(125493, 9674, 294),
(125494, 9675, 485),
(125495, 9675, 112),
(125496, 9675, 109),
(125497, 9675, 116),
(125498, 9675, 1202),
(125499, 9675, 1201),
(125500, 9675, 468),
(125501, 9675, 795),
(125502, 9675, 971),
(125503, 9675, 460),
(125504, 9675, 118),
(125505, 9675, 253),
(125506, 9675, 550),
(125507, 9675, 304),
(125508, 9675, 614),
(125509, 9675, 298),
(125510, 9675, 617),
(125511, 9675, 4),
(125512, 9675, 54),
(125513, 9675, 478),
(125514, 9675, 264),
(125515, 9676, 862),
(125516, 9676, 109),
(125517, 9676, 795),
(125518, 9676, 119),
(125519, 9676, 967),
(125520, 9676, 253),
(125521, 9676, 299),
(125522, 9676, 614),
(125523, 9676, 1198),
(125524, 9676, 298),
(125525, 9676, 4),
(125526, 9676, 17),
(125527, 9676, 892),
(125528, 9676, 264),
(125529, 9676, 549),
(125530, 9676, 950),
(125531, 9676, 112),
(125532, 9676, 339),
(125533, 9676, 116),
(125534, 9676, 784),
(125535, 9676, 785),
(125536, 9676, 114),
(125537, 9676, 460),
(125538, 9676, 336),
(125539, 9676, 304),
(125540, 9676, 467),
(125541, 9676, 54),
(125542, 9676, 617),
(125543, 9676, 478),
(125544, 9677, 320),
(125545, 9677, 109),
(125546, 9677, 339),
(125547, 9677, 890),
(125548, 9677, 892),
(125549, 9678, 862),
(125550, 9678, 109),
(125551, 9678, 339),
(125552, 9678, 116),
(125553, 9678, 317),
(125554, 9678, 892),
(125555, 9678, 264),
(125556, 9679, 336),
(125557, 9679, 112),
(125558, 9679, 1269),
(125559, 9679, 784),
(125560, 9679, 785),
(125561, 9679, 298),
(125562, 9679, 54),
(125563, 9679, 248),
(125564, 9680, 336),
(125565, 9680, 320),
(125566, 9680, 112),
(125567, 9680, 109),
(125568, 9680, 116),
(125569, 9680, 339),
(125570, 9680, 890),
(125571, 9680, 785),
(125572, 9680, 54),
(125573, 9680, 119),
(125574, 9680, 892),
(125575, 9681, 1058),
(125576, 9681, 614),
(125577, 9681, 298),
(125578, 9681, 54),
(125579, 9681, 755),
(125580, 9682, 109),
(125581, 9682, 877),
(125582, 9682, 953),
(125583, 9682, 305),
(125584, 9682, 1279),
(125585, 9682, 336),
(125586, 9682, 772),
(125587, 9682, 885),
(125588, 9682, 328),
(125589, 9682, 298),
(125590, 9682, 54),
(125591, 9682, 264),
(125592, 9683, 616),
(125593, 9683, 109),
(125594, 9683, 351),
(125595, 9683, 551),
(125596, 9683, 1201),
(125597, 9683, 613),
(125598, 9683, 335),
(125599, 9683, 470),
(125600, 9683, 476),
(125601, 9683, 243),
(125602, 9683, 303),
(125603, 9683, 614),
(125604, 9683, 467),
(125605, 9683, 4),
(125606, 9684, 443),
(125607, 9684, 109),
(125608, 9684, 877),
(125609, 9684, 1141),
(125610, 9684, 255),
(125611, 9684, 559),
(125612, 9684, 795),
(125613, 9684, 938),
(125614, 9684, 540),
(125615, 9684, 457),
(125616, 9684, 1007),
(125617, 9684, 442),
(125618, 9684, 553),
(125619, 9684, 1167),
(125620, 9684, 1166),
(125621, 9684, 900),
(125622, 9684, 4),
(125623, 9684, 54),
(125624, 9684, 440),
(125625, 9684, 446),
(125626, 9684, 264),
(125627, 9685, 974),
(125628, 9685, 332),
(125629, 9685, 109),
(125630, 9685, 1258),
(125631, 9685, 991),
(125632, 9685, 305),
(125633, 9685, 785),
(125634, 9685, 468),
(125635, 9685, 460),
(125636, 9685, 470),
(125637, 9685, 336),
(125638, 9685, 885),
(125639, 9685, 614),
(125640, 9685, 298),
(125641, 9685, 467),
(125642, 9685, 54),
(125643, 9685, 508),
(125644, 9685, 549),
(125645, 9686, 311),
(125646, 9686, 605),
(125647, 9686, 1166),
(125648, 9686, 861),
(125649, 9686, 264),
(125650, 9687, 4),
(125651, 9687, 559),
(125652, 9688, 32),
(125653, 9688, 946),
(125654, 9688, 4),
(125655, 9689, 963),
(125656, 9689, 1259),
(125657, 9689, 109),
(125658, 9689, 305),
(125659, 9689, 468),
(125660, 9689, 795),
(125661, 9689, 755),
(125662, 9689, 470),
(125663, 9689, 885),
(125664, 9689, 614),
(125665, 9689, 298),
(125666, 9689, 4),
(125667, 9689, 526),
(125668, 9689, 549),
(125669, 9689, 332),
(125670, 9689, 112),
(125671, 9689, 116),
(125672, 9689, 785),
(125673, 9689, 1201),
(125674, 9689, 460),
(125675, 9689, 336),
(125676, 9689, 467),
(125677, 9689, 886),
(125678, 9689, 54),
(125679, 9690, 612),
(125680, 9691, 134),
(125681, 9691, 963),
(125682, 9691, 116),
(125683, 9691, 1201),
(125684, 9691, 785),
(125685, 9691, 795),
(125686, 9691, 1216),
(125687, 9691, 133),
(125688, 9691, 460),
(125689, 9691, 755),
(125690, 9691, 470),
(125691, 9691, 336),
(125692, 9691, 1219),
(125693, 9691, 304),
(125694, 9691, 614),
(125695, 9691, 1198),
(125696, 9691, 298),
(125697, 9691, 467),
(125698, 9691, 4),
(125699, 9691, 54),
(125700, 9691, 17),
(125701, 9691, 1218),
(125702, 9692, 974),
(125703, 9692, 351),
(125704, 9692, 133),
(125705, 9692, 470),
(125706, 9692, 1217),
(125707, 9692, 1230),
(125708, 9692, 550),
(125709, 9692, 614),
(125710, 9692, 1198),
(125711, 9692, 298),
(125712, 9692, 4),
(125713, 9692, 17),
(125714, 9692, 1233),
(125715, 9692, 616),
(125716, 9692, 1224),
(125717, 9692, 785),
(125718, 9692, 1216),
(125719, 9692, 460),
(125720, 9692, 336),
(125721, 9692, 1227),
(125722, 9692, 1219),
(125723, 9692, 467),
(125724, 9692, 54),
(125725, 9692, 1218),
(125726, 9693, 985),
(125727, 9693, 785),
(125728, 9693, 468),
(125729, 9693, 613),
(125730, 9693, 476),
(125731, 9693, 335),
(125732, 9693, 251),
(125733, 9693, 336),
(125734, 9693, 614),
(125735, 9693, 298),
(125736, 9693, 467),
(125737, 9693, 54),
(125738, 9693, 4),
(125739, 9693, 508),
(125740, 9693, 549),
(125741, 9694, 4),
(125742, 9694, 559),
(125743, 9695, 109),
(125744, 9695, 351),
(125745, 9695, 551),
(125746, 9695, 305),
(125747, 9695, 877),
(125748, 9695, 468),
(125749, 9695, 795),
(125750, 9695, 470),
(125751, 9695, 1166),
(125752, 9695, 297),
(125753, 9695, 885),
(125754, 9695, 243),
(125755, 9695, 353),
(125756, 9695, 303),
(125757, 9695, 614),
(125758, 9695, 298),
(125759, 9695, 4),
(125760, 9695, 1105),
(125761, 9695, 245),
(125762, 9695, 264),
(125763, 9695, 616),
(125764, 9695, 488),
(125765, 9695, 112),
(125766, 9695, 936),
(125767, 9695, 1258),
(125768, 9695, 784),
(125769, 9695, 484),
(125770, 9695, 785),
(125771, 9695, 114),
(125772, 9695, 335),
(125773, 9695, 336),
(125774, 9695, 1051),
(125775, 9695, 467),
(125776, 9695, 617),
(125777, 9695, 54),
(125778, 9696, 336),
(125779, 9696, 109),
(125780, 9696, 1166),
(125781, 9696, 298),
(125782, 9697, 950),
(125783, 9697, 109),
(125784, 9697, 1267),
(125785, 9697, 297),
(125786, 9697, 359),
(125787, 9697, 877),
(125788, 9697, 1270),
(125789, 9697, 248),
(125790, 9697, 264),
(125791, 9698, 968),
(125792, 9698, 1259),
(125793, 9698, 109),
(125794, 9698, 305),
(125795, 9698, 1202),
(125796, 9698, 468),
(125797, 9698, 483),
(125798, 9698, 795),
(125799, 9698, 613),
(125800, 9698, 1007),
(125801, 9698, 470),
(125802, 9698, 755),
(125803, 9698, 297),
(125804, 9698, 885),
(125805, 9698, 243),
(125806, 9698, 550),
(125807, 9698, 303),
(125808, 9698, 614),
(125809, 9698, 298),
(125810, 9698, 783),
(125811, 9698, 4),
(125812, 9698, 865),
(125813, 9698, 526),
(125814, 9698, 264),
(125815, 9698, 549),
(125816, 9698, 616),
(125817, 9698, 749),
(125818, 9698, 976),
(125819, 9698, 1201),
(125820, 9698, 785),
(125821, 9698, 540),
(125822, 9698, 457),
(125823, 9698, 335),
(125824, 9698, 460),
(125825, 9698, 336),
(125826, 9698, 467),
(125827, 9698, 54),
(125828, 9698, 617),
(125829, 9698, 1005),
(125830, 9698, 41),
(125831, 9698, 481),
(125832, 9699, 1259),
(125833, 9699, 963),
(125834, 9699, 443),
(125835, 9699, 109),
(125836, 9699, 305),
(125837, 9699, 468),
(125838, 9699, 1141),
(125839, 9699, 119),
(125840, 9699, 1007),
(125841, 9699, 755),
(125842, 9699, 442),
(125843, 9699, 1166),
(125844, 9699, 885),
(125845, 9699, 243),
(125846, 9699, 303),
(125847, 9699, 614),
(125848, 9699, 298),
(125849, 9699, 4),
(125850, 9699, 783),
(125851, 9699, 440),
(125852, 9699, 526),
(125853, 9699, 549),
(125854, 9699, 616),
(125855, 9699, 112),
(125856, 9699, 749),
(125857, 9699, 976),
(125858, 9699, 773),
(125859, 9699, 1201),
(125860, 9699, 785),
(125861, 9699, 242),
(125862, 9699, 559),
(125863, 9699, 540),
(125864, 9699, 457),
(125865, 9699, 460),
(125866, 9699, 335),
(125867, 9699, 500),
(125868, 9699, 553),
(125869, 9699, 336),
(125870, 9699, 1167),
(125871, 9699, 304),
(125872, 9699, 54),
(125873, 9699, 617),
(125874, 9699, 446),
(125875, 9699, 41),
(125876, 9700, 320),
(125877, 9700, 315),
(125878, 9700, 891),
(125879, 9700, 885),
(125880, 9700, 305),
(125881, 9700, 318),
(125882, 9701, 109),
(125883, 9701, 116),
(125884, 9701, 303),
(125885, 9701, 304),
(125886, 9701, 54),
(125887, 9701, 755),
(125888, 9702, 336),
(125889, 9702, 784),
(125890, 9702, 298),
(125891, 9702, 54),
(125892, 9702, 119),
(125893, 9703, 485),
(125894, 9703, 109),
(125895, 9703, 305),
(125896, 9703, 551),
(125897, 9703, 468),
(125898, 9703, 358),
(125899, 9703, 251),
(125900, 9703, 759),
(125901, 9703, 885),
(125902, 9703, 614),
(125903, 9703, 298),
(125904, 9703, 783),
(125905, 9703, 892),
(125906, 9703, 982),
(125907, 9703, 264),
(125908, 9703, 526),
(125909, 9703, 549),
(125910, 9703, 339),
(125911, 9703, 1201),
(125912, 9703, 457),
(125913, 9703, 971),
(125914, 9703, 460),
(125915, 9703, 118),
(125916, 9703, 328),
(125917, 9703, 304),
(125918, 9703, 886),
(125919, 9703, 617),
(125920, 9703, 54),
(125921, 9703, 478),
(125922, 9703, 508),
(125923, 9704, 954),
(125924, 9704, 566),
(125925, 9704, 1013),
(125926, 9705, 963),
(125927, 9705, 1224),
(125928, 9705, 785),
(125929, 9705, 119),
(125930, 9705, 133),
(125931, 9705, 460),
(125932, 9705, 755),
(125933, 9705, 470),
(125934, 9705, 1230),
(125935, 9705, 336),
(125936, 9705, 297),
(125937, 9705, 614),
(125938, 9705, 298),
(125939, 9705, 467),
(125940, 9705, 617),
(125941, 9705, 54),
(125942, 9705, 549),
(125943, 9706, 936),
(125944, 9706, 315),
(125945, 9706, 1202),
(125946, 9706, 305),
(125947, 9706, 1201),
(125948, 9706, 311),
(125949, 9706, 984),
(125950, 9706, 861),
(125951, 9706, 885),
(125952, 9706, 4),
(125953, 9706, 508),
(125954, 9706, 264),
(125955, 9707, 616),
(125956, 9707, 525),
(125957, 9707, 109),
(125958, 9707, 351),
(125959, 9707, 551),
(125960, 9707, 785),
(125961, 9707, 1201),
(125962, 9707, 119),
(125963, 9707, 470),
(125964, 9707, 336),
(125965, 9707, 253),
(125966, 9707, 303),
(125967, 9707, 614),
(125968, 9707, 467),
(125969, 9707, 54),
(125970, 9707, 957),
(125971, 9707, 617),
(125972, 9707, 478),
(125973, 9707, 264),
(125974, 9707, 549),
(125975, 9708, 332),
(125976, 9708, 109),
(125977, 9708, 116),
(125978, 9708, 297),
(125979, 9709, 901),
(125980, 9709, 1259),
(125981, 9709, 443),
(125982, 9709, 32),
(125983, 9709, 305),
(125984, 9709, 1202),
(125985, 9709, 795),
(125986, 9709, 613),
(125987, 9709, 1007),
(125988, 9709, 133),
(125989, 9709, 755),
(125990, 9709, 1230),
(125991, 9709, 442),
(125992, 9709, 1166),
(125993, 9709, 243),
(125994, 9709, 614),
(125995, 9709, 1198),
(125996, 9709, 356),
(125997, 9709, 17),
(125998, 9709, 865),
(125999, 9709, 440),
(126000, 9709, 264),
(126001, 9709, 549),
(126002, 9709, 616),
(126003, 9709, 1224),
(126004, 9709, 559),
(126005, 9709, 457),
(126006, 9709, 335),
(126007, 9709, 460),
(126008, 9709, 175),
(126009, 9709, 553),
(126010, 9709, 12),
(126011, 9709, 467),
(126012, 9709, 54),
(126013, 9709, 617),
(126014, 9709, 481),
(126015, 9709, 963),
(126016, 9709, 974),
(126017, 9709, 109),
(126018, 9709, 946),
(126019, 9709, 468),
(126020, 9709, 1141),
(126021, 9709, 483),
(126022, 9709, 439),
(126023, 9709, 470),
(126024, 9709, 900),
(126025, 9709, 885),
(126026, 9709, 303),
(126027, 9709, 550),
(126028, 9709, 298),
(126029, 9709, 4),
(126030, 9709, 783),
(126031, 9709, 526),
(126032, 9709, 438),
(126033, 9709, 357),
(126034, 9709, 749),
(126035, 9709, 976),
(126036, 9709, 11),
(126037, 9709, 1201),
(126038, 9709, 785),
(126039, 9709, 540),
(126040, 9709, 1246),
(126041, 9709, 22),
(126042, 9709, 500),
(126043, 9709, 1167),
(126044, 9709, 336),
(126045, 9709, 861),
(126046, 9709, 1238),
(126047, 9709, 446),
(126048, 9709, 41),
(126049, 9710, 109),
(126050, 9710, 305),
(126051, 9710, 1202),
(126052, 9710, 877),
(126053, 9710, 795),
(126054, 9710, 938),
(126055, 9710, 613),
(126056, 9710, 119),
(126057, 9710, 905),
(126058, 9710, 470),
(126059, 9710, 885),
(126060, 9710, 243),
(126061, 9710, 550),
(126062, 9710, 303),
(126063, 9710, 614),
(126064, 9710, 298),
(126065, 9710, 4),
(126066, 9710, 264),
(126067, 9710, 549),
(126068, 9710, 616),
(126069, 9710, 112),
(126070, 9710, 749),
(126071, 9710, 116),
(126072, 9710, 936),
(126073, 9710, 1258),
(126074, 9710, 784),
(126075, 9710, 484),
(126076, 9710, 785),
(126077, 9710, 1201),
(126078, 9710, 335),
(126079, 9710, 336),
(126080, 9710, 359),
(126081, 9710, 1051),
(126082, 9710, 467),
(126083, 9710, 617),
(126084, 9710, 54),
(126085, 9710, 41),
(126086, 9710, 244),
(126087, 9711, 1113),
(126088, 9711, 963),
(126089, 9711, 109),
(126090, 9711, 1202),
(126091, 9711, 894),
(126092, 9711, 119),
(126093, 9711, 755),
(126094, 9711, 470),
(126095, 9711, 243),
(126096, 9711, 614),
(126097, 9711, 1198),
(126098, 9711, 298),
(126099, 9711, 4),
(126100, 9711, 17),
(126101, 9711, 342),
(126102, 9711, 112),
(126103, 9711, 770),
(126104, 9711, 116),
(126105, 9711, 1258),
(126106, 9711, 117),
(126107, 9711, 1201),
(126108, 9711, 785),
(126109, 9711, 460),
(126110, 9711, 335),
(126111, 9711, 336),
(126112, 9711, 304),
(126113, 9711, 467),
(126114, 9711, 54),
(126115, 9712, 936),
(126116, 9712, 297),
(126117, 9713, 901),
(126118, 9713, 443),
(126119, 9713, 1141),
(126120, 9713, 255),
(126121, 9713, 795),
(126122, 9713, 1007),
(126123, 9713, 442),
(126124, 9713, 922),
(126125, 9713, 945),
(126126, 9713, 900),
(126127, 9713, 614),
(126128, 9713, 1198),
(126129, 9713, 4),
(126130, 9713, 17),
(126131, 9713, 440),
(126132, 9713, 940),
(126133, 9713, 438),
(126134, 9713, 357),
(126135, 9713, 11),
(126136, 9713, 1201),
(126137, 9713, 559),
(126138, 9713, 540),
(126139, 9713, 22),
(126140, 9713, 457),
(126141, 9713, 460),
(126142, 9713, 175),
(126143, 9713, 553),
(126144, 9713, 12),
(126145, 9713, 359),
(126146, 9713, 304),
(126147, 9713, 912),
(126148, 9713, 617),
(126149, 9713, 54),
(126150, 9713, 446),
(126151, 9714, 4),
(126152, 9714, 559),
(126153, 9715, 607),
(126154, 9716, 616),
(126155, 9716, 963),
(126156, 9716, 976),
(126157, 9716, 1269),
(126158, 9716, 785),
(126159, 9716, 1268),
(126160, 9716, 133),
(126161, 9716, 460),
(126162, 9716, 470),
(126163, 9716, 755),
(126164, 9716, 336),
(126165, 9716, 1267),
(126166, 9716, 550),
(126167, 9716, 303),
(126168, 9716, 614),
(126169, 9716, 1270),
(126170, 9716, 467),
(126171, 9716, 298),
(126172, 9716, 54),
(126173, 9717, 950),
(126174, 9717, 936),
(126175, 9717, 315),
(126176, 9717, 1258),
(126177, 9717, 877),
(126178, 9717, 938),
(126179, 9717, 314),
(126180, 9717, 118),
(126181, 9717, 311),
(126182, 9717, 1167),
(126183, 9717, 605),
(126184, 9717, 1166),
(126185, 9717, 319),
(126186, 9717, 297),
(126187, 9717, 353),
(126188, 9717, 359),
(126189, 9717, 441),
(126190, 9717, 264),
(126191, 9717, 331),
(126192, 9718, 616),
(126193, 9718, 116),
(126194, 9718, 976),
(126195, 9718, 1269),
(126196, 9718, 785),
(126197, 9718, 133),
(126198, 9718, 460),
(126199, 9718, 755),
(126200, 9718, 470),
(126201, 9718, 336),
(126202, 9718, 1267),
(126203, 9718, 614),
(126204, 9718, 298),
(126205, 9718, 467),
(126206, 9718, 54),
(126207, 9718, 549),
(126208, 9719, 607),
(126209, 9720, 1200),
(126210, 9720, 359),
(126211, 9720, 4),
(126212, 9720, 938),
(126213, 9721, 862),
(126214, 9721, 109),
(126215, 9721, 551),
(126216, 9721, 468),
(126217, 9721, 795),
(126218, 9721, 251),
(126219, 9721, 896),
(126220, 9721, 299),
(126221, 9721, 614),
(126222, 9721, 298),
(126223, 9721, 4),
(126224, 9721, 892),
(126225, 9721, 342),
(126226, 9721, 264),
(126227, 9721, 549),
(126228, 9721, 950),
(126229, 9721, 112),
(126230, 9721, 339),
(126231, 9721, 116),
(126232, 9721, 785),
(126233, 9721, 1201),
(126234, 9721, 114),
(126235, 9721, 460),
(126236, 9721, 336),
(126237, 9721, 993),
(126238, 9721, 618),
(126239, 9721, 304),
(126240, 9721, 467),
(126241, 9721, 54),
(126242, 9721, 617),
(126243, 9721, 478),
(126244, 9721, 508),
(126245, 9722, 862),
(126246, 9722, 109),
(126247, 9722, 116),
(126248, 9722, 264),
(126249, 9722, 526),
(126250, 9722, 549),
(126251, 9723, 336),
(126252, 9723, 1167),
(126253, 9723, 109),
(126254, 9723, 298),
(126255, 9724, 612),
(126256, 9725, 862),
(126257, 9725, 115),
(126258, 9725, 109),
(126259, 9725, 305),
(126260, 9725, 468),
(126261, 9725, 756),
(126262, 9725, 330),
(126263, 9725, 255),
(126264, 9725, 473),
(126265, 9725, 1007),
(126266, 9725, 470),
(126267, 9725, 967),
(126268, 9725, 1006),
(126269, 9725, 899),
(126270, 9725, 320),
(126271, 9725, 297),
(126272, 9725, 243),
(126273, 9725, 614),
(126274, 9725, 550),
(126275, 9725, 4),
(126276, 9725, 317),
(126277, 9725, 892),
(126278, 9725, 342),
(126279, 9725, 498),
(126280, 9725, 264),
(126281, 9725, 549),
(126282, 9725, 339),
(126283, 9725, 890),
(126284, 9725, 1201),
(126285, 9725, 318),
(126286, 9725, 540),
(126287, 9725, 1199),
(126288, 9725, 460),
(126289, 9725, 311),
(126290, 9725, 328),
(126291, 9725, 886),
(126292, 9725, 54),
(126293, 9725, 617),
(126294, 9725, 1005),
(126295, 9726, 4),
(126296, 9726, 559),
(126297, 9727, 339),
(126298, 9727, 304),
(126299, 9727, 4),
(126300, 9727, 892),
(126301, 9727, 264),
(126302, 9728, 4),
(126303, 9728, 559),
(126304, 9729, 901),
(126305, 9729, 553),
(126306, 9729, 357),
(126307, 9729, 900),
(126308, 9729, 356),
(126309, 9729, 4),
(126310, 9729, 559),
(126311, 9730, 251),
(126312, 9730, 298),
(126313, 9730, 4),
(126314, 9730, 335),
(126315, 9731, 1220),
(126316, 9731, 963),
(126317, 9731, 974),
(126318, 9731, 109),
(126319, 9731, 305),
(126320, 9731, 468),
(126321, 9731, 1268),
(126322, 9731, 795),
(126323, 9731, 133),
(126324, 9731, 755),
(126325, 9731, 470),
(126326, 9731, 885),
(126327, 9731, 550),
(126328, 9731, 614),
(126329, 9731, 1198),
(126330, 9731, 298),
(126331, 9731, 1270),
(126332, 9731, 4),
(126333, 9731, 17),
(126334, 9731, 526),
(126335, 9731, 549),
(126336, 9731, 332),
(126337, 9731, 112),
(126338, 9731, 116),
(126339, 9731, 1221),
(126340, 9731, 785),
(126341, 9731, 1201),
(126342, 9731, 460),
(126343, 9731, 336),
(126344, 9731, 467),
(126345, 9731, 886),
(126346, 9731, 54),
(126347, 9732, 897),
(126348, 9732, 243),
(126349, 9732, 614),
(126350, 9732, 1201),
(126351, 9732, 4),
(126352, 9732, 613),
(126353, 9732, 342),
(126354, 9732, 476),
(126355, 9733, 940),
(126356, 9733, 923),
(126357, 9733, 297),
(126358, 9733, 1258),
(126359, 9734, 443),
(126360, 9734, 32),
(126361, 9734, 31),
(126362, 9734, 305),
(126363, 9734, 795),
(126364, 9734, 938),
(126365, 9734, 1007),
(126366, 9734, 119),
(126367, 9734, 755),
(126368, 9734, 1169),
(126369, 9734, 251),
(126370, 9734, 442),
(126371, 9734, 1166),
(126372, 9734, 614),
(126373, 9734, 1198),
(126374, 9734, 356),
(126375, 9734, 17),
(126376, 9734, 440),
(126377, 9734, 1168),
(126378, 9734, 549),
(126379, 9734, 616),
(126380, 9734, 1171),
(126381, 9734, 456),
(126382, 9734, 773),
(126383, 9734, 318),
(126384, 9734, 559),
(126385, 9734, 457),
(126386, 9734, 460),
(126387, 9734, 553),
(126388, 9734, 12),
(126389, 9734, 618),
(126390, 9734, 617),
(126391, 9734, 54),
(126392, 9734, 811),
(126393, 9734, 968),
(126394, 9734, 963),
(126395, 9734, 109),
(126396, 9734, 468),
(126397, 9734, 1141),
(126398, 9734, 455),
(126399, 9734, 166),
(126400, 9734, 885),
(126401, 9734, 550),
(126402, 9734, 303),
(126403, 9734, 298),
(126404, 9734, 4),
(126405, 9734, 526),
(126406, 9734, 781),
(126407, 9734, 438),
(126408, 9734, 112),
(126409, 9734, 329),
(126410, 9734, 612),
(126411, 9734, 116),
(126412, 9734, 749),
(126413, 9734, 976),
(126414, 9734, 11),
(126415, 9734, 1201),
(126416, 9734, 242),
(126417, 9734, 1170),
(126418, 9734, 540),
(126419, 9734, 22),
(126420, 9734, 311),
(126421, 9734, 1167),
(126422, 9734, 328),
(126423, 9734, 304),
(126424, 9734, 446),
(126425, 9734, 41),
(126426, 9735, 1166),
(126427, 9735, 243),
(126428, 9735, 4),
(126429, 9735, 613),
(126430, 9736, 4),
(126431, 9737, 1198),
(126432, 9737, 4),
(126433, 9737, 17),
(126434, 9739, 1167),
(126435, 9739, 1166),
(126436, 9739, 4),
(126437, 9739, 508),
(126438, 9739, 987),
(126439, 9740, 32),
(126440, 9741, 749),
(126441, 9741, 243),
(126442, 9741, 1202),
(126443, 9741, 54),
(126444, 9741, 779),
(126445, 9741, 4),
(126446, 9741, 540),
(126447, 9741, 1007),
(126448, 9741, 119),
(126449, 9741, 41),
(126450, 9741, 498),
(126451, 9742, 251),
(126452, 9742, 614),
(126453, 9742, 298),
(126454, 9742, 335),
(126455, 9743, 963),
(126456, 9743, 616),
(126457, 9743, 976),
(126458, 9743, 784),
(126459, 9743, 460),
(126460, 9743, 755),
(126461, 9743, 336),
(126462, 9743, 1166),
(126463, 9743, 550),
(126464, 9743, 614),
(126465, 9743, 303),
(126466, 9743, 298),
(126467, 9743, 4),
(126468, 9743, 54),
(126469, 9743, 617),
(126470, 9743, 17),
(126471, 9744, 357),
(126472, 9744, 900),
(126473, 9744, 356),
(126474, 9744, 946),
(126475, 9745, 963),
(126476, 9745, 974),
(126477, 9745, 109),
(126478, 9745, 443),
(126479, 9745, 1202),
(126480, 9745, 1141),
(126481, 9745, 1007),
(126482, 9745, 755),
(126483, 9745, 470),
(126484, 9745, 1056),
(126485, 9745, 442),
(126486, 9745, 550),
(126487, 9745, 614),
(126488, 9745, 303),
(126489, 9745, 1198),
(126490, 9745, 298),
(126491, 9745, 4),
(126492, 9745, 17),
(126493, 9745, 440),
(126494, 9745, 264),
(126495, 9745, 23),
(126496, 9745, 438),
(126497, 9745, 616),
(126498, 9745, 116),
(126499, 9745, 1258),
(126500, 9745, 11),
(126501, 9745, 785),
(126502, 9745, 1201),
(126503, 9745, 559),
(126504, 9745, 540),
(126505, 9745, 22),
(126506, 9745, 457),
(126507, 9745, 460),
(126508, 9745, 175),
(126509, 9745, 336),
(126510, 9745, 553),
(126511, 9745, 12),
(126512, 9745, 861),
(126513, 9745, 304),
(126514, 9745, 467),
(126515, 9745, 54),
(126516, 9745, 446),
(126517, 9746, 112),
(126518, 9746, 109),
(126519, 9746, 243),
(126520, 9746, 1201),
(126521, 9746, 330),
(126522, 9746, 255),
(126523, 9746, 4),
(126524, 9746, 1199),
(126525, 9747, 612),
(126526, 9748, 4),
(126527, 9748, 559),
(126528, 9749, 781),
(126529, 9749, 112),
(126530, 9749, 315),
(126531, 9749, 1201),
(126532, 9749, 795),
(126533, 9749, 118),
(126534, 9749, 311),
(126535, 9749, 1166),
(126536, 9749, 298),
(126537, 9749, 54),
(126538, 9749, 4),
(126539, 9749, 317),
(126540, 9749, 264),
(126541, 9750, 612),
(126542, 9751, 32),
(126543, 9752, 109),
(126544, 9752, 885),
(126545, 9752, 305),
(126546, 9752, 264),
(126547, 9753, 485),
(126548, 9753, 109),
(126549, 9753, 339),
(126550, 9753, 468),
(126551, 9753, 1201),
(126552, 9753, 328),
(126553, 9753, 993),
(126554, 9753, 298),
(126555, 9753, 4),
(126556, 9753, 508),
(126557, 9753, 892),
(126558, 9753, 264),
(126559, 9753, 549),
(126560, 9754, 781),
(126561, 9754, 315),
(126562, 9754, 318),
(126563, 9754, 118),
(126564, 9754, 470),
(126565, 9754, 311),
(126566, 9754, 1166),
(126567, 9754, 298),
(126568, 9754, 54),
(126569, 9754, 317),
(126570, 9754, 264),
(126571, 9754, 549),
(126572, 9755, 112),
(126573, 9755, 109),
(126574, 9755, 116),
(126575, 9755, 255),
(126576, 9755, 899),
(126577, 9755, 861),
(126578, 9755, 786),
(126579, 9755, 54),
(126580, 9755, 4),
(126581, 9755, 111),
(126582, 9755, 264),
(126583, 9755, 1168),
(126584, 9756, 23),
(126585, 9756, 4),
(126586, 9756, 1173),
(126587, 9757, 612),
(126588, 9757, 4),
(126589, 9758, 109),
(126590, 9758, 112),
(126591, 9758, 116),
(126592, 9758, 35),
(126593, 9758, 746),
(126594, 9758, 468),
(126595, 9758, 1201),
(126596, 9758, 119),
(126597, 9758, 896),
(126598, 9758, 993),
(126599, 9758, 508),
(126600, 9758, 342),
(126601, 9758, 526),
(126602, 9758, 549),
(126603, 9759, 4),
(126604, 9759, 559),
(126605, 9759, 1011),
(126606, 9760, 251),
(126607, 9760, 112),
(126608, 9760, 360),
(126609, 9760, 328),
(126610, 9760, 1202),
(126611, 9760, 298),
(126612, 9760, 54),
(126613, 9760, 4),
(126614, 9760, 795),
(126615, 9760, 264),
(126616, 9761, 4),
(126617, 9761, 559),
(126618, 9762, 974),
(126619, 9762, 109),
(126620, 9762, 551),
(126621, 9762, 305),
(126622, 9762, 468),
(126623, 9762, 1268),
(126624, 9762, 119),
(126625, 9762, 755),
(126626, 9762, 251),
(126627, 9762, 243),
(126628, 9762, 885),
(126629, 9762, 550),
(126630, 9762, 298),
(126631, 9762, 1270),
(126632, 9762, 4),
(126633, 9762, 779),
(126634, 9762, 349),
(126635, 9762, 549),
(126636, 9762, 332),
(126637, 9762, 616),
(126638, 9762, 112),
(126639, 9762, 749),
(126640, 9762, 991),
(126641, 9762, 1201),
(126642, 9762, 460),
(126643, 9762, 328),
(126644, 9762, 617),
(126645, 9762, 54),
(126646, 9762, 508),
(126647, 9762, 41),
(126648, 9763, 974),
(126649, 9763, 109),
(126650, 9763, 1276),
(126651, 9763, 551),
(126652, 9763, 305),
(126653, 9763, 468),
(126654, 9763, 795),
(126655, 9763, 119),
(126656, 9763, 251),
(126657, 9763, 1166),
(126658, 9763, 243),
(126659, 9763, 885),
(126660, 9763, 298),
(126661, 9763, 4),
(126662, 9763, 779),
(126663, 9763, 1280),
(126664, 9763, 349),
(126665, 9763, 549),
(126666, 9763, 781),
(126667, 9763, 950),
(126668, 9763, 332),
(126669, 9763, 616),
(126670, 9763, 112),
(126671, 9763, 749),
(126672, 9763, 991),
(126673, 9763, 1201),
(126674, 9763, 460),
(126675, 9763, 328),
(126676, 9763, 54),
(126677, 9763, 617),
(126678, 9763, 508),
(126679, 9763, 41),
(126680, 9764, 4),
(126681, 9764, 559),
(126682, 9765, 251),
(126683, 9765, 328),
(126684, 9765, 4),
(126685, 9766, 899),
(126686, 9766, 1166),
(126687, 9766, 357),
(126688, 9766, 938),
(126689, 9767, 901),
(126690, 9767, 1050),
(126691, 9767, 32),
(126692, 9767, 305),
(126693, 9767, 795),
(126694, 9767, 613),
(126695, 9767, 133),
(126696, 9767, 248),
(126697, 9767, 755),
(126698, 9767, 1048),
(126699, 9767, 1230),
(126700, 9767, 1166),
(126701, 9767, 614),
(126702, 9767, 1198),
(126703, 9767, 17),
(126704, 9767, 549),
(126705, 9767, 1224),
(126706, 9767, 460),
(126707, 9767, 175),
(126708, 9767, 12),
(126709, 9767, 1267),
(126710, 9767, 467),
(126711, 9767, 54),
(126712, 9767, 617),
(126713, 9767, 508),
(126714, 9767, 963),
(126715, 9767, 974),
(126716, 9767, 109),
(126717, 9767, 468),
(126718, 9767, 483),
(126719, 9767, 470),
(126720, 9767, 1049),
(126721, 9767, 900),
(126722, 9767, 885),
(126723, 9767, 550),
(126724, 9767, 298),
(126725, 9767, 4),
(126726, 9767, 962),
(126727, 9767, 1233),
(126728, 9767, 332),
(126729, 9767, 116),
(126730, 9767, 1258),
(126731, 9767, 991),
(126732, 9767, 785),
(126733, 9767, 1201),
(126734, 9767, 1216),
(126735, 9767, 22),
(126736, 9767, 336),
(126737, 9767, 1227),
(126738, 9767, 1167),
(126739, 9767, 304),
(126740, 9768, 485),
(126741, 9768, 315),
(126742, 9768, 551),
(126743, 9768, 795),
(126744, 9768, 1166),
(126745, 9768, 253),
(126746, 9768, 614),
(126747, 9768, 298),
(126748, 9768, 4),
(126749, 9768, 317),
(126750, 9768, 892),
(126751, 9768, 982),
(126752, 9768, 264),
(126753, 9768, 526),
(126754, 9768, 549),
(126755, 9768, 781),
(126756, 9768, 112),
(126757, 9768, 339),
(126758, 9768, 1201),
(126759, 9768, 318),
(126760, 9768, 118),
(126761, 9768, 311),
(126762, 9768, 328),
(126763, 9768, 54),
(126764, 9768, 617),
(126765, 9768, 478),
(126766, 9768, 508),
(126767, 9769, 1113),
(126768, 9769, 1167),
(126769, 9769, 1166),
(126770, 9769, 885),
(126771, 9769, 551),
(126772, 9769, 305),
(126773, 9769, 508),
(126774, 9769, 987),
(126775, 9770, 897),
(126776, 9770, 115),
(126777, 9770, 298),
(126778, 9770, 894),
(126779, 9770, 342),
(126780, 9771, 877),
(126781, 9771, 953),
(126782, 9771, 304),
(126783, 9771, 1270),
(126784, 9771, 264),
(126785, 9772, 443),
(126786, 9772, 468),
(126787, 9772, 1141),
(126788, 9772, 455),
(126789, 9772, 1056),
(126790, 9772, 442),
(126791, 9772, 614),
(126792, 9772, 1198),
(126793, 9772, 4),
(126794, 9772, 17),
(126795, 9772, 440),
(126796, 9772, 1254),
(126797, 9772, 264),
(126798, 9772, 526),
(126799, 9772, 549),
(126800, 9772, 950),
(126801, 9772, 868),
(126802, 9772, 438),
(126803, 9772, 456),
(126804, 9772, 972),
(126805, 9772, 11),
(126806, 9772, 1201),
(126807, 9772, 22),
(126808, 9772, 457),
(126809, 9772, 460),
(126810, 9772, 175),
(126811, 9772, 12),
(126812, 9772, 772),
(126813, 9772, 769),
(126814, 9772, 54),
(126815, 9772, 446),
(126816, 9773, 1267),
(126817, 9773, 133),
(126818, 9774, 612),
(126819, 9774, 31),
(126820, 9775, 129),
(126821, 9775, 206),
(126822, 9775, 228),
(126823, 9776, 747),
(126824, 9776, 109),
(126825, 9776, 35),
(126826, 9776, 551),
(126827, 9776, 305),
(126828, 9776, 468),
(126829, 9776, 119),
(126830, 9776, 473),
(126831, 9776, 1008),
(126832, 9776, 251),
(126833, 9776, 759),
(126834, 9776, 885),
(126835, 9776, 783),
(126836, 9776, 4),
(126837, 9776, 892),
(126838, 9776, 982),
(126839, 9776, 498),
(126840, 9776, 526),
(126841, 9776, 549),
(126842, 9776, 332),
(126843, 9776, 116),
(126844, 9776, 339),
(126845, 9776, 991),
(126846, 9776, 746),
(126847, 9776, 1201),
(126848, 9776, 114),
(126849, 9776, 540),
(126850, 9776, 971),
(126851, 9776, 460),
(126852, 9776, 311),
(126853, 9776, 328),
(126854, 9776, 301),
(126855, 9776, 54),
(126856, 9776, 617),
(126857, 9776, 508),
(126858, 9777, 551),
(126859, 9777, 1202),
(126860, 9777, 921),
(126861, 9777, 305),
(126862, 9777, 894),
(126863, 9777, 1007),
(126864, 9777, 755),
(126865, 9777, 251),
(126866, 9777, 1166),
(126867, 9777, 243),
(126868, 9777, 614),
(126869, 9777, 549),
(126870, 9777, 489),
(126871, 9777, 971),
(126872, 9777, 460),
(126873, 9777, 335),
(126874, 9777, 1118),
(126875, 9777, 497),
(126876, 9777, 467),
(126877, 9777, 886),
(126878, 9777, 54),
(126879, 9777, 617),
(126880, 9777, 508),
(126881, 9777, 1113),
(126882, 9777, 963),
(126883, 9777, 109),
(126884, 9777, 115),
(126885, 9777, 468),
(126886, 9777, 470),
(126887, 9777, 885),
(126888, 9777, 550),
(126889, 9777, 298),
(126890, 9777, 4),
(126891, 9777, 342),
(126892, 9777, 940),
(126893, 9777, 112),
(126894, 9777, 329),
(126895, 9777, 116),
(126896, 9777, 1258),
(126897, 9777, 785),
(126898, 9777, 1201),
(126899, 9777, 114),
(126900, 9777, 540),
(126901, 9777, 987),
(126902, 9777, 923),
(126903, 9777, 336),
(126904, 9777, 1167),
(126905, 9777, 304),
(126906, 9777, 478),
(126907, 9778, 23),
(126908, 9778, 4),
(126909, 9779, 612),
(126910, 9780, 298),
(126911, 9780, 508),
(126912, 9780, 894),
(126913, 9780, 982),
(126914, 9780, 342),
(126915, 9780, 498),
(126916, 9780, 470),
(126917, 9781, 963),
(126918, 9781, 109),
(126919, 9781, 305),
(126920, 9781, 551),
(126921, 9781, 468),
(126922, 9781, 1007),
(126923, 9781, 470),
(126924, 9781, 755),
(126925, 9781, 885),
(126926, 9781, 303),
(126927, 9781, 614),
(126928, 9781, 550),
(126929, 9781, 298),
(126930, 9781, 4),
(126931, 9781, 982),
(126932, 9781, 498),
(126933, 9781, 526),
(126934, 9781, 549),
(126935, 9781, 616),
(126936, 9781, 749),
(126937, 9781, 976),
(126938, 9781, 785),
(126939, 9781, 1201),
(126940, 9781, 540),
(126941, 9781, 460),
(126942, 9781, 925),
(126943, 9781, 336),
(126944, 9781, 993),
(126945, 9781, 886),
(126946, 9781, 467),
(126947, 9781, 54),
(126948, 9781, 617),
(126949, 9781, 508),
(126950, 9781, 41),
(126951, 9781, 481),
(126952, 9782, 1167),
(126953, 9782, 1166),
(126954, 9782, 612),
(126955, 9782, 253),
(126956, 9782, 243),
(126957, 9782, 31),
(126958, 9782, 4),
(126959, 9783, 963),
(126960, 9783, 616),
(126961, 9783, 976),
(126962, 9783, 785),
(126963, 9783, 1216),
(126964, 9783, 133),
(126965, 9783, 460),
(126966, 9783, 755),
(126967, 9783, 470),
(126968, 9783, 336),
(126969, 9783, 1219),
(126970, 9783, 550),
(126971, 9783, 614),
(126972, 9783, 303),
(126973, 9783, 1198),
(126974, 9783, 298),
(126975, 9783, 467),
(126976, 9783, 4),
(126977, 9783, 54),
(126978, 9783, 17),
(126979, 9783, 1218),
(126980, 9784, 1166),
(126981, 9784, 4),
(126982, 9784, 17),
(126983, 9785, 4),
(126984, 9786, 612),
(126985, 9786, 31),
(126986, 9786, 4),
(126987, 9787, 974),
(126988, 9787, 1224),
(126989, 9787, 785),
(126990, 9787, 1216),
(126991, 9787, 133),
(126992, 9787, 460),
(126993, 9787, 470),
(126994, 9787, 1227),
(126995, 9787, 336),
(126996, 9787, 614),
(126997, 9787, 298),
(126998, 9787, 467),
(126999, 9787, 54),
(127000, 9788, 32),
(127001, 9789, 920),
(127002, 9789, 1058),
(127003, 9789, 243),
(127004, 9789, 1057),
(127005, 9789, 255),
(127006, 9789, 4),
(127007, 9790, 862),
(127008, 9790, 109),
(127009, 9790, 1269),
(127010, 9790, 305),
(127011, 9790, 877),
(127012, 9790, 468),
(127013, 9790, 1268),
(127014, 9790, 795),
(127015, 9790, 1007),
(127016, 9790, 119),
(127017, 9790, 755),
(127018, 9790, 967),
(127019, 9790, 251),
(127020, 9790, 550),
(127021, 9790, 614),
(127022, 9790, 1270),
(127023, 9790, 4),
(127024, 9790, 892),
(127025, 9790, 264),
(127026, 9790, 549),
(127027, 9790, 950),
(127028, 9790, 113),
(127029, 9790, 112),
(127030, 9790, 339),
(127031, 9790, 116),
(127032, 9790, 360),
(127033, 9790, 785),
(127034, 9790, 1000),
(127035, 9790, 114),
(127036, 9790, 540),
(127037, 9790, 460),
(127038, 9790, 964),
(127039, 9790, 336),
(127040, 9790, 1267),
(127041, 9790, 359),
(127042, 9790, 304),
(127043, 9790, 769),
(127044, 9790, 886),
(127045, 9790, 54),
(127046, 9790, 617),
(127047, 9790, 478),
(127048, 9791, 1267),
(127049, 9791, 297),
(127050, 9791, 248),
(127051, 9792, 963),
(127052, 9792, 443),
(127053, 9792, 1202),
(127054, 9792, 1007),
(127055, 9792, 213),
(127056, 9792, 755),
(127057, 9792, 1056),
(127058, 9792, 442),
(127059, 9792, 614),
(127060, 9792, 1198),
(127061, 9792, 298),
(127062, 9792, 4),
(127063, 9792, 17),
(127064, 9792, 440),
(127065, 9792, 215),
(127066, 9792, 27),
(127067, 9792, 438),
(127068, 9792, 11),
(127069, 9792, 559),
(127070, 9792, 797),
(127071, 9792, 540),
(127072, 9792, 22),
(127073, 9792, 457),
(127074, 9792, 1142),
(127075, 9792, 460),
(127076, 9792, 175),
(127077, 9792, 553),
(127078, 9792, 12),
(127079, 9792, 54),
(127080, 9792, 120),
(127081, 9792, 446),
(127082, 9793, 109),
(127083, 9793, 877),
(127084, 9793, 953),
(127085, 9793, 255),
(127086, 9793, 119),
(127087, 9793, 755),
(127088, 9793, 1167),
(127089, 9793, 1166),
(127090, 9793, 1267),
(127091, 9793, 297),
(127092, 9793, 353),
(127093, 9793, 298),
(127094, 9793, 4),
(127095, 9793, 54),
(127096, 9793, 264),
(127097, 9794, 781),
(127098, 9794, 115),
(127099, 9794, 357),
(127100, 9794, 1201),
(127101, 9794, 1268),
(127102, 9794, 902),
(127103, 9794, 358),
(127104, 9794, 867),
(127105, 9794, 944),
(127106, 9794, 1166),
(127107, 9794, 359),
(127108, 9794, 356),
(127109, 9794, 1270),
(127110, 9794, 54),
(127111, 9794, 4),
(127112, 9794, 264),
(127113, 9794, 903),
(127114, 9795, 1050),
(127115, 9795, 116),
(127116, 9795, 985),
(127117, 9795, 785),
(127118, 9795, 468),
(127119, 9795, 460),
(127120, 9795, 755),
(127121, 9795, 470),
(127122, 9795, 1048),
(127123, 9795, 1049),
(127124, 9795, 336),
(127125, 9795, 1166),
(127126, 9795, 614),
(127127, 9795, 298),
(127128, 9795, 467),
(127129, 9795, 4),
(127130, 9795, 54),
(127131, 9795, 17),
(127132, 9795, 962),
(127133, 9795, 508),
(127134, 9795, 549),
(127135, 9796, 1259),
(127136, 9796, 109),
(127137, 9796, 305),
(127138, 9796, 468),
(127139, 9796, 946),
(127140, 9796, 795),
(127141, 9796, 470),
(127142, 9796, 755),
(127143, 9796, 863),
(127144, 9796, 885),
(127145, 9796, 303),
(127146, 9796, 614),
(127147, 9796, 550),
(127148, 9796, 298),
(127149, 9796, 498),
(127150, 9796, 264),
(127151, 9796, 526),
(127152, 9796, 549),
(127153, 9796, 616),
(127154, 9796, 112),
(127155, 9796, 749),
(127156, 9796, 976),
(127157, 9796, 1258),
(127158, 9796, 785),
(127159, 9796, 460),
(127160, 9796, 336),
(127161, 9796, 304),
(127162, 9796, 467),
(127163, 9796, 617),
(127164, 9796, 54),
(127165, 9796, 41),
(127166, 9797, 485),
(127167, 9797, 109),
(127168, 9797, 315),
(127169, 9797, 305),
(127170, 9797, 551),
(127171, 9797, 468),
(127172, 9797, 795),
(127173, 9797, 358),
(127174, 9797, 1166),
(127175, 9797, 253),
(127176, 9797, 885),
(127177, 9797, 614),
(127178, 9797, 298),
(127179, 9797, 4),
(127180, 9797, 317),
(127181, 9797, 264),
(127182, 9797, 526),
(127183, 9797, 549),
(127184, 9797, 781),
(127185, 9797, 1201),
(127186, 9797, 318),
(127187, 9797, 971),
(127188, 9797, 460),
(127189, 9797, 118),
(127190, 9797, 311),
(127191, 9797, 328),
(127192, 9797, 304),
(127193, 9797, 617),
(127194, 9797, 54),
(127195, 9797, 478),
(127196, 9797, 1203),
(127197, 9798, 612),
(127198, 9799, 963),
(127199, 9799, 305),
(127200, 9799, 468),
(127201, 9799, 795),
(127202, 9799, 119),
(127203, 9799, 1007),
(127204, 9799, 914),
(127205, 9799, 470),
(127206, 9799, 755),
(127207, 9799, 885),
(127208, 9799, 303),
(127209, 9799, 614),
(127210, 9799, 298),
(127211, 9799, 783),
(127212, 9799, 4),
(127213, 9799, 526),
(127214, 9799, 549),
(127215, 9799, 616),
(127216, 9799, 112),
(127217, 9799, 749),
(127218, 9799, 976),
(127219, 9799, 1201),
(127220, 9799, 785),
(127221, 9799, 540),
(127222, 9799, 457),
(127223, 9799, 460),
(127224, 9799, 500),
(127225, 9799, 336),
(127226, 9799, 467),
(127227, 9799, 54),
(127228, 9799, 617),
(127229, 9799, 41),
(127230, 9799, 481),
(127231, 9800, 32),
(127232, 9801, 206),
(127233, 9801, 22),
(127234, 9802, 1259),
(127235, 9802, 551),
(127236, 9802, 305),
(127237, 9802, 1202),
(127238, 9802, 795),
(127239, 9802, 613),
(127240, 9802, 133),
(127241, 9802, 470),
(127242, 9802, 755),
(127243, 9802, 1230),
(127244, 9802, 975),
(127245, 9802, 885),
(127246, 9802, 303),
(127247, 9802, 614),
(127248, 9802, 298),
(127249, 9802, 4),
(127250, 9802, 526),
(127251, 9802, 549),
(127252, 9802, 616),
(127253, 9802, 749),
(127254, 9802, 976),
(127255, 9802, 1224),
(127256, 9802, 1201),
(127257, 9802, 785),
(127258, 9802, 460),
(127259, 9802, 336),
(127260, 9802, 993),
(127261, 9802, 467),
(127262, 9802, 54),
(127263, 9802, 617),
(127264, 9802, 508),
(127265, 9802, 41),
(127266, 9803, 938),
(127267, 9803, 1206),
(127268, 9804, 1167),
(127269, 9804, 32),
(127270, 9804, 4),
(127271, 9805, 251),
(127272, 9805, 1167),
(127273, 9805, 605),
(127274, 9805, 315),
(127275, 9805, 264),
(127276, 9806, 968),
(127277, 9806, 533),
(127278, 9806, 1200),
(127279, 9806, 115),
(127280, 9806, 109),
(127281, 9806, 468),
(127282, 9806, 983),
(127283, 9806, 870),
(127284, 9806, 613),
(127285, 9806, 119),
(127286, 9806, 978),
(127287, 9806, 1166),
(127288, 9806, 984),
(127289, 9806, 243),
(127290, 9806, 550),
(127291, 9806, 614),
(127292, 9806, 298),
(127293, 9806, 4),
(127294, 9806, 264),
(127295, 9806, 526),
(127296, 9806, 498),
(127297, 9806, 549),
(127298, 9806, 950),
(127299, 9806, 781),
(127300, 9806, 329),
(127301, 9806, 936),
(127302, 9806, 999),
(127303, 9806, 972),
(127304, 9806, 457),
(127305, 9806, 460),
(127306, 9806, 1167),
(127307, 9806, 497),
(127308, 9806, 618),
(127309, 9806, 54),
(127310, 9806, 508),
(127311, 9806, 780),
(127312, 9807, 885),
(127313, 9807, 305),
(127314, 9807, 249),
(127315, 9807, 1056),
(127316, 9808, 968),
(127317, 9808, 885),
(127318, 9808, 550),
(127319, 9808, 614),
(127320, 9808, 305),
(127321, 9808, 978),
(127322, 9808, 989),
(127323, 9808, 460),
(127324, 9809, 326),
(127325, 9809, 112),
(127326, 9809, 109),
(127327, 9809, 329),
(127328, 9809, 339),
(127329, 9809, 116),
(127330, 9809, 785),
(127331, 9809, 119),
(127332, 9809, 251),
(127333, 9809, 336),
(127334, 9809, 614),
(127335, 9809, 304),
(127336, 9809, 301),
(127337, 9809, 298),
(127338, 9809, 467),
(127339, 9809, 54),
(127340, 9809, 617),
(127341, 9809, 478),
(127342, 9809, 892),
(127343, 9810, 1167),
(127344, 9810, 360),
(127345, 9810, 938),
(127346, 9810, 1168),
(127347, 9811, 4),
(127348, 9811, 559),
(127349, 9812, 305),
(127350, 9812, 1202),
(127351, 9812, 468),
(127352, 9812, 795),
(127353, 9812, 119),
(127354, 9812, 470),
(127355, 9812, 885),
(127356, 9812, 303),
(127357, 9812, 614),
(127358, 9812, 298),
(127359, 9812, 526),
(127360, 9812, 549),
(127361, 9812, 950),
(127362, 9812, 616),
(127363, 9812, 112),
(127364, 9812, 749),
(127365, 9812, 357),
(127366, 9812, 976),
(127367, 9812, 773),
(127368, 9812, 785),
(127369, 9812, 1201),
(127370, 9812, 460),
(127371, 9812, 336),
(127372, 9812, 467),
(127373, 9812, 54),
(127374, 9812, 617),
(127375, 9812, 41),
(127376, 9813, 781),
(127377, 9813, 311),
(127378, 9813, 1166),
(127379, 9813, 315),
(127380, 9813, 298),
(127381, 9813, 54),
(127382, 9813, 317),
(127383, 9813, 118),
(127384, 9813, 264),
(127385, 9814, 326),
(127386, 9814, 109),
(127387, 9814, 35),
(127388, 9814, 468),
(127389, 9814, 938),
(127390, 9814, 119),
(127391, 9814, 473),
(127392, 9814, 1008),
(127393, 9814, 967),
(127394, 9814, 251),
(127395, 9814, 297),
(127396, 9814, 614),
(127397, 9814, 298),
(127398, 9814, 783),
(127399, 9814, 892),
(127400, 9814, 498),
(127401, 9814, 526),
(127402, 9814, 549),
(127403, 9814, 112),
(127404, 9814, 339),
(127405, 9814, 116),
(127406, 9814, 746),
(127407, 9814, 1201),
(127408, 9814, 785),
(127409, 9814, 114),
(127410, 9814, 540),
(127411, 9814, 457),
(127412, 9814, 460),
(127413, 9814, 336),
(127414, 9814, 328),
(127415, 9814, 301),
(127416, 9814, 467),
(127417, 9814, 54),
(127418, 9814, 617),
(127419, 9814, 478),
(127420, 9814, 1005),
(127421, 9815, 112),
(127422, 9815, 109),
(127423, 9815, 1202),
(127424, 9815, 785),
(127425, 9815, 1201),
(127426, 9815, 795),
(127427, 9815, 119),
(127428, 9815, 335),
(127429, 9815, 336),
(127430, 9815, 243),
(127431, 9815, 298),
(127432, 9815, 54),
(127433, 9815, 4),
(127434, 9816, 616),
(127435, 9816, 336),
(127436, 9816, 303),
(127437, 9816, 785),
(127438, 9816, 467),
(127439, 9816, 54),
(127440, 9816, 865),
(127441, 9816, 264),
(127442, 9816, 470),
(127443, 9817, 612),
(127444, 9817, 31),
(127445, 9817, 4),
(127446, 9818, 4),
(127447, 9818, 559),
(127448, 9819, 963),
(127449, 9819, 116),
(127450, 9819, 785),
(127451, 9819, 133),
(127452, 9819, 460),
(127453, 9819, 755),
(127454, 9819, 470),
(127455, 9819, 1217),
(127456, 9819, 336),
(127457, 9819, 1219),
(127458, 9819, 614),
(127459, 9819, 298),
(127460, 9819, 467),
(127461, 9819, 54),
(127462, 9819, 1218),
(127463, 9819, 549),
(127464, 9820, 1274),
(127465, 9820, 109),
(127466, 9820, 115),
(127467, 9820, 1271),
(127468, 9820, 315),
(127469, 9820, 1269),
(127470, 9820, 877),
(127471, 9820, 953),
(127472, 9820, 1268),
(127473, 9820, 314),
(127474, 9820, 298),
(127475, 9820, 1270),
(127476, 9820, 1273),
(127477, 9820, 1272),
(127478, 9820, 264),
(127479, 9820, 112),
(127480, 9820, 116),
(127481, 9820, 936),
(127482, 9820, 1258),
(127483, 9820, 118),
(127484, 9820, 311),
(127485, 9820, 1267),
(127486, 9820, 304),
(127487, 9820, 1107),
(127488, 9821, 950),
(127489, 9821, 253),
(127490, 9821, 550),
(127491, 9821, 614),
(127492, 9821, 1201),
(127493, 9821, 617),
(127494, 9821, 540),
(127495, 9821, 1007),
(127496, 9821, 460),
(127497, 9822, 612),
(127498, 9823, 4),
(127499, 9823, 559);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(127500, 9824, 1167),
(127501, 9824, 1166),
(127502, 9824, 32),
(127503, 9824, 4),
(127504, 9825, 339),
(127505, 9825, 896),
(127506, 9825, 1201),
(127507, 9825, 54),
(127508, 9825, 4),
(127509, 9825, 795),
(127510, 9825, 892),
(127511, 9825, 342),
(127512, 9826, 206),
(127513, 9826, 22),
(127514, 9827, 336),
(127515, 9827, 109),
(127516, 9827, 298),
(127517, 9827, 1168),
(127518, 9828, 443),
(127519, 9828, 112),
(127520, 9828, 749),
(127521, 9828, 1202),
(127522, 9828, 1201),
(127523, 9828, 1141),
(127524, 9828, 797),
(127525, 9828, 540),
(127526, 9828, 119),
(127527, 9828, 1007),
(127528, 9828, 442),
(127529, 9828, 243),
(127530, 9828, 54),
(127531, 9828, 779),
(127532, 9828, 4),
(127533, 9828, 120),
(127534, 9828, 446),
(127535, 9828, 41),
(127536, 9828, 498),
(127537, 9829, 109),
(127538, 9829, 298),
(127539, 9829, 264),
(127540, 9830, 877),
(127541, 9830, 1202),
(127542, 9830, 4),
(127543, 9830, 938),
(127544, 9830, 264),
(127545, 9831, 1057),
(127546, 9831, 938),
(127547, 9831, 1199),
(127548, 9832, 1058),
(127549, 9832, 109),
(127550, 9832, 116),
(127551, 9832, 877),
(127552, 9832, 114),
(127553, 9832, 119),
(127554, 9832, 755),
(127555, 9832, 920),
(127556, 9832, 297),
(127557, 9832, 353),
(127558, 9832, 359),
(127559, 9832, 303),
(127560, 9832, 304),
(127561, 9832, 298),
(127562, 9832, 54),
(127563, 9832, 317),
(127564, 9832, 264),
(127565, 9833, 963),
(127566, 9833, 116),
(127567, 9833, 785),
(127568, 9833, 468),
(127569, 9833, 1216),
(127570, 9833, 133),
(127571, 9833, 460),
(127572, 9833, 755),
(127573, 9833, 470),
(127574, 9833, 336),
(127575, 9833, 614),
(127576, 9833, 298),
(127577, 9833, 467),
(127578, 9833, 54),
(127579, 9833, 1055),
(127580, 9833, 526),
(127581, 9834, 298),
(127582, 9834, 54),
(127583, 9834, 4),
(127584, 9834, 795),
(127585, 9835, 23),
(127586, 9835, 1167),
(127587, 9835, 1166),
(127588, 9835, 25),
(127589, 9835, 4),
(127590, 9835, 1045),
(127591, 9836, 4),
(127592, 9837, 4),
(127593, 9837, 559),
(127594, 9838, 497),
(127595, 9838, 1202),
(127596, 9838, 4),
(127597, 9839, 616),
(127598, 9839, 112),
(127599, 9839, 109),
(127600, 9839, 1258),
(127601, 9839, 489),
(127602, 9839, 795),
(127603, 9839, 335),
(127604, 9839, 1167),
(127605, 9839, 243),
(127606, 9839, 303),
(127607, 9839, 356),
(127608, 9839, 467),
(127609, 9839, 4),
(127610, 9839, 54),
(127611, 9839, 245),
(127612, 9840, 553),
(127613, 9840, 4),
(127614, 9840, 559),
(127615, 9840, 1011),
(127616, 9841, 336),
(127617, 9841, 339),
(127618, 9841, 785),
(127619, 9841, 54),
(127620, 9841, 119),
(127621, 9841, 892),
(127622, 9842, 443),
(127623, 9842, 1141),
(127624, 9842, 793),
(127625, 9842, 442),
(127626, 9842, 166),
(127627, 9842, 614),
(127628, 9842, 1198),
(127629, 9842, 4),
(127630, 9842, 17),
(127631, 9842, 1072),
(127632, 9842, 440),
(127633, 9842, 1074),
(127634, 9842, 950),
(127635, 9842, 438),
(127636, 9842, 116),
(127637, 9842, 972),
(127638, 9842, 11),
(127639, 9842, 1201),
(127640, 9842, 761),
(127641, 9842, 22),
(127642, 9842, 457),
(127643, 9842, 460),
(127644, 9842, 12),
(127645, 9842, 54),
(127646, 9842, 446),
(127647, 9843, 862),
(127648, 9843, 109),
(127649, 9843, 116),
(127650, 9843, 317),
(127651, 9843, 264),
(127652, 9844, 222),
(127653, 9844, 19),
(127654, 9844, 12),
(127655, 9844, 176),
(127656, 9844, 1198),
(127657, 9844, 4),
(127658, 9844, 225),
(127659, 9844, 22),
(127660, 9844, 830),
(127661, 9844, 215),
(127662, 9845, 974),
(127663, 9845, 336),
(127664, 9845, 614),
(127665, 9845, 1270),
(127666, 9845, 785),
(127667, 9845, 298),
(127668, 9845, 467),
(127669, 9845, 1268),
(127670, 9845, 54),
(127671, 9845, 133),
(127672, 9845, 460),
(127673, 9845, 470),
(127674, 9846, 334),
(127675, 9846, 442),
(127676, 9846, 109),
(127677, 9846, 1143),
(127678, 9846, 1201),
(127679, 9846, 446),
(127680, 9847, 963),
(127681, 9847, 974),
(127682, 9847, 109),
(127683, 9847, 985),
(127684, 9847, 468),
(127685, 9847, 755),
(127686, 9847, 470),
(127687, 9847, 550),
(127688, 9847, 614),
(127689, 9847, 303),
(127690, 9847, 1198),
(127691, 9847, 298),
(127692, 9847, 4),
(127693, 9847, 17),
(127694, 9847, 1254),
(127695, 9847, 616),
(127696, 9847, 116),
(127697, 9847, 785),
(127698, 9847, 460),
(127699, 9847, 175),
(127700, 9847, 26),
(127701, 9847, 336),
(127702, 9847, 12),
(127703, 9847, 304),
(127704, 9847, 467),
(127705, 9847, 54),
(127706, 9847, 508),
(127707, 9848, 305),
(127708, 9848, 1202),
(127709, 9848, 468),
(127710, 9848, 1201),
(127711, 9848, 795),
(127712, 9848, 613),
(127713, 9848, 460),
(127714, 9848, 975),
(127715, 9848, 885),
(127716, 9848, 54),
(127717, 9848, 4),
(127718, 9848, 549),
(127719, 9849, 896),
(127720, 9849, 315),
(127721, 9849, 993),
(127722, 9849, 551),
(127723, 9849, 468),
(127724, 9849, 1201),
(127725, 9849, 508),
(127726, 9849, 342),
(127727, 9849, 118),
(127728, 9849, 526),
(127729, 9849, 549),
(127730, 9850, 1167),
(127731, 9850, 109),
(127732, 9850, 1166),
(127733, 9850, 116),
(127734, 9850, 861),
(127735, 9850, 264),
(127736, 9850, 1168),
(127737, 9851, 1200),
(127738, 9851, 332),
(127739, 9851, 109),
(127740, 9851, 112),
(127741, 9851, 877),
(127742, 9851, 1201),
(127743, 9851, 330),
(127744, 9851, 938),
(127745, 9851, 358),
(127746, 9851, 1166),
(127747, 9851, 297),
(127748, 9851, 243),
(127749, 9851, 353),
(127750, 9851, 359),
(127751, 9851, 4),
(127752, 9851, 111),
(127753, 9851, 264),
(127754, 9852, 974),
(127755, 9852, 616),
(127756, 9852, 991),
(127757, 9852, 551),
(127758, 9852, 305),
(127759, 9852, 468),
(127760, 9852, 1268),
(127761, 9852, 460),
(127762, 9852, 251),
(127763, 9852, 885),
(127764, 9852, 328),
(127765, 9852, 617),
(127766, 9852, 4),
(127767, 9852, 508),
(127768, 9852, 349),
(127769, 9853, 901),
(127770, 9853, 1259),
(127771, 9853, 503),
(127772, 9853, 443),
(127773, 9853, 32),
(127774, 9853, 305),
(127775, 9853, 1202),
(127776, 9853, 795),
(127777, 9853, 613),
(127778, 9853, 119),
(127779, 9853, 1007),
(127780, 9853, 133),
(127781, 9853, 755),
(127782, 9853, 1230),
(127783, 9853, 442),
(127784, 9853, 1166),
(127785, 9853, 975),
(127786, 9853, 243),
(127787, 9853, 614),
(127788, 9853, 1198),
(127789, 9853, 356),
(127790, 9853, 17),
(127791, 9853, 440),
(127792, 9853, 264),
(127793, 9853, 549),
(127794, 9853, 616),
(127795, 9853, 1224),
(127796, 9853, 559),
(127797, 9853, 457),
(127798, 9853, 335),
(127799, 9853, 460),
(127800, 9853, 175),
(127801, 9853, 553),
(127802, 9853, 12),
(127803, 9853, 467),
(127804, 9853, 54),
(127805, 9853, 617),
(127806, 9853, 481),
(127807, 9853, 979),
(127808, 9853, 963),
(127809, 9853, 109),
(127810, 9853, 946),
(127811, 9853, 468),
(127812, 9853, 1141),
(127813, 9853, 914),
(127814, 9853, 470),
(127815, 9853, 900),
(127816, 9853, 885),
(127817, 9853, 303),
(127818, 9853, 550),
(127819, 9853, 298),
(127820, 9853, 4),
(127821, 9853, 783),
(127822, 9853, 526),
(127823, 9853, 438),
(127824, 9853, 112),
(127825, 9853, 357),
(127826, 9853, 749),
(127827, 9853, 976),
(127828, 9853, 11),
(127829, 9853, 1201),
(127830, 9853, 785),
(127831, 9853, 114),
(127832, 9853, 540),
(127833, 9853, 22),
(127834, 9853, 1246),
(127835, 9853, 500),
(127836, 9853, 1167),
(127837, 9853, 336),
(127838, 9853, 861),
(127839, 9853, 1238),
(127840, 9853, 304),
(127841, 9853, 446),
(127842, 9853, 41),
(127843, 9854, 949),
(127844, 9854, 877),
(127845, 9854, 264),
(127846, 9855, 336),
(127847, 9855, 112),
(127848, 9855, 784),
(127849, 9855, 785),
(127850, 9855, 298),
(127851, 9855, 54),
(127852, 9855, 1268),
(127853, 9855, 248),
(127854, 9856, 901),
(127855, 9856, 1050),
(127856, 9856, 1259),
(127857, 9856, 32),
(127858, 9856, 305),
(127859, 9856, 877),
(127860, 9856, 795),
(127861, 9856, 938),
(127862, 9856, 613),
(127863, 9856, 119),
(127864, 9856, 133),
(127865, 9856, 755),
(127866, 9856, 1048),
(127867, 9856, 1230),
(127868, 9856, 1166),
(127869, 9856, 243),
(127870, 9856, 614),
(127871, 9856, 1198),
(127872, 9856, 779),
(127873, 9856, 17),
(127874, 9856, 264),
(127875, 9856, 549),
(127876, 9856, 1224),
(127877, 9856, 460),
(127878, 9856, 175),
(127879, 9856, 907),
(127880, 9856, 12),
(127881, 9856, 467),
(127882, 9856, 54),
(127883, 9856, 963),
(127884, 9856, 974),
(127885, 9856, 115),
(127886, 9856, 109),
(127887, 9856, 246),
(127888, 9856, 468),
(127889, 9856, 483),
(127890, 9856, 470),
(127891, 9856, 1049),
(127892, 9856, 900),
(127893, 9856, 885),
(127894, 9856, 550),
(127895, 9856, 298),
(127896, 9856, 4),
(127897, 9856, 962),
(127898, 9856, 112),
(127899, 9856, 116),
(127900, 9856, 1258),
(127901, 9856, 785),
(127902, 9856, 1201),
(127903, 9856, 1216),
(127904, 9856, 22),
(127905, 9856, 336),
(127906, 9856, 1167),
(127907, 9857, 297),
(127908, 9857, 1269),
(127909, 9857, 248),
(127910, 9858, 243),
(127911, 9858, 1201),
(127912, 9858, 54),
(127913, 9858, 779),
(127914, 9858, 4),
(127915, 9859, 109),
(127916, 9859, 1202),
(127917, 9859, 468),
(127918, 9859, 938),
(127919, 9859, 119),
(127920, 9859, 455),
(127921, 9859, 967),
(127922, 9859, 297),
(127923, 9859, 253),
(127924, 9859, 353),
(127925, 9859, 614),
(127926, 9859, 4),
(127927, 9859, 783),
(127928, 9859, 957),
(127929, 9859, 526),
(127930, 9859, 264),
(127931, 9859, 549),
(127932, 9859, 950),
(127933, 9859, 456),
(127934, 9859, 1201),
(127935, 9859, 457),
(127936, 9859, 460),
(127937, 9859, 769),
(127938, 9859, 54),
(127939, 9859, 617),
(127940, 9860, 4),
(127941, 9861, 109),
(127942, 9861, 243),
(127943, 9861, 303),
(127944, 9861, 1201),
(127945, 9861, 4),
(127946, 9861, 335),
(127947, 9862, 950),
(127948, 9862, 357),
(127949, 9862, 360),
(127950, 9862, 1202),
(127951, 9862, 298),
(127952, 9862, 1201),
(127953, 9862, 54),
(127954, 9862, 4),
(127955, 9862, 795),
(127956, 9862, 938),
(127957, 9863, 311),
(127958, 9864, 901),
(127959, 9864, 443),
(127960, 9864, 109),
(127961, 9864, 360),
(127962, 9864, 1141),
(127963, 9864, 559),
(127964, 9864, 938),
(127965, 9864, 540),
(127966, 9864, 457),
(127967, 9864, 1007),
(127968, 9864, 442),
(127969, 9864, 553),
(127970, 9864, 1167),
(127971, 9864, 1166),
(127972, 9864, 861),
(127973, 9864, 356),
(127974, 9864, 4),
(127975, 9864, 440),
(127976, 9864, 245),
(127977, 9864, 446),
(127978, 9864, 264),
(127979, 9865, 553),
(127980, 9865, 566),
(127981, 9865, 1014),
(127982, 9865, 1056),
(127983, 9866, 23),
(127984, 9866, 1172),
(127985, 9866, 4),
(127986, 9867, 862),
(127987, 9867, 109),
(127988, 9867, 116),
(127989, 9867, 317),
(127990, 9867, 264),
(127991, 9868, 974),
(127992, 9868, 1259),
(127993, 9868, 1050),
(127994, 9868, 116),
(127995, 9868, 985),
(127996, 9868, 785),
(127997, 9868, 468),
(127998, 9868, 460),
(127999, 9868, 470),
(128000, 9868, 755),
(128001, 9868, 1048),
(128002, 9868, 336),
(128003, 9868, 1049),
(128004, 9868, 550),
(128005, 9868, 614),
(128006, 9868, 298),
(128007, 9868, 467),
(128008, 9868, 54),
(128009, 9868, 508),
(128010, 9868, 962),
(128011, 9868, 549),
(128012, 9869, 901),
(128013, 9869, 963),
(128014, 9869, 1259),
(128015, 9869, 443),
(128016, 9869, 109),
(128017, 9869, 32),
(128018, 9869, 1202),
(128019, 9869, 1141),
(128020, 9869, 938),
(128021, 9869, 1007),
(128022, 9869, 755),
(128023, 9869, 1056),
(128024, 9869, 442),
(128025, 9869, 1166),
(128026, 9869, 900),
(128027, 9869, 614),
(128028, 9869, 1198),
(128029, 9869, 298),
(128030, 9869, 4),
(128031, 9869, 17),
(128032, 9869, 440),
(128033, 9869, 438),
(128034, 9869, 206),
(128035, 9869, 360),
(128036, 9869, 11),
(128037, 9869, 1201),
(128038, 9869, 559),
(128039, 9869, 540),
(128040, 9869, 22),
(128041, 9869, 457),
(128042, 9869, 460),
(128043, 9869, 1167),
(128044, 9869, 553),
(128045, 9869, 12),
(128046, 9869, 54),
(128047, 9869, 446),
(128048, 9870, 329),
(128049, 9870, 618),
(128050, 9870, 983),
(128051, 9870, 978),
(128052, 9870, 460),
(128053, 9871, 968),
(128054, 9871, 991),
(128055, 9871, 305),
(128056, 9871, 1201),
(128057, 9871, 468),
(128058, 9871, 613),
(128059, 9871, 540),
(128060, 9871, 457),
(128061, 9871, 1007),
(128062, 9871, 460),
(128063, 9871, 335),
(128064, 9871, 251),
(128065, 9871, 975),
(128066, 9871, 885),
(128067, 9871, 550),
(128068, 9871, 54),
(128069, 9871, 783),
(128070, 9871, 4),
(128071, 9871, 508),
(128072, 9871, 549),
(128073, 9872, 974),
(128074, 9872, 963),
(128075, 9872, 351),
(128076, 9872, 133),
(128077, 9872, 470),
(128078, 9872, 755),
(128079, 9872, 1230),
(128080, 9872, 550),
(128081, 9872, 614),
(128082, 9872, 1198),
(128083, 9872, 298),
(128084, 9872, 4),
(128085, 9872, 17),
(128086, 9872, 1233),
(128087, 9872, 549),
(128088, 9872, 616),
(128089, 9872, 116),
(128090, 9872, 1258),
(128091, 9872, 1224),
(128092, 9872, 785),
(128093, 9872, 460),
(128094, 9872, 336),
(128095, 9872, 1227),
(128096, 9872, 467),
(128097, 9872, 54),
(128098, 9873, 251),
(128099, 9873, 862),
(128100, 9873, 468),
(128101, 9873, 54),
(128102, 9873, 4),
(128103, 9873, 795),
(128104, 9873, 540),
(128105, 9873, 1007),
(128106, 9873, 264),
(128107, 9873, 526),
(128108, 9873, 549),
(128109, 9874, 945),
(128110, 9874, 359),
(128111, 9874, 877),
(128112, 9874, 1202),
(128113, 9874, 4),
(128114, 9874, 938),
(128115, 9874, 264),
(128116, 9875, 617),
(128117, 9876, 612),
(128118, 9877, 901),
(128119, 9877, 963),
(128120, 9877, 443),
(128121, 9877, 109),
(128122, 9877, 32),
(128123, 9877, 31),
(128124, 9877, 1141),
(128125, 9877, 938),
(128126, 9877, 1007),
(128127, 9877, 755),
(128128, 9877, 251),
(128129, 9877, 442),
(128130, 9877, 1166),
(128131, 9877, 900),
(128132, 9877, 614),
(128133, 9877, 1198),
(128134, 9877, 298),
(128135, 9877, 356),
(128136, 9877, 4),
(128137, 9877, 17),
(128138, 9877, 440),
(128139, 9877, 903),
(128140, 9877, 438),
(128141, 9877, 612),
(128142, 9877, 1258),
(128143, 9877, 11),
(128144, 9877, 1201),
(128145, 9877, 559),
(128146, 9877, 902),
(128147, 9877, 540),
(128148, 9877, 22),
(128149, 9877, 457),
(128150, 9877, 460),
(128151, 9877, 175),
(128152, 9877, 1167),
(128153, 9877, 553),
(128154, 9877, 12),
(128155, 9877, 359),
(128156, 9877, 618),
(128157, 9877, 328),
(128158, 9877, 54),
(128159, 9877, 446),
(128160, 9878, 251),
(128161, 9878, 109),
(128162, 9878, 885),
(128163, 9878, 305),
(128164, 9878, 1201),
(128165, 9878, 4),
(128166, 9879, 974),
(128167, 9879, 616),
(128168, 9879, 116),
(128169, 9879, 785),
(128170, 9879, 795),
(128171, 9879, 119),
(128172, 9879, 460),
(128173, 9879, 335),
(128174, 9879, 755),
(128175, 9879, 470),
(128176, 9879, 336),
(128177, 9879, 243),
(128178, 9879, 303),
(128179, 9879, 614),
(128180, 9879, 1198),
(128181, 9879, 467),
(128182, 9879, 298),
(128183, 9879, 4),
(128184, 9879, 54),
(128185, 9879, 17),
(128186, 9880, 901),
(128187, 9880, 443),
(128188, 9880, 32),
(128189, 9880, 1202),
(128190, 9880, 305),
(128191, 9880, 551),
(128192, 9880, 795),
(128193, 9880, 759),
(128194, 9880, 1166),
(128195, 9880, 253),
(128196, 9880, 25),
(128197, 9880, 614),
(128198, 9880, 1198),
(128199, 9880, 356),
(128200, 9880, 1270),
(128201, 9880, 17),
(128202, 9880, 440),
(128203, 9880, 903),
(128204, 9880, 264),
(128205, 9880, 549),
(128206, 9880, 360),
(128207, 9880, 318),
(128208, 9880, 797),
(128209, 9880, 457),
(128210, 9880, 971),
(128211, 9880, 944),
(128212, 9880, 460),
(128213, 9880, 118),
(128214, 9880, 553),
(128215, 9880, 12),
(128216, 9880, 954),
(128217, 9880, 359),
(128218, 9880, 886),
(128219, 9880, 54),
(128220, 9880, 617),
(128221, 9880, 508),
(128222, 9880, 441),
(128223, 9880, 485),
(128224, 9880, 115),
(128225, 9880, 109),
(128226, 9880, 315),
(128227, 9880, 468),
(128228, 9880, 1268),
(128229, 9880, 358),
(128230, 9880, 900),
(128231, 9880, 885),
(128232, 9880, 298),
(128233, 9880, 4),
(128234, 9880, 1013),
(128235, 9880, 317),
(128236, 9880, 982),
(128237, 9880, 526),
(128238, 9880, 23),
(128239, 9880, 27),
(128240, 9880, 781),
(128241, 9880, 438),
(128242, 9880, 112),
(128243, 9880, 357),
(128244, 9880, 11),
(128245, 9880, 1201),
(128246, 9880, 902),
(128247, 9880, 1199),
(128248, 9880, 1045),
(128249, 9880, 867),
(128250, 9880, 500),
(128251, 9880, 311),
(128252, 9880, 1167),
(128253, 9880, 605),
(128254, 9880, 328),
(128255, 9880, 304),
(128256, 9880, 566),
(128257, 9880, 120),
(128258, 9880, 478),
(128259, 9880, 446),
(128260, 9880, 1203),
(128261, 9881, 109),
(128262, 9881, 1202),
(128263, 9881, 468),
(128264, 9881, 938),
(128265, 9881, 1007),
(128266, 9881, 119),
(128267, 9881, 455),
(128268, 9881, 755),
(128269, 9881, 470),
(128270, 9881, 1166),
(128271, 9881, 297),
(128272, 9881, 550),
(128273, 9881, 614),
(128274, 9881, 303),
(128275, 9881, 298),
(128276, 9881, 4),
(128277, 9881, 549),
(128278, 9881, 616),
(128279, 9881, 749),
(128280, 9881, 1258),
(128281, 9881, 540),
(128282, 9881, 457),
(128283, 9881, 336),
(128284, 9881, 467),
(128285, 9881, 617),
(128286, 9881, 54),
(128287, 9881, 1005),
(128288, 9881, 41),
(128289, 9881, 492),
(128290, 9881, 481),
(128291, 9882, 112),
(128292, 9882, 109),
(128293, 9882, 938),
(128294, 9882, 314),
(128295, 9882, 894),
(128296, 9882, 235),
(128297, 9882, 1167),
(128298, 9882, 1166),
(128299, 9882, 861),
(128300, 9882, 298),
(128301, 9882, 342),
(128302, 9882, 264),
(128303, 9883, 357),
(128304, 9883, 946),
(128305, 9883, 905),
(128306, 9885, 612),
(128307, 9886, 769),
(128308, 9886, 54),
(128309, 9886, 1254),
(128310, 9887, 775),
(128311, 9887, 54),
(128312, 9888, 109),
(128313, 9888, 115),
(128314, 9888, 339),
(128315, 9888, 890),
(128316, 9888, 785),
(128317, 9888, 114),
(128318, 9888, 540),
(128319, 9888, 1008),
(128320, 9888, 460),
(128321, 9888, 470),
(128322, 9888, 967),
(128323, 9888, 320),
(128324, 9888, 336),
(128325, 9888, 301),
(128326, 9888, 304),
(128327, 9888, 614),
(128328, 9888, 467),
(128329, 9888, 298),
(128330, 9888, 617),
(128331, 9888, 54),
(128332, 9888, 892),
(128333, 9888, 549),
(128334, 9889, 525),
(128335, 9889, 551),
(128336, 9889, 303),
(128337, 9889, 467),
(128338, 9889, 1201),
(128339, 9889, 470),
(128340, 9890, 618),
(128341, 9890, 328),
(128342, 9890, 468),
(128343, 9890, 983),
(128344, 9890, 508),
(128345, 9891, 442),
(128346, 9891, 1167),
(128347, 9891, 443),
(128348, 9891, 109),
(128349, 9891, 1166),
(128350, 9891, 861),
(128351, 9891, 1141),
(128352, 9891, 120),
(128353, 9891, 797),
(128354, 9891, 446),
(128355, 9891, 264),
(128356, 9892, 1166),
(128357, 9892, 4),
(128358, 9892, 17),
(128359, 9893, 225),
(128360, 9893, 228),
(128361, 9893, 175),
(128362, 9893, 815),
(128363, 9894, 885),
(128364, 9894, 305),
(128365, 9894, 1201),
(128366, 9894, 483),
(128367, 9894, 4),
(128368, 9894, 613),
(128369, 9895, 1259),
(128370, 9895, 305),
(128371, 9895, 1202),
(128372, 9895, 468),
(128373, 9895, 483),
(128374, 9895, 795),
(128375, 9895, 613),
(128376, 9895, 1007),
(128377, 9895, 119),
(128378, 9895, 914),
(128379, 9895, 470),
(128380, 9895, 755),
(128381, 9895, 885),
(128382, 9895, 303),
(128383, 9895, 1154),
(128384, 9895, 614),
(128385, 9895, 298),
(128386, 9895, 4),
(128387, 9895, 526),
(128388, 9895, 549),
(128389, 9895, 616),
(128390, 9895, 112),
(128391, 9895, 749),
(128392, 9895, 976),
(128393, 9895, 785),
(128394, 9895, 1201),
(128395, 9895, 540),
(128396, 9895, 460),
(128397, 9895, 336),
(128398, 9895, 304),
(128399, 9895, 467),
(128400, 9895, 617),
(128401, 9895, 54),
(128402, 9895, 41),
(128403, 9896, 1166),
(128404, 9896, 297),
(128405, 9896, 243),
(128406, 9896, 614),
(128407, 9896, 4),
(128408, 9896, 54),
(128409, 9896, 613),
(128410, 9896, 1293),
(128411, 9896, 248),
(128412, 9896, 476),
(128413, 9896, 776),
(128414, 9897, 950),
(128415, 9897, 109),
(128416, 9897, 468),
(128417, 9897, 1201),
(128418, 9897, 457),
(128419, 9897, 119),
(128420, 9897, 460),
(128421, 9897, 1166),
(128422, 9897, 253),
(128423, 9897, 614),
(128424, 9897, 617),
(128425, 9897, 957),
(128426, 9897, 264),
(128427, 9897, 526),
(128428, 9897, 549),
(128429, 9898, 485),
(128430, 9898, 315),
(128431, 9898, 305),
(128432, 9898, 551),
(128433, 9898, 468),
(128434, 9898, 795),
(128435, 9898, 358),
(128436, 9898, 1166),
(128437, 9898, 253),
(128438, 9898, 885),
(128439, 9898, 614),
(128440, 9898, 298),
(128441, 9898, 317),
(128442, 9898, 264),
(128443, 9898, 526),
(128444, 9898, 549),
(128445, 9898, 781),
(128446, 9898, 112),
(128447, 9898, 1201),
(128448, 9898, 457),
(128449, 9898, 971),
(128450, 9898, 460),
(128451, 9898, 118),
(128452, 9898, 311),
(128453, 9898, 304),
(128454, 9898, 617),
(128455, 9898, 54),
(128456, 9898, 478),
(128457, 9898, 1203),
(128458, 9899, 1220),
(128459, 9899, 133),
(128460, 9899, 1217),
(128461, 9900, 1198),
(128462, 9900, 4),
(128463, 9900, 17),
(128464, 9901, 215),
(128465, 9901, 175),
(128466, 9901, 815),
(128467, 9902, 357),
(128468, 9902, 900),
(128469, 9902, 356),
(128470, 9902, 946),
(128471, 9902, 4),
(128472, 9902, 559),
(128473, 9903, 612),
(128474, 9904, 1167),
(128475, 9904, 4),
(128476, 9904, 264),
(128477, 9905, 443),
(128478, 9905, 305),
(128479, 9905, 551),
(128480, 9905, 1202),
(128481, 9905, 795),
(128482, 9905, 119),
(128483, 9905, 887),
(128484, 9905, 320),
(128485, 9905, 1166),
(128486, 9905, 614),
(128487, 9905, 440),
(128488, 9905, 264),
(128489, 9905, 549),
(128490, 9905, 331),
(128491, 9905, 616),
(128492, 9905, 360),
(128493, 9905, 457),
(128494, 9905, 971),
(128495, 9905, 460),
(128496, 9905, 118),
(128497, 9905, 497),
(128498, 9905, 939),
(128499, 9905, 467),
(128500, 9905, 617),
(128501, 9905, 54),
(128502, 9905, 508),
(128503, 9905, 441),
(128504, 9905, 968),
(128505, 9905, 315),
(128506, 9905, 35),
(128507, 9905, 468),
(128508, 9905, 470),
(128509, 9905, 494),
(128510, 9905, 885),
(128511, 9905, 550),
(128512, 9905, 303),
(128513, 9905, 4),
(128514, 9905, 526),
(128515, 9905, 498),
(128516, 9905, 950),
(128517, 9905, 525),
(128518, 9905, 1258),
(128519, 9905, 748),
(128520, 9905, 1201),
(128521, 9905, 785),
(128522, 9905, 987),
(128523, 9905, 476),
(128524, 9905, 500),
(128525, 9905, 336),
(128526, 9905, 1167),
(128527, 9905, 605),
(128528, 9905, 446),
(128529, 9905, 883),
(128530, 9906, 1167),
(128531, 9906, 612),
(128532, 9906, 243),
(128533, 9906, 4),
(128534, 9907, 747),
(128535, 9907, 35),
(128536, 9907, 317),
(128537, 9908, 616),
(128538, 9908, 112),
(128539, 9908, 749),
(128540, 9908, 305),
(128541, 9908, 1202),
(128542, 9908, 468),
(128543, 9908, 785),
(128544, 9908, 795),
(128545, 9908, 119),
(128546, 9908, 470),
(128547, 9908, 755),
(128548, 9908, 336),
(128549, 9908, 885),
(128550, 9908, 303),
(128551, 9908, 614),
(128552, 9908, 467),
(128553, 9908, 298),
(128554, 9908, 54),
(128555, 9908, 617),
(128556, 9908, 41),
(128557, 9908, 526),
(128558, 9908, 549),
(128559, 9908, 481),
(128560, 9909, 116),
(128561, 9909, 1224),
(128562, 9909, 785),
(128563, 9909, 540),
(128564, 9909, 613),
(128565, 9909, 133),
(128566, 9909, 755),
(128567, 9909, 460),
(128568, 9909, 476),
(128569, 9909, 335),
(128570, 9909, 1230),
(128571, 9909, 251),
(128572, 9909, 336),
(128573, 9909, 614),
(128574, 9909, 298),
(128575, 9909, 467),
(128576, 9909, 1003),
(128577, 9909, 617),
(128578, 9909, 54),
(128579, 9909, 4),
(128580, 9909, 549),
(128581, 9910, 1202),
(128582, 9910, 119),
(128583, 9910, 243),
(128584, 9910, 550),
(128585, 9910, 614),
(128586, 9910, 298),
(128587, 9910, 4),
(128588, 9910, 111),
(128589, 9910, 498),
(128590, 9910, 264),
(128591, 9910, 549),
(128592, 9910, 950),
(128593, 9910, 940),
(128594, 9910, 936),
(128595, 9910, 749),
(128596, 9910, 1201),
(128597, 9910, 460),
(128598, 9910, 476),
(128599, 9910, 923),
(128600, 9910, 861),
(128601, 9910, 359),
(128602, 9910, 304),
(128603, 9910, 617),
(128604, 9910, 54),
(128605, 9910, 780),
(128606, 9910, 41),
(128607, 9911, 4),
(128608, 9911, 559),
(128609, 9912, 251),
(128610, 9912, 862),
(128611, 9912, 749),
(128612, 9912, 4),
(128613, 9912, 114),
(128614, 9912, 540),
(128615, 9912, 1007),
(128616, 9912, 41),
(128617, 9912, 264),
(128618, 9912, 549),
(128619, 9913, 1275),
(128620, 9913, 336),
(128621, 9913, 109),
(128622, 9913, 359),
(128623, 9913, 885),
(128624, 9913, 328),
(128625, 9913, 953),
(128626, 9913, 305),
(128627, 9913, 1202),
(128628, 9913, 298),
(128629, 9913, 938),
(128630, 9914, 297),
(128631, 9914, 1269),
(128632, 9914, 1270),
(128633, 9914, 248),
(128634, 9915, 963),
(128635, 9915, 109),
(128636, 9915, 305),
(128637, 9915, 468),
(128638, 9915, 795),
(128639, 9915, 119),
(128640, 9915, 133),
(128641, 9915, 755),
(128642, 9915, 470),
(128643, 9915, 1230),
(128644, 9915, 297),
(128645, 9915, 243),
(128646, 9915, 885),
(128647, 9915, 550),
(128648, 9915, 614),
(128649, 9915, 298),
(128650, 9915, 4),
(128651, 9915, 526),
(128652, 9915, 549),
(128653, 9915, 749),
(128654, 9915, 1224),
(128655, 9915, 1201),
(128656, 9915, 785),
(128657, 9915, 1216),
(128658, 9915, 335),
(128659, 9915, 460),
(128660, 9915, 336),
(128661, 9915, 467),
(128662, 9915, 617),
(128663, 9915, 54),
(128664, 9915, 41),
(128665, 9916, 1166),
(128666, 9916, 297),
(128667, 9916, 353),
(128668, 9916, 4),
(128669, 9916, 54),
(128670, 9916, 938),
(128671, 9916, 795),
(128672, 9917, 612),
(128673, 9918, 975),
(128674, 9918, 885),
(128675, 9918, 305),
(128676, 9918, 1201),
(128677, 9918, 4),
(128678, 9918, 613),
(128679, 9918, 460),
(128680, 9919, 608),
(128681, 9919, 1058),
(128682, 9919, 12),
(128683, 9919, 205),
(128684, 9919, 32),
(128685, 9919, 22),
(128686, 9920, 443),
(128687, 9920, 877),
(128688, 9920, 305),
(128689, 9920, 551),
(128690, 9920, 1202),
(128691, 9920, 795),
(128692, 9920, 938),
(128693, 9920, 1007),
(128694, 9920, 248),
(128695, 9920, 213),
(128696, 9920, 755),
(128697, 9920, 967),
(128698, 9920, 442),
(128699, 9920, 1166),
(128700, 9920, 253),
(128701, 9920, 614),
(128702, 9920, 1198),
(128703, 9920, 1270),
(128704, 9920, 1273),
(128705, 9920, 957),
(128706, 9920, 17),
(128707, 9920, 440),
(128708, 9920, 1272),
(128709, 9920, 264),
(128710, 9920, 549),
(128711, 9920, 936),
(128712, 9920, 456),
(128713, 9920, 559),
(128714, 9920, 457),
(128715, 9920, 460),
(128716, 9920, 118),
(128717, 9920, 175),
(128718, 9920, 553),
(128719, 9920, 12),
(128720, 9920, 1267),
(128721, 9920, 54),
(128722, 9920, 617),
(128723, 9920, 508),
(128724, 9920, 1274),
(128725, 9920, 963),
(128726, 9920, 1271),
(128727, 9920, 109),
(128728, 9920, 1269),
(128729, 9920, 468),
(128730, 9920, 1141),
(128731, 9920, 1268),
(128732, 9920, 455),
(128733, 9920, 1056),
(128734, 9920, 297),
(128735, 9920, 896),
(128736, 9920, 353),
(128737, 9920, 885),
(128738, 9920, 298),
(128739, 9920, 4),
(128740, 9920, 783),
(128741, 9920, 342),
(128742, 9920, 526),
(128743, 9920, 781),
(128744, 9920, 27),
(128745, 9920, 950),
(128746, 9920, 438),
(128747, 9920, 113),
(128748, 9920, 112),
(128749, 9920, 116),
(128750, 9920, 11),
(128751, 9920, 1201),
(128752, 9920, 540),
(128753, 9920, 22),
(128754, 9920, 311),
(128755, 9920, 336),
(128756, 9920, 861),
(128757, 9920, 993),
(128758, 9920, 912),
(128759, 9920, 446),
(128760, 9921, 315),
(128761, 9921, 1202),
(128762, 9921, 305),
(128763, 9921, 551),
(128764, 9921, 468),
(128765, 9921, 938),
(128766, 9921, 967),
(128767, 9921, 297),
(128768, 9921, 984),
(128769, 9921, 885),
(128770, 9921, 614),
(128771, 9921, 4),
(128772, 9921, 994),
(128773, 9921, 264),
(128774, 9921, 549),
(128775, 9921, 936),
(128776, 9921, 117),
(128777, 9921, 1201),
(128778, 9921, 540),
(128779, 9921, 460),
(128780, 9921, 476),
(128781, 9921, 311),
(128782, 9921, 861),
(128783, 9921, 508),
(128784, 9921, 1005),
(128785, 9922, 1166),
(128786, 9922, 612),
(128787, 9922, 4),
(128788, 9923, 485),
(128789, 9924, 4),
(128790, 9924, 559),
(128791, 9924, 1011),
(128792, 9925, 32),
(128793, 9926, 974),
(128794, 9926, 109),
(128795, 9926, 351),
(128796, 9926, 305),
(128797, 9926, 468),
(128798, 9926, 795),
(128799, 9926, 133),
(128800, 9926, 470),
(128801, 9926, 755),
(128802, 9926, 1217),
(128803, 9926, 1230),
(128804, 9926, 885),
(128805, 9926, 550),
(128806, 9926, 614),
(128807, 9926, 298),
(128808, 9926, 4),
(128809, 9926, 349),
(128810, 9926, 1233),
(128811, 9926, 526),
(128812, 9926, 549),
(128813, 9926, 616),
(128814, 9926, 332),
(128815, 9926, 112),
(128816, 9926, 116),
(128817, 9926, 976),
(128818, 9926, 1258),
(128819, 9926, 1224),
(128820, 9926, 785),
(128821, 9926, 1201),
(128822, 9926, 1216),
(128823, 9926, 460),
(128824, 9926, 336),
(128825, 9926, 1227),
(128826, 9926, 1219),
(128827, 9926, 467),
(128828, 9926, 886),
(128829, 9926, 54),
(128830, 9926, 1218),
(128831, 9927, 251),
(128832, 9927, 4),
(128833, 9927, 559),
(128834, 9927, 1011),
(128835, 9928, 1167),
(128836, 9928, 112),
(128837, 9928, 109),
(128838, 9928, 1166),
(128839, 9928, 357),
(128840, 9928, 877),
(128841, 9928, 938),
(128842, 9928, 264),
(128843, 9929, 612),
(128844, 9930, 953),
(128845, 9930, 304),
(128846, 9930, 756),
(128847, 9930, 298),
(128848, 9930, 1273),
(128849, 9930, 54),
(128850, 9930, 1272),
(128851, 9930, 133),
(128852, 9931, 901),
(128853, 9931, 443),
(128854, 9931, 1007),
(128855, 9931, 248),
(128856, 9931, 213),
(128857, 9931, 755),
(128858, 9931, 442),
(128859, 9931, 1166),
(128860, 9931, 614),
(128861, 9931, 356),
(128862, 9931, 17),
(128863, 9931, 440),
(128864, 9931, 264),
(128865, 9931, 616),
(128866, 9931, 559),
(128867, 9931, 797),
(128868, 9931, 457),
(128869, 9931, 460),
(128870, 9931, 175),
(128871, 9931, 553),
(128872, 9931, 12),
(128873, 9931, 1267),
(128874, 9931, 467),
(128875, 9931, 54),
(128876, 9931, 963),
(128877, 9931, 109),
(128878, 9931, 1141),
(128879, 9931, 228),
(128880, 9931, 209),
(128881, 9931, 905),
(128882, 9931, 470),
(128883, 9931, 1056),
(128884, 9931, 550),
(128885, 9931, 303),
(128886, 9931, 298),
(128887, 9931, 4),
(128888, 9931, 245),
(128889, 9931, 216),
(128890, 9931, 438),
(128891, 9931, 357),
(128892, 9931, 976),
(128893, 9931, 230),
(128894, 9931, 11),
(128895, 9931, 785),
(128896, 9931, 540),
(128897, 9931, 22),
(128898, 9931, 1167),
(128899, 9931, 336),
(128900, 9931, 861),
(128901, 9931, 816),
(128902, 9931, 120),
(128903, 9931, 446),
(128904, 9932, 225),
(128905, 9932, 22),
(128906, 9932, 209),
(128907, 9932, 228),
(128908, 9932, 213),
(128909, 9932, 216),
(128910, 9932, 1056),
(128911, 9933, 23),
(128912, 9933, 1167),
(128913, 9933, 4),
(128914, 9934, 1166),
(128915, 9934, 612),
(128916, 9934, 243),
(128917, 9934, 4),
(128918, 9935, 901),
(128919, 9935, 950),
(128920, 9935, 357),
(128921, 9935, 360),
(128922, 9935, 900),
(128923, 9935, 297),
(128924, 9935, 853),
(128925, 9935, 353),
(128926, 9935, 54),
(128927, 9935, 795),
(128928, 9935, 240),
(128929, 9936, 4),
(128930, 9937, 243),
(128931, 9937, 4),
(128932, 9938, 109),
(128933, 9938, 116),
(128934, 9938, 885),
(128935, 9938, 243),
(128936, 9938, 305),
(128937, 9938, 1201),
(128938, 9938, 4),
(128939, 9938, 335),
(128940, 9939, 901),
(128941, 9939, 443),
(128942, 9939, 32),
(128943, 9939, 305),
(128944, 9939, 1202),
(128945, 9939, 795),
(128946, 9939, 119),
(128947, 9939, 755),
(128948, 9939, 899),
(128949, 9939, 442),
(128950, 9939, 1166),
(128951, 9939, 253),
(128952, 9939, 25),
(128953, 9939, 614),
(128954, 9939, 1198),
(128955, 9939, 17),
(128956, 9939, 440),
(128957, 9939, 892),
(128958, 9939, 264),
(128959, 9939, 549),
(128960, 9939, 339),
(128961, 9939, 456),
(128962, 9939, 457),
(128963, 9939, 971),
(128964, 9939, 460),
(128965, 9939, 118),
(128966, 9939, 553),
(128967, 9939, 12),
(128968, 9939, 954),
(128969, 9939, 617),
(128970, 9939, 54),
(128971, 9939, 485),
(128972, 9939, 109),
(128973, 9939, 315),
(128974, 9939, 468),
(128975, 9939, 1141),
(128976, 9939, 455),
(128977, 9939, 358),
(128978, 9939, 900),
(128979, 9939, 297),
(128980, 9939, 885),
(128981, 9939, 353),
(128982, 9939, 298),
(128983, 9939, 4),
(128984, 9939, 1013),
(128985, 9939, 317),
(128986, 9939, 526),
(128987, 9939, 23),
(128988, 9939, 27),
(128989, 9939, 781),
(128990, 9939, 438),
(128991, 9939, 112),
(128992, 9939, 11),
(128993, 9939, 1201),
(128994, 9939, 1199),
(128995, 9939, 1045),
(128996, 9939, 311),
(128997, 9939, 1167),
(128998, 9939, 304),
(128999, 9939, 566),
(129000, 9939, 478),
(129001, 9939, 446),
(129002, 9939, 1203),
(129003, 9940, 243),
(129004, 9940, 1201),
(129005, 9940, 4),
(129006, 9940, 613),
(129007, 9941, 950),
(129008, 9941, 862),
(129009, 9941, 112),
(129010, 9941, 116),
(129011, 9941, 339),
(129012, 9941, 785),
(129013, 9941, 114),
(129014, 9941, 795),
(129015, 9941, 336),
(129016, 9941, 304),
(129017, 9941, 54),
(129018, 9941, 892),
(129019, 9941, 264),
(129020, 9942, 781),
(129021, 9942, 1275),
(129022, 9942, 950),
(129023, 9942, 134),
(129024, 9942, 963),
(129025, 9942, 795),
(129026, 9942, 133),
(129027, 9942, 460),
(129028, 9942, 1279),
(129029, 9942, 1166),
(129030, 9942, 1278),
(129031, 9942, 614),
(129032, 9942, 298),
(129033, 9942, 54),
(129034, 9942, 1282),
(129035, 9943, 901),
(129036, 9943, 1259),
(129037, 9943, 32),
(129038, 9943, 305),
(129039, 9943, 31),
(129040, 9943, 795),
(129041, 9943, 613),
(129042, 9943, 133),
(129043, 9943, 755),
(129044, 9943, 1217),
(129045, 9943, 251),
(129046, 9943, 1230),
(129047, 9943, 1166),
(129048, 9943, 975),
(129049, 9943, 253),
(129050, 9943, 243),
(129051, 9943, 614),
(129052, 9943, 1198),
(129053, 9943, 356),
(129054, 9943, 17),
(129055, 9943, 549),
(129056, 9943, 1224),
(129057, 9943, 460),
(129058, 9943, 335),
(129059, 9943, 175),
(129060, 9943, 12),
(129061, 9943, 1219),
(129062, 9943, 467),
(129063, 9943, 886),
(129064, 9943, 54),
(129065, 9943, 1003),
(129066, 9943, 617),
(129067, 9943, 963),
(129068, 9943, 974),
(129069, 9943, 468),
(129070, 9943, 900),
(129071, 9943, 885),
(129072, 9943, 550),
(129073, 9943, 298),
(129074, 9943, 4),
(129075, 9943, 526),
(129076, 9943, 1233),
(129077, 9943, 27),
(129078, 9943, 116),
(129079, 9943, 612),
(129080, 9943, 1258),
(129081, 9943, 785),
(129082, 9943, 1201),
(129083, 9943, 1216),
(129084, 9943, 540),
(129085, 9943, 22),
(129086, 9943, 476),
(129087, 9943, 336),
(129088, 9943, 1227),
(129089, 9943, 1167),
(129090, 9943, 1218),
(129091, 9944, 112),
(129092, 9944, 109),
(129093, 9944, 896),
(129094, 9944, 35),
(129095, 9944, 746),
(129096, 9944, 1201),
(129097, 9944, 342),
(129098, 9945, 4),
(129099, 9946, 32),
(129100, 9947, 963),
(129101, 9947, 974),
(129102, 9947, 109),
(129103, 9947, 351),
(129104, 9947, 305),
(129105, 9947, 468),
(129106, 9947, 1268),
(129107, 9947, 795),
(129108, 9947, 133),
(129109, 9947, 755),
(129110, 9947, 470),
(129111, 9947, 1217),
(129112, 9947, 1230),
(129113, 9947, 885),
(129114, 9947, 550),
(129115, 9947, 614),
(129116, 9947, 1198),
(129117, 9947, 298),
(129118, 9947, 1270),
(129119, 9947, 4),
(129120, 9947, 17),
(129121, 9947, 526),
(129122, 9947, 549),
(129123, 9947, 616),
(129124, 9947, 332),
(129125, 9947, 112),
(129126, 9947, 116),
(129127, 9947, 1224),
(129128, 9947, 785),
(129129, 9947, 1201),
(129130, 9947, 1216),
(129131, 9947, 460),
(129132, 9947, 336),
(129133, 9947, 467),
(129134, 9947, 886),
(129135, 9947, 54),
(129136, 9948, 109),
(129137, 9948, 298),
(129138, 9948, 119),
(129139, 9948, 245),
(129140, 9949, 4),
(129141, 9949, 559),
(129142, 9950, 1167),
(129143, 9950, 605),
(129144, 9950, 1166),
(129145, 9950, 315),
(129146, 9950, 253),
(129147, 9950, 1201),
(129148, 9950, 120),
(129149, 9950, 797),
(129150, 9950, 446),
(129151, 9950, 441),
(129152, 9950, 264),
(129153, 9951, 4),
(129154, 9952, 617),
(129155, 9953, 612),
(129156, 9954, 305),
(129157, 9954, 468),
(129158, 9954, 1007),
(129159, 9954, 133),
(129160, 9954, 755),
(129161, 9954, 1230),
(129162, 9954, 885),
(129163, 9954, 303),
(129164, 9954, 614),
(129165, 9954, 298),
(129166, 9954, 4),
(129167, 9954, 526),
(129168, 9954, 549),
(129169, 9954, 616),
(129170, 9954, 749),
(129171, 9954, 976),
(129172, 9954, 1224),
(129173, 9954, 785),
(129174, 9954, 540),
(129175, 9954, 460),
(129176, 9954, 336),
(129177, 9954, 304),
(129178, 9954, 617),
(129179, 9954, 54),
(129180, 9954, 41),
(129181, 9955, 109),
(129182, 9955, 351),
(129183, 9955, 305),
(129184, 9955, 468),
(129185, 9955, 795),
(129186, 9955, 470),
(129187, 9955, 755),
(129188, 9955, 885),
(129189, 9955, 243),
(129190, 9955, 303),
(129191, 9955, 614),
(129192, 9955, 298),
(129193, 9955, 4),
(129194, 9955, 488),
(129195, 9955, 616),
(129196, 9955, 112),
(129197, 9955, 116),
(129198, 9955, 1258),
(129199, 9955, 784),
(129200, 9955, 335),
(129201, 9955, 336),
(129202, 9955, 912),
(129203, 9955, 467),
(129204, 9955, 617),
(129205, 9955, 54),
(129206, 9956, 4),
(129207, 9956, 559),
(129208, 9956, 1012),
(129209, 9957, 109),
(129210, 9957, 243),
(129211, 9957, 614),
(129212, 9957, 304),
(129213, 9957, 467),
(129214, 9957, 298),
(129215, 9957, 1268),
(129216, 9957, 4),
(129217, 9957, 248),
(129218, 9957, 335),
(129219, 9957, 470),
(129220, 9957, 549),
(129221, 9958, 336),
(129222, 9958, 339),
(129223, 9958, 892),
(129224, 9959, 109),
(129225, 9959, 357),
(129226, 9959, 877),
(129227, 9959, 1201),
(129228, 9959, 938),
(129229, 9959, 264),
(129230, 9960, 112),
(129231, 9960, 109),
(129232, 9960, 357),
(129233, 9960, 877),
(129234, 9960, 912),
(129235, 9960, 1201),
(129236, 9960, 938),
(129237, 9960, 342),
(129238, 9960, 264),
(129239, 9961, 485),
(129240, 9961, 115),
(129241, 9961, 109),
(129242, 9961, 443),
(129243, 9961, 315),
(129244, 9961, 965),
(129245, 9961, 1202),
(129246, 9961, 468),
(129247, 9961, 795),
(129248, 9961, 1166),
(129249, 9961, 763),
(129250, 9961, 253),
(129251, 9961, 550),
(129252, 9961, 614),
(129253, 9961, 298),
(129254, 9961, 4),
(129255, 9961, 1013),
(129256, 9961, 440),
(129257, 9961, 498),
(129258, 9961, 264),
(129259, 9961, 549),
(129260, 9961, 966),
(129261, 9961, 112),
(129262, 9961, 116),
(129263, 9961, 1201),
(129264, 9961, 797),
(129265, 9961, 457),
(129266, 9961, 971),
(129267, 9961, 460),
(129268, 9961, 553),
(129269, 9961, 1167),
(129270, 9961, 764),
(129271, 9961, 605),
(129272, 9961, 758),
(129273, 9961, 954),
(129274, 9961, 304),
(129275, 9961, 566),
(129276, 9961, 54),
(129277, 9961, 617),
(129278, 9961, 120),
(129279, 9961, 478),
(129280, 9961, 446),
(129281, 9961, 441),
(129282, 9962, 605),
(129283, 9962, 315),
(129284, 9962, 359),
(129285, 9962, 877),
(129286, 9962, 1202),
(129287, 9962, 1201),
(129288, 9962, 318),
(129289, 9962, 4),
(129290, 9962, 938),
(129291, 9962, 264),
(129292, 9963, 897),
(129293, 9963, 112),
(129294, 9963, 109),
(129295, 9963, 116),
(129296, 9963, 1201),
(129297, 9963, 114),
(129298, 9963, 342),
(129299, 9963, 264),
(129300, 9964, 900),
(129301, 9964, 356),
(129302, 9964, 4),
(129303, 9964, 559),
(129304, 9965, 950),
(129305, 9965, 443),
(129306, 9965, 936),
(129307, 9965, 972),
(129308, 9965, 305),
(129309, 9965, 1201),
(129310, 9965, 1141),
(129311, 9965, 1073),
(129312, 9965, 795),
(129313, 9965, 793),
(129314, 9965, 457),
(129315, 9965, 119),
(129316, 9965, 460),
(129317, 9965, 442),
(129318, 9965, 885),
(129319, 9965, 614),
(129320, 9965, 298),
(129321, 9965, 54),
(129322, 9965, 440),
(129323, 9965, 446),
(129324, 9966, 332),
(129325, 9966, 112),
(129326, 9966, 109),
(129327, 9966, 115),
(129328, 9966, 297),
(129329, 9966, 353),
(129330, 9966, 1202),
(129331, 9966, 617),
(129332, 9966, 264),
(129333, 9967, 442),
(129334, 9967, 443),
(129335, 9967, 1258),
(129336, 9967, 769),
(129337, 9967, 1201),
(129338, 9967, 1141),
(129339, 9967, 54),
(129340, 9967, 446),
(129341, 9968, 612),
(129342, 9969, 899),
(129343, 9969, 877),
(129344, 9969, 264),
(129345, 9970, 336),
(129346, 9970, 1237),
(129347, 9970, 304),
(129348, 9970, 785),
(129349, 9970, 54),
(129350, 9970, 248),
(129351, 9971, 963),
(129352, 9971, 208),
(129353, 9971, 22),
(129354, 9971, 460),
(129355, 9971, 755),
(129356, 9971, 1056),
(129357, 9971, 12),
(129358, 9971, 614),
(129359, 9971, 1198),
(129360, 9971, 298),
(129361, 9971, 4),
(129362, 9971, 54),
(129363, 9971, 17),
(129364, 9972, 616),
(129365, 9972, 243),
(129366, 9972, 303),
(129367, 9972, 54),
(129368, 9972, 4),
(129369, 9972, 795),
(129370, 9972, 119),
(129371, 9972, 335),
(129372, 9973, 1220),
(129373, 9973, 974),
(129374, 9973, 963),
(129375, 9973, 116),
(129376, 9973, 785),
(129377, 9973, 133),
(129378, 9973, 460),
(129379, 9973, 470),
(129380, 9973, 755),
(129381, 9973, 1217),
(129382, 9973, 336),
(129383, 9973, 1219),
(129384, 9973, 550),
(129385, 9973, 614),
(129386, 9973, 1198),
(129387, 9973, 298),
(129388, 9973, 467),
(129389, 9973, 4),
(129390, 9973, 54),
(129391, 9973, 17),
(129392, 9973, 1218),
(129393, 9973, 549),
(129394, 9974, 877),
(129395, 9974, 953),
(129396, 9974, 304),
(129397, 9974, 1270),
(129398, 9974, 298),
(129399, 9974, 1268),
(129400, 9974, 310),
(129401, 9974, 118),
(129402, 9974, 264),
(129403, 9975, 885),
(129404, 9975, 305),
(129405, 9975, 54),
(129406, 9975, 4),
(129407, 9975, 795),
(129408, 9976, 901),
(129409, 9976, 553),
(129410, 9976, 360),
(129411, 9976, 356),
(129412, 9976, 4),
(129413, 9976, 559),
(129414, 9976, 902),
(129415, 9976, 903),
(129416, 9977, 862),
(129417, 9977, 109),
(129418, 9977, 264),
(129419, 9978, 113),
(129420, 9978, 862),
(129421, 9978, 109),
(129422, 9978, 339),
(129423, 9978, 116),
(129424, 9978, 1269),
(129425, 9978, 242),
(129426, 9978, 1268),
(129427, 9978, 251),
(129428, 9978, 1267),
(129429, 9978, 769),
(129430, 9978, 1270),
(129431, 9978, 4),
(129432, 9978, 54),
(129433, 9978, 892),
(129434, 9978, 264),
(129435, 9979, 612),
(129436, 9980, 974),
(129437, 9980, 1259),
(129438, 9980, 985),
(129439, 9980, 785),
(129440, 9980, 468),
(129441, 9980, 613),
(129442, 9980, 460),
(129443, 9980, 476),
(129444, 9980, 335),
(129445, 9980, 251),
(129446, 9980, 336),
(129447, 9980, 614),
(129448, 9980, 298),
(129449, 9980, 467),
(129450, 9980, 54),
(129451, 9980, 4),
(129452, 9980, 508),
(129453, 9980, 549),
(129454, 9981, 311),
(129455, 9981, 984),
(129456, 9981, 330),
(129457, 9981, 508),
(129458, 9982, 304),
(129459, 9982, 248),
(129460, 9982, 1279),
(129461, 9983, 868),
(129462, 9983, 109),
(129463, 9983, 116),
(129464, 9983, 468),
(129465, 9983, 1201),
(129466, 9983, 54),
(129467, 9983, 783),
(129468, 9983, 119),
(129469, 9983, 264),
(129470, 9983, 526),
(129471, 9983, 549),
(129472, 9984, 1166),
(129473, 9984, 243),
(129474, 9984, 769),
(129475, 9984, 54),
(129476, 9984, 4),
(129477, 9985, 553),
(129478, 9985, 1167),
(129479, 9985, 1166),
(129480, 9985, 253),
(129481, 9985, 4),
(129482, 9985, 559),
(129483, 9986, 551),
(129484, 9986, 1202),
(129485, 9986, 1201),
(129486, 9986, 508),
(129487, 9986, 994),
(129488, 9986, 884),
(129489, 9986, 264),
(129490, 9987, 862),
(129491, 9987, 109),
(129492, 9987, 795),
(129493, 9987, 894),
(129494, 9987, 251),
(129495, 9987, 299),
(129496, 9987, 614),
(129497, 9987, 298),
(129498, 9987, 4),
(129499, 9987, 317),
(129500, 9987, 892),
(129501, 9987, 342),
(129502, 9987, 264),
(129503, 9987, 549),
(129504, 9987, 950),
(129505, 9987, 332),
(129506, 9987, 116),
(129507, 9987, 339),
(129508, 9987, 785),
(129509, 9987, 460),
(129510, 9987, 311),
(129511, 9987, 336),
(129512, 9987, 304),
(129513, 9987, 467),
(129514, 9987, 54),
(129515, 9987, 617),
(129516, 9987, 478),
(129517, 9988, 954),
(129518, 9988, 566),
(129519, 9988, 1013),
(129520, 9989, 336),
(129521, 9989, 885),
(129522, 9989, 486),
(129523, 9989, 305),
(129524, 9989, 614),
(129525, 9989, 785),
(129526, 9989, 298),
(129527, 9989, 467),
(129528, 9989, 617),
(129529, 9989, 54),
(129530, 9989, 470),
(129531, 9990, 617),
(129532, 9991, 334),
(129533, 9991, 443),
(129534, 9991, 109),
(129535, 9991, 305),
(129536, 9991, 1202),
(129537, 9991, 1141),
(129538, 9991, 613),
(129539, 9991, 1007),
(129540, 9991, 119),
(129541, 9991, 455),
(129542, 9991, 442),
(129543, 9991, 1143),
(129544, 9991, 975),
(129545, 9991, 885),
(129546, 9991, 243),
(129547, 9991, 4),
(129548, 9991, 783),
(129549, 9991, 779),
(129550, 9991, 440),
(129551, 9991, 498),
(129552, 9991, 549),
(129553, 9991, 112),
(129554, 9991, 749),
(129555, 9991, 116),
(129556, 9991, 1201),
(129557, 9991, 559),
(129558, 9991, 797),
(129559, 9991, 540),
(129560, 9991, 457),
(129561, 9991, 460),
(129562, 9991, 553),
(129563, 9991, 54),
(129564, 9991, 120),
(129565, 9991, 446),
(129566, 9991, 41),
(129567, 9992, 862),
(129568, 9992, 109),
(129569, 9992, 116),
(129570, 9992, 339),
(129571, 9992, 1201),
(129572, 9992, 251),
(129573, 9992, 336),
(129574, 9992, 896),
(129575, 9992, 4),
(129576, 9992, 342),
(129577, 9992, 892),
(129578, 9992, 264),
(129579, 9993, 963),
(129580, 9993, 1224),
(129581, 9993, 133),
(129582, 9993, 460),
(129583, 9993, 755),
(129584, 9993, 1230),
(129585, 9993, 1167),
(129586, 9993, 1238),
(129587, 9993, 614),
(129588, 9993, 298),
(129589, 9993, 4),
(129590, 9993, 54),
(129591, 9993, 17),
(129592, 9994, 253),
(129593, 9994, 614),
(129594, 9994, 1201),
(129595, 9995, 616),
(129596, 9995, 963),
(129597, 9995, 976),
(129598, 9995, 1258),
(129599, 9995, 785),
(129600, 9995, 460),
(129601, 9995, 470),
(129602, 9995, 755),
(129603, 9995, 336),
(129604, 9995, 550),
(129605, 9995, 303),
(129606, 9995, 614),
(129607, 9995, 467),
(129608, 9995, 298),
(129609, 9995, 54),
(129610, 9996, 963),
(129611, 9996, 897),
(129612, 9996, 109),
(129613, 9996, 985),
(129614, 9996, 305),
(129615, 9996, 551),
(129616, 9996, 468),
(129617, 9996, 795),
(129618, 9996, 613),
(129619, 9996, 248),
(129620, 9996, 133),
(129621, 9996, 935),
(129622, 9996, 755),
(129623, 9996, 470),
(129624, 9996, 1217),
(129625, 9996, 1230),
(129626, 9996, 759),
(129627, 9996, 1166),
(129628, 9996, 885),
(129629, 9996, 550),
(129630, 9996, 303),
(129631, 9996, 614),
(129632, 9996, 1198),
(129633, 9996, 298),
(129634, 9996, 4),
(129635, 9996, 17),
(129636, 9996, 982),
(129637, 9996, 342),
(129638, 9996, 526),
(129639, 9996, 549),
(129640, 9996, 616),
(129641, 9996, 112),
(129642, 9996, 976),
(129643, 9996, 1224),
(129644, 9996, 785),
(129645, 9996, 1201),
(129646, 9996, 1216),
(129647, 9996, 335),
(129648, 9996, 460),
(129649, 9996, 336),
(129650, 9996, 304),
(129651, 9996, 467),
(129652, 9996, 54),
(129653, 9996, 508),
(129654, 9997, 1167),
(129655, 9997, 253),
(129656, 9997, 4),
(129657, 9997, 559),
(129658, 9997, 1011),
(129659, 9998, 862),
(129660, 9998, 109),
(129661, 9998, 264),
(129662, 9999, 235),
(129663, 9999, 863),
(129664, 9999, 907),
(129665, 9999, 885),
(129666, 9999, 305),
(129667, 9999, 304),
(129668, 9999, 298),
(129669, 9999, 264),
(129670, 10000, 4),
(129671, 10000, 559),
(129672, 10001, 885),
(129673, 10001, 305),
(129674, 10001, 247),
(129675, 10002, 950),
(129676, 10002, 253),
(129677, 10002, 614),
(129678, 10002, 769),
(129679, 10002, 1201),
(129680, 10002, 468),
(129681, 10002, 617),
(129682, 10002, 54),
(129683, 10002, 460),
(129684, 10002, 526),
(129685, 10002, 549),
(129686, 10003, 336),
(129687, 10003, 862),
(129688, 10003, 339),
(129689, 10003, 784),
(129690, 10003, 54),
(129691, 10003, 892),
(129692, 10003, 264),
(129693, 10004, 1201),
(129694, 10004, 114),
(129695, 10004, 264),
(129696, 10005, 1271),
(129697, 10005, 109),
(129698, 10005, 297),
(129699, 10005, 243),
(129700, 10005, 614),
(129701, 10005, 467),
(129702, 10005, 298),
(129703, 10005, 4),
(129704, 10005, 248),
(129705, 10005, 335),
(129706, 10005, 470),
(129707, 10005, 549),
(129708, 10006, 553),
(129709, 10006, 556),
(129710, 10007, 963),
(129711, 10007, 109),
(129712, 10007, 305),
(129713, 10007, 468),
(129714, 10007, 795),
(129715, 10007, 133),
(129716, 10007, 755),
(129717, 10007, 470),
(129718, 10007, 1217),
(129719, 10007, 1230),
(129720, 10007, 885),
(129721, 10007, 614),
(129722, 10007, 298),
(129723, 10007, 4),
(129724, 10007, 526),
(129725, 10007, 549),
(129726, 10007, 332),
(129727, 10007, 112),
(129728, 10007, 116),
(129729, 10007, 1224),
(129730, 10007, 785),
(129731, 10007, 1201),
(129732, 10007, 460),
(129733, 10007, 336),
(129734, 10007, 1219),
(129735, 10007, 467),
(129736, 10007, 886),
(129737, 10007, 54),
(129738, 10007, 1218),
(129739, 10008, 616),
(129740, 10008, 112),
(129741, 10008, 243),
(129742, 10008, 303),
(129743, 10008, 4),
(129744, 10008, 54),
(129745, 10008, 114),
(129746, 10008, 119),
(129747, 10008, 335),
(129748, 10008, 755),
(129749, 10009, 617),
(129750, 10010, 109),
(129751, 10010, 551),
(129752, 10010, 795),
(129753, 10010, 894),
(129754, 10010, 119),
(129755, 10010, 320),
(129756, 10010, 253),
(129757, 10010, 614),
(129758, 10010, 298),
(129759, 10010, 4),
(129760, 10010, 342),
(129761, 10010, 982),
(129762, 10010, 526),
(129763, 10010, 549),
(129764, 10010, 112),
(129765, 10010, 890),
(129766, 10010, 527),
(129767, 10010, 785),
(129768, 10010, 995),
(129769, 10010, 336),
(129770, 10010, 467),
(129771, 10010, 54),
(129772, 10010, 617),
(129773, 10010, 478),
(129774, 10010, 508),
(129775, 10011, 525),
(129776, 10011, 312),
(129777, 10011, 109),
(129778, 10011, 329),
(129779, 10011, 315),
(129780, 10011, 551),
(129781, 10011, 330),
(129782, 10011, 540),
(129783, 10011, 311),
(129784, 10011, 984),
(129785, 10011, 296),
(129786, 10011, 328),
(129787, 10011, 618),
(129788, 10011, 1004),
(129789, 10011, 4),
(129790, 10011, 508),
(129791, 10011, 487),
(129792, 10011, 549),
(129793, 10012, 900),
(129794, 10012, 356),
(129795, 10012, 4),
(129796, 10012, 559),
(129797, 10013, 334),
(129798, 10013, 550),
(129799, 10013, 117),
(129800, 10013, 965),
(129801, 10013, 468),
(129802, 10013, 4),
(129803, 10013, 466),
(129804, 10013, 540),
(129805, 10013, 1007),
(129806, 10013, 460),
(129807, 10013, 549),
(129808, 10014, 936),
(129809, 10014, 315),
(129810, 10014, 551),
(129811, 10014, 1202),
(129812, 10014, 1201),
(129813, 10014, 311),
(129814, 10014, 984),
(129815, 10014, 297),
(129816, 10014, 861),
(129817, 10014, 4),
(129818, 10014, 508),
(129819, 10014, 994),
(129820, 10014, 264),
(129821, 10015, 485),
(129822, 10015, 339),
(129823, 10015, 551),
(129824, 10015, 1201),
(129825, 10015, 119),
(129826, 10015, 755),
(129827, 10015, 253),
(129828, 10015, 614),
(129829, 10015, 298),
(129830, 10015, 54),
(129831, 10015, 617),
(129832, 10015, 508),
(129833, 10015, 478),
(129834, 10015, 892),
(129835, 10015, 982),
(129836, 10015, 264),
(129837, 10015, 526),
(129838, 10015, 549),
(129839, 10016, 747),
(129840, 10016, 897),
(129841, 10016, 109),
(129842, 10016, 35),
(129843, 10016, 551),
(129844, 10016, 468),
(129845, 10016, 795),
(129846, 10016, 119),
(129847, 10016, 473),
(129848, 10016, 1007),
(129849, 10016, 470),
(129850, 10016, 1008),
(129851, 10016, 759),
(129852, 10016, 550),
(129853, 10016, 614),
(129854, 10016, 298),
(129855, 10016, 783),
(129856, 10016, 4),
(129857, 10016, 317),
(129858, 10016, 892),
(129859, 10016, 342),
(129860, 10016, 982),
(129861, 10016, 498),
(129862, 10016, 264),
(129863, 10016, 526),
(129864, 10016, 549),
(129865, 10016, 113),
(129866, 10016, 112),
(129867, 10016, 116),
(129868, 10016, 339),
(129869, 10016, 784),
(129870, 10016, 117),
(129871, 10016, 1201),
(129872, 10016, 785),
(129873, 10016, 114),
(129874, 10016, 540),
(129875, 10016, 460),
(129876, 10016, 867),
(129877, 10016, 336),
(129878, 10016, 861),
(129879, 10016, 304),
(129880, 10016, 301),
(129881, 10016, 467),
(129882, 10016, 54),
(129883, 10016, 617),
(129884, 10016, 508),
(129885, 10016, 777),
(129886, 10017, 807),
(129887, 10017, 166),
(129888, 10017, 22),
(129889, 10017, 223),
(129890, 10017, 228),
(129891, 10018, 4),
(129892, 10018, 559),
(129893, 10019, 253),
(129894, 10019, 614),
(129895, 10019, 756),
(129896, 10019, 298),
(129897, 10019, 1201),
(129898, 10019, 54),
(129899, 10019, 617),
(129900, 10019, 478),
(129901, 10019, 549),
(129902, 10020, 862),
(129903, 10020, 339),
(129904, 10020, 4),
(129905, 10020, 318),
(129906, 10020, 892),
(129907, 10020, 264),
(129908, 10021, 4),
(129909, 10021, 559),
(129910, 10022, 747),
(129911, 10022, 35),
(129912, 10023, 320),
(129913, 10023, 891),
(129914, 10023, 885),
(129915, 10023, 305),
(129916, 10023, 1201),
(129917, 10023, 318),
(129918, 10023, 118),
(129919, 10023, 331),
(129920, 10024, 899),
(129921, 10024, 1167),
(129922, 10024, 357),
(129923, 10024, 566),
(129924, 10024, 1019),
(129925, 10024, 938),
(129926, 10025, 612),
(129927, 10026, 974),
(129928, 10026, 1224),
(129929, 10026, 785),
(129930, 10026, 133),
(129931, 10026, 460),
(129932, 10026, 470),
(129933, 10026, 1217),
(129934, 10026, 1230),
(129935, 10026, 336),
(129936, 10026, 1219),
(129937, 10026, 614),
(129938, 10026, 1198),
(129939, 10026, 298),
(129940, 10026, 467),
(129941, 10026, 4),
(129942, 10026, 54),
(129943, 10026, 17),
(129944, 10026, 1218),
(129945, 10027, 23),
(129946, 10027, 901),
(129947, 10027, 27),
(129948, 10027, 32),
(129949, 10027, 1199),
(129950, 10027, 1045),
(129951, 10027, 1167),
(129952, 10027, 12),
(129953, 10027, 1166),
(129954, 10027, 900),
(129955, 10027, 25),
(129956, 10027, 1198),
(129957, 10027, 4),
(129958, 10027, 17),
(129959, 10028, 612),
(129960, 10028, 4),
(129961, 10029, 242),
(129962, 10029, 4),
(129963, 10030, 974),
(129964, 10030, 109),
(129965, 10030, 551),
(129966, 10030, 305),
(129967, 10030, 468),
(129968, 10030, 1268),
(129969, 10030, 119),
(129970, 10030, 755),
(129971, 10030, 251),
(129972, 10030, 243),
(129973, 10030, 885),
(129974, 10030, 550),
(129975, 10030, 298),
(129976, 10030, 1270),
(129977, 10030, 4),
(129978, 10030, 779),
(129979, 10030, 349),
(129980, 10030, 549),
(129981, 10030, 332),
(129982, 10030, 616),
(129983, 10030, 112),
(129984, 10030, 749),
(129985, 10030, 991),
(129986, 10030, 1201),
(129987, 10030, 335),
(129988, 10030, 460),
(129989, 10030, 328),
(129990, 10030, 54),
(129991, 10030, 617),
(129992, 10030, 508),
(129993, 10030, 41),
(129994, 10031, 485),
(129995, 10031, 112),
(129996, 10031, 360),
(129997, 10031, 1202),
(129998, 10031, 795),
(129999, 10031, 251),
(130000, 10031, 328),
(130001, 10031, 614),
(130002, 10031, 298),
(130003, 10031, 54),
(130004, 10031, 4),
(130005, 10031, 617),
(130006, 10031, 478),
(130007, 10031, 264),
(130008, 10032, 963),
(130009, 10032, 616),
(130010, 10032, 206),
(130011, 10032, 976),
(130012, 10032, 785),
(130013, 10032, 22),
(130014, 10032, 460),
(130015, 10032, 755),
(130016, 10032, 470),
(130017, 10032, 1056),
(130018, 10032, 336),
(130019, 10032, 12),
(130020, 10032, 816),
(130021, 10032, 550),
(130022, 10032, 614),
(130023, 10032, 303),
(130024, 10032, 1198),
(130025, 10032, 298),
(130026, 10032, 467),
(130027, 10032, 4),
(130028, 10032, 54),
(130029, 10032, 17),
(130030, 10033, 334),
(130031, 10033, 115),
(130032, 10033, 329),
(130033, 10033, 618),
(130034, 10033, 983),
(130035, 10033, 508),
(130036, 10033, 526),
(130037, 10033, 549),
(130038, 10034, 863),
(130039, 10034, 1271),
(130040, 10034, 297),
(130041, 10034, 243),
(130042, 10034, 1051),
(130043, 10034, 255),
(130044, 10034, 4),
(130045, 10034, 248),
(130046, 10034, 118),
(130047, 10034, 264),
(130048, 10035, 109),
(130049, 10035, 112),
(130050, 10035, 936),
(130051, 10035, 1258),
(130052, 10035, 877),
(130053, 10035, 785),
(130054, 10035, 894),
(130055, 10035, 118),
(130056, 10035, 336),
(130057, 10035, 304),
(130058, 10035, 298),
(130059, 10035, 54),
(130060, 10035, 342),
(130061, 10035, 264),
(130062, 10036, 616),
(130063, 10036, 303),
(130064, 10036, 54),
(130065, 10036, 349),
(130066, 10036, 755),
(130067, 10037, 442),
(130068, 10037, 112),
(130069, 10037, 109),
(130070, 10037, 885),
(130071, 10037, 305),
(130072, 10037, 1201),
(130073, 10037, 114),
(130074, 10037, 446),
(130075, 10037, 1142),
(130076, 10037, 264),
(130077, 10038, 30),
(130078, 10039, 4),
(130079, 10039, 559),
(130080, 10040, 968),
(130081, 10040, 1259),
(130082, 10040, 109),
(130083, 10040, 1202),
(130084, 10040, 305),
(130085, 10040, 468),
(130086, 10040, 483),
(130087, 10040, 795),
(130088, 10040, 613),
(130089, 10040, 470),
(130090, 10040, 755),
(130091, 10040, 297),
(130092, 10040, 243),
(130093, 10040, 885),
(130094, 10040, 550),
(130095, 10040, 303),
(130096, 10040, 614),
(130097, 10040, 298),
(130098, 10040, 4),
(130099, 10040, 526),
(130100, 10040, 549),
(130101, 10040, 616),
(130102, 10040, 749),
(130103, 10040, 976),
(130104, 10040, 1201),
(130105, 10040, 785);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(130106, 10040, 540),
(130107, 10040, 460),
(130108, 10040, 335),
(130109, 10040, 336),
(130110, 10040, 467),
(130111, 10040, 617),
(130112, 10040, 54),
(130113, 10040, 1005),
(130114, 10040, 41),
(130115, 10040, 481),
(130116, 10041, 4),
(130117, 10041, 559),
(130118, 10042, 950),
(130119, 10042, 920),
(130120, 10042, 1058),
(130121, 10042, 359),
(130122, 10042, 614),
(130123, 10042, 304),
(130124, 10042, 1056),
(130125, 10043, 243),
(130126, 10043, 4),
(130127, 10044, 115),
(130128, 10044, 936),
(130129, 10044, 1258),
(130130, 10044, 877),
(130131, 10044, 304),
(130132, 10044, 1107),
(130133, 10044, 264),
(130134, 10046, 920),
(130135, 10046, 1058),
(130136, 10046, 109),
(130137, 10046, 297),
(130138, 10046, 4),
(130139, 10046, 1056),
(130140, 10047, 610),
(130141, 10048, 968),
(130142, 10048, 862),
(130143, 10048, 749),
(130144, 10048, 468),
(130145, 10048, 795),
(130146, 10048, 540),
(130147, 10048, 473),
(130148, 10048, 1007),
(130149, 10048, 460),
(130150, 10048, 251),
(130151, 10048, 54),
(130152, 10048, 498),
(130153, 10048, 41),
(130154, 10048, 264),
(130155, 10048, 526),
(130156, 10048, 549),
(130157, 10049, 901),
(130158, 10049, 357),
(130159, 10049, 360),
(130160, 10049, 912),
(130161, 10049, 356),
(130162, 10049, 1270),
(130163, 10049, 903),
(130164, 10050, 109),
(130165, 10050, 329),
(130166, 10050, 243),
(130167, 10050, 1202),
(130168, 10050, 551),
(130169, 10050, 298),
(130170, 10050, 489),
(130171, 10050, 4),
(130172, 10050, 335),
(130173, 10050, 470),
(130174, 10050, 549),
(130175, 10051, 901),
(130176, 10051, 443),
(130177, 10051, 32),
(130178, 10051, 305),
(130179, 10051, 1202),
(130180, 10051, 795),
(130181, 10051, 1166),
(130182, 10051, 253),
(130183, 10051, 25),
(130184, 10051, 614),
(130185, 10051, 1198),
(130186, 10051, 17),
(130187, 10051, 440),
(130188, 10051, 264),
(130189, 10051, 549),
(130190, 10051, 797),
(130191, 10051, 457),
(130192, 10051, 971),
(130193, 10051, 460),
(130194, 10051, 553),
(130195, 10051, 12),
(130196, 10051, 954),
(130197, 10051, 617),
(130198, 10051, 54),
(130199, 10051, 441),
(130200, 10051, 485),
(130201, 10051, 115),
(130202, 10051, 109),
(130203, 10051, 315),
(130204, 10051, 468),
(130205, 10051, 358),
(130206, 10051, 900),
(130207, 10051, 297),
(130208, 10051, 885),
(130209, 10051, 298),
(130210, 10051, 4),
(130211, 10051, 1013),
(130212, 10051, 498),
(130213, 10051, 526),
(130214, 10051, 23),
(130215, 10051, 27),
(130216, 10051, 781),
(130217, 10051, 438),
(130218, 10051, 112),
(130219, 10051, 11),
(130220, 10051, 1201),
(130221, 10051, 540),
(130222, 10051, 1199),
(130223, 10051, 1045),
(130224, 10051, 1167),
(130225, 10051, 605),
(130226, 10051, 304),
(130227, 10051, 566),
(130228, 10051, 120),
(130229, 10051, 478),
(130230, 10051, 1005),
(130231, 10051, 446),
(130232, 10051, 1203),
(130233, 10052, 963),
(130234, 10052, 109),
(130235, 10052, 1269),
(130236, 10052, 351),
(130237, 10052, 305),
(130238, 10052, 551),
(130239, 10052, 1202),
(130240, 10052, 468),
(130241, 10052, 1268),
(130242, 10052, 119),
(130243, 10052, 248),
(130244, 10052, 755),
(130245, 10052, 470),
(130246, 10052, 885),
(130247, 10052, 614),
(130248, 10052, 303),
(130249, 10052, 1198),
(130250, 10052, 298),
(130251, 10052, 1270),
(130252, 10052, 4),
(130253, 10052, 17),
(130254, 10052, 245),
(130255, 10052, 982),
(130256, 10052, 526),
(130257, 10052, 549),
(130258, 10052, 27),
(130259, 10052, 488),
(130260, 10052, 616),
(130261, 10052, 112),
(130262, 10052, 116),
(130263, 10052, 749),
(130264, 10052, 1258),
(130265, 10052, 784),
(130266, 10052, 785),
(130267, 10052, 797),
(130268, 10052, 22),
(130269, 10052, 460),
(130270, 10052, 175),
(130271, 10052, 336),
(130272, 10052, 12),
(130273, 10052, 1267),
(130274, 10052, 467),
(130275, 10052, 54),
(130276, 10052, 617),
(130277, 10052, 120),
(130278, 10052, 508),
(130279, 10052, 41),
(130280, 10053, 4),
(130281, 10054, 1167),
(130282, 10054, 112),
(130283, 10054, 115),
(130284, 10054, 1166),
(130285, 10054, 861),
(130286, 10054, 119),
(130287, 10054, 264),
(130288, 10055, 4),
(130289, 10055, 559),
(130290, 10056, 616),
(130291, 10056, 963),
(130292, 10056, 976),
(130293, 10056, 785),
(130294, 10056, 460),
(130295, 10056, 755),
(130296, 10056, 336),
(130297, 10056, 550),
(130298, 10056, 303),
(130299, 10056, 614),
(130300, 10056, 1198),
(130301, 10056, 298),
(130302, 10056, 4),
(130303, 10056, 54),
(130304, 10056, 17),
(130305, 10057, 109),
(130306, 10057, 243),
(130307, 10057, 4),
(130308, 10057, 335),
(130309, 10058, 27),
(130310, 10058, 963),
(130311, 10058, 205),
(130312, 10058, 468),
(130313, 10058, 22),
(130314, 10058, 228),
(130315, 10058, 213),
(130316, 10058, 460),
(130317, 10058, 755),
(130318, 10058, 1056),
(130319, 10058, 12),
(130320, 10058, 614),
(130321, 10058, 769),
(130322, 10058, 1198),
(130323, 10058, 298),
(130324, 10058, 4),
(130325, 10058, 54),
(130326, 10058, 225),
(130327, 10058, 17),
(130328, 10058, 215),
(130329, 10058, 216),
(130330, 10058, 526),
(130331, 10058, 549),
(130332, 10059, 781),
(130333, 10059, 485),
(130334, 10059, 109),
(130335, 10059, 315),
(130336, 10059, 551),
(130337, 10059, 1201),
(130338, 10059, 318),
(130339, 10059, 795),
(130340, 10059, 118),
(130341, 10059, 470),
(130342, 10059, 311),
(130343, 10059, 1166),
(130344, 10059, 328),
(130345, 10059, 298),
(130346, 10059, 4),
(130347, 10059, 54),
(130348, 10059, 317),
(130349, 10059, 264),
(130350, 10059, 526),
(130351, 10059, 549),
(130352, 10060, 442),
(130353, 10060, 443),
(130354, 10060, 109),
(130355, 10060, 861),
(130356, 10060, 1202),
(130357, 10060, 446),
(130358, 10060, 1142),
(130359, 10060, 264),
(130360, 10061, 950),
(130361, 10061, 749),
(130362, 10061, 1258),
(130363, 10061, 1202),
(130364, 10061, 1201),
(130365, 10061, 468),
(130366, 10061, 938),
(130367, 10061, 119),
(130368, 10061, 460),
(130369, 10061, 967),
(130370, 10061, 297),
(130371, 10061, 253),
(130372, 10061, 353),
(130373, 10061, 769),
(130374, 10061, 614),
(130375, 10061, 54),
(130376, 10061, 783),
(130377, 10061, 4),
(130378, 10061, 617),
(130379, 10061, 41),
(130380, 10061, 526),
(130381, 10061, 549),
(130382, 10062, 950),
(130383, 10062, 443),
(130384, 10062, 109),
(130385, 10062, 877),
(130386, 10062, 1201),
(130387, 10062, 1141),
(130388, 10062, 797),
(130389, 10062, 1142),
(130390, 10062, 899),
(130391, 10062, 442),
(130392, 10062, 120),
(130393, 10062, 446),
(130394, 10062, 264),
(130395, 10063, 901),
(130396, 10063, 443),
(130397, 10063, 109),
(130398, 10063, 116),
(130399, 10063, 1141),
(130400, 10063, 255),
(130401, 10063, 797),
(130402, 10063, 795),
(130403, 10063, 1142),
(130404, 10063, 442),
(130405, 10063, 1167),
(130406, 10063, 1166),
(130407, 10063, 861),
(130408, 10063, 120),
(130409, 10063, 54),
(130410, 10063, 4),
(130411, 10063, 446),
(130412, 10063, 264),
(130413, 10064, 781),
(130414, 10064, 443),
(130415, 10064, 112),
(130416, 10064, 357),
(130417, 10064, 1258),
(130418, 10064, 1141),
(130419, 10064, 559),
(130420, 10064, 797),
(130421, 10064, 540),
(130422, 10064, 457),
(130423, 10064, 1007),
(130424, 10064, 899),
(130425, 10064, 442),
(130426, 10064, 553),
(130427, 10064, 1167),
(130428, 10064, 1166),
(130429, 10064, 769),
(130430, 10064, 4),
(130431, 10064, 120),
(130432, 10064, 54),
(130433, 10064, 440),
(130434, 10064, 446),
(130435, 10065, 4),
(130436, 10065, 559),
(130437, 10066, 612),
(130438, 10067, 950),
(130439, 10067, 456),
(130440, 10067, 972),
(130441, 10067, 614),
(130442, 10067, 4),
(130443, 10067, 457),
(130444, 10067, 455),
(130445, 10067, 460),
(130446, 10068, 332),
(130447, 10068, 1201),
(130448, 10068, 255),
(130449, 10068, 4),
(130450, 10069, 963),
(130451, 10069, 614),
(130452, 10069, 298),
(130453, 10069, 4),
(130454, 10069, 54),
(130455, 10069, 540),
(130456, 10069, 1216),
(130457, 10069, 1007),
(130458, 10069, 460),
(130459, 10069, 755),
(130460, 10070, 18),
(130461, 10071, 617),
(130462, 10072, 616),
(130463, 10072, 336),
(130464, 10072, 976),
(130465, 10072, 784),
(130466, 10072, 303),
(130467, 10072, 614),
(130468, 10072, 467),
(130469, 10072, 298),
(130470, 10072, 54),
(130471, 10072, 460),
(130472, 10072, 470),
(130473, 10072, 755),
(130474, 10073, 116),
(130475, 10073, 976),
(130476, 10073, 1258),
(130477, 10073, 985),
(130478, 10073, 785),
(130479, 10073, 468),
(130480, 10073, 460),
(130481, 10073, 755),
(130482, 10073, 470),
(130483, 10073, 336),
(130484, 10073, 614),
(130485, 10073, 298),
(130486, 10073, 467),
(130487, 10073, 54),
(130488, 10073, 508),
(130489, 10073, 549),
(130490, 10074, 336),
(130491, 10074, 112),
(130492, 10074, 109),
(130493, 10074, 304),
(130494, 10074, 785),
(130495, 10074, 54),
(130496, 10074, 245),
(130497, 10074, 755),
(130498, 10075, 885),
(130499, 10075, 551),
(130500, 10075, 305),
(130501, 10075, 614),
(130502, 10075, 468),
(130503, 10075, 886),
(130504, 10075, 4),
(130505, 10075, 613),
(130506, 10075, 470),
(130507, 10075, 476),
(130508, 10076, 862),
(130509, 10076, 877),
(130510, 10076, 305),
(130511, 10076, 938),
(130512, 10076, 795),
(130513, 10076, 119),
(130514, 10076, 1007),
(130515, 10076, 755),
(130516, 10076, 967),
(130517, 10076, 251),
(130518, 10076, 1166),
(130519, 10076, 614),
(130520, 10076, 1270),
(130521, 10076, 892),
(130522, 10076, 264),
(130523, 10076, 549),
(130524, 10076, 339),
(130525, 10076, 360),
(130526, 10076, 457),
(130527, 10076, 460),
(130528, 10076, 964),
(130529, 10076, 1267),
(130530, 10076, 359),
(130531, 10076, 886),
(130532, 10076, 54),
(130533, 10076, 617),
(130534, 10076, 508),
(130535, 10076, 968),
(130536, 10076, 109),
(130537, 10076, 1269),
(130538, 10076, 468),
(130539, 10076, 1268),
(130540, 10076, 473),
(130541, 10076, 455),
(130542, 10076, 896),
(130543, 10076, 885),
(130544, 10076, 550),
(130545, 10076, 4),
(130546, 10076, 342),
(130547, 10076, 498),
(130548, 10076, 526),
(130549, 10076, 950),
(130550, 10076, 781),
(130551, 10076, 332),
(130552, 10076, 113),
(130553, 10076, 112),
(130554, 10076, 749),
(130555, 10076, 116),
(130556, 10076, 991),
(130557, 10076, 1201),
(130558, 10076, 785),
(130559, 10076, 242),
(130560, 10076, 1000),
(130561, 10076, 114),
(130562, 10076, 540),
(130563, 10076, 500),
(130564, 10076, 336),
(130565, 10076, 1167),
(130566, 10076, 993),
(130567, 10076, 769),
(130568, 10076, 304),
(130569, 10076, 478),
(130570, 10076, 41),
(130571, 10077, 1165),
(130572, 10077, 617),
(130573, 10077, 938),
(130574, 10078, 485),
(130575, 10078, 109),
(130576, 10078, 551),
(130577, 10078, 468),
(130578, 10078, 251),
(130579, 10078, 896),
(130580, 10078, 771),
(130581, 10078, 614),
(130582, 10078, 298),
(130583, 10078, 4),
(130584, 10078, 111),
(130585, 10078, 342),
(130586, 10078, 264),
(130587, 10078, 549),
(130588, 10078, 112),
(130589, 10078, 116),
(130590, 10078, 117),
(130591, 10078, 1201),
(130592, 10078, 328),
(130593, 10078, 993),
(130594, 10078, 54),
(130595, 10078, 617),
(130596, 10078, 478),
(130597, 10078, 508),
(130598, 10079, 253),
(130599, 10079, 617),
(130600, 10079, 1199),
(130601, 10080, 616),
(130602, 10080, 976),
(130603, 10080, 795),
(130604, 10080, 613),
(130605, 10080, 1216),
(130606, 10080, 935),
(130607, 10080, 335),
(130608, 10080, 460),
(130609, 10080, 755),
(130610, 10080, 304),
(130611, 10080, 303),
(130612, 10080, 614),
(130613, 10080, 298),
(130614, 10080, 54),
(130615, 10080, 549),
(130616, 10081, 862),
(130617, 10081, 109),
(130618, 10081, 264),
(130619, 10082, 984),
(130620, 10082, 298),
(130621, 10082, 508),
(130622, 10083, 443),
(130623, 10083, 112),
(130624, 10083, 109),
(130625, 10083, 1201),
(130626, 10083, 1141),
(130627, 10083, 335),
(130628, 10083, 442),
(130629, 10083, 328),
(130630, 10083, 769),
(130631, 10083, 54),
(130632, 10083, 245),
(130633, 10083, 446),
(130634, 10084, 304),
(130635, 10084, 242),
(130636, 10084, 4),
(130637, 10084, 114),
(130638, 10085, 251),
(130639, 10085, 862),
(130640, 10085, 109),
(130641, 10085, 339),
(130642, 10085, 892),
(130643, 10085, 264),
(130644, 10086, 336),
(130645, 10086, 112),
(130646, 10086, 773),
(130647, 10086, 298),
(130648, 10086, 785),
(130649, 10086, 54),
(130650, 10086, 1236),
(130651, 10086, 119),
(130652, 10086, 248),
(130653, 10086, 755),
(130654, 10087, 963),
(130655, 10087, 1166),
(130656, 10087, 1258),
(130657, 10087, 614),
(130658, 10087, 298),
(130659, 10087, 4),
(130660, 10087, 54),
(130661, 10087, 17),
(130662, 10087, 460),
(130663, 10087, 755),
(130664, 10088, 27),
(130665, 10088, 963),
(130666, 10088, 22),
(130667, 10088, 460),
(130668, 10088, 755),
(130669, 10088, 175),
(130670, 10088, 1056),
(130671, 10088, 12),
(130672, 10088, 614),
(130673, 10088, 1198),
(130674, 10088, 298),
(130675, 10088, 4),
(130676, 10088, 54),
(130677, 10088, 17),
(130678, 10089, 357),
(130679, 10089, 954),
(130680, 10089, 912),
(130681, 10089, 566),
(130682, 10089, 1013),
(130683, 10090, 907),
(130684, 10090, 32),
(130685, 10090, 356),
(130686, 10090, 4),
(130687, 10091, 607),
(130688, 10092, 212),
(130689, 10092, 851),
(130690, 10092, 231),
(130691, 10093, 530),
(130692, 10093, 997),
(130693, 10094, 868),
(130694, 10094, 109),
(130695, 10094, 116),
(130696, 10094, 1202),
(130697, 10094, 797),
(130698, 10094, 1167),
(130699, 10094, 605),
(130700, 10094, 1166),
(130701, 10094, 861),
(130702, 10094, 120),
(130703, 10094, 446),
(130704, 10094, 264),
(130705, 10094, 441),
(130706, 10095, 116),
(130707, 10095, 297),
(130708, 10095, 54),
(130709, 10095, 4),
(130710, 10095, 795),
(130711, 10096, 950),
(130712, 10096, 862),
(130713, 10096, 339),
(130714, 10096, 54),
(130715, 10096, 4),
(130716, 10096, 795),
(130717, 10096, 892),
(130718, 10096, 264),
(130719, 10097, 963),
(130720, 10097, 116),
(130721, 10097, 785),
(130722, 10097, 460),
(130723, 10097, 755),
(130724, 10097, 470),
(130725, 10097, 336),
(130726, 10097, 614),
(130727, 10097, 1198),
(130728, 10097, 298),
(130729, 10097, 467),
(130730, 10097, 4),
(130731, 10097, 54),
(130732, 10097, 17),
(130733, 10098, 4),
(130734, 10098, 559),
(130735, 10099, 4),
(130736, 10100, 781),
(130737, 10100, 336),
(130738, 10100, 297),
(130739, 10100, 54),
(130740, 10100, 1272),
(130741, 10100, 248),
(130742, 10101, 963),
(130743, 10101, 305),
(130744, 10101, 468),
(130745, 10101, 795),
(130746, 10101, 119),
(130747, 10101, 755),
(130748, 10101, 470),
(130749, 10101, 900),
(130750, 10101, 885),
(130751, 10101, 614),
(130752, 10101, 303),
(130753, 10101, 298),
(130754, 10101, 356),
(130755, 10101, 4),
(130756, 10101, 17),
(130757, 10101, 488),
(130758, 10101, 616),
(130759, 10101, 112),
(130760, 10101, 784),
(130761, 10101, 785),
(130762, 10101, 460),
(130763, 10101, 1167),
(130764, 10101, 336),
(130765, 10101, 467),
(130766, 10101, 54),
(130767, 10101, 617),
(130768, 10102, 326),
(130769, 10102, 109),
(130770, 10102, 115),
(130771, 10102, 877),
(130772, 10102, 938),
(130773, 10102, 119),
(130774, 10102, 755),
(130775, 10102, 899),
(130776, 10102, 251),
(130777, 10102, 320),
(130778, 10102, 297),
(130779, 10102, 614),
(130780, 10102, 298),
(130781, 10102, 4),
(130782, 10102, 892),
(130783, 10102, 264),
(130784, 10102, 549),
(130785, 10102, 112),
(130786, 10102, 329),
(130787, 10102, 116),
(130788, 10102, 339),
(130789, 10102, 357),
(130790, 10102, 890),
(130791, 10102, 1201),
(130792, 10102, 785),
(130793, 10102, 114),
(130794, 10102, 460),
(130795, 10102, 336),
(130796, 10102, 328),
(130797, 10102, 359),
(130798, 10102, 301),
(130799, 10102, 467),
(130800, 10102, 54),
(130801, 10102, 617),
(130802, 10102, 478),
(130803, 10103, 357),
(130804, 10103, 900),
(130805, 10103, 356),
(130806, 10103, 4),
(130807, 10104, 443),
(130808, 10104, 305),
(130809, 10104, 246),
(130810, 10104, 468),
(130811, 10104, 938),
(130812, 10104, 795),
(130813, 10104, 247),
(130814, 10104, 470),
(130815, 10104, 967),
(130816, 10104, 899),
(130817, 10104, 442),
(130818, 10104, 297),
(130819, 10104, 900),
(130820, 10104, 885),
(130821, 10104, 4),
(130822, 10104, 440),
(130823, 10104, 111),
(130824, 10104, 549),
(130825, 10104, 112),
(130826, 10104, 117),
(130827, 10104, 1201),
(130828, 10104, 559),
(130829, 10104, 540),
(130830, 10104, 902),
(130831, 10104, 457),
(130832, 10104, 1199),
(130833, 10104, 1142),
(130834, 10104, 460),
(130835, 10104, 553),
(130836, 10104, 359),
(130837, 10104, 54),
(130838, 10104, 1005),
(130839, 10104, 446),
(130840, 10105, 553),
(130841, 10105, 1167),
(130842, 10105, 1166),
(130843, 10105, 253),
(130844, 10105, 4),
(130845, 10105, 559),
(130846, 10106, 968),
(130847, 10106, 109),
(130848, 10106, 305),
(130849, 10106, 1202),
(130850, 10106, 551),
(130851, 10106, 468),
(130852, 10106, 795),
(130853, 10106, 119),
(130854, 10106, 470),
(130855, 10106, 885),
(130856, 10106, 243),
(130857, 10106, 303),
(130858, 10106, 614),
(130859, 10106, 550),
(130860, 10106, 298),
(130861, 10106, 4),
(130862, 10106, 982),
(130863, 10106, 526),
(130864, 10106, 549),
(130865, 10106, 950),
(130866, 10106, 616),
(130867, 10106, 112),
(130868, 10106, 357),
(130869, 10106, 749),
(130870, 10106, 976),
(130871, 10106, 773),
(130872, 10106, 784),
(130873, 10106, 1201),
(130874, 10106, 785),
(130875, 10106, 335),
(130876, 10106, 460),
(130877, 10106, 500),
(130878, 10106, 336),
(130879, 10106, 467),
(130880, 10106, 617),
(130881, 10106, 54),
(130882, 10106, 508),
(130883, 10106, 41),
(130884, 10107, 109),
(130885, 10107, 342),
(130886, 10108, 612),
(130887, 10109, 781),
(130888, 10109, 885),
(130889, 10109, 305),
(130890, 10109, 1201),
(130891, 10109, 54),
(130892, 10109, 4),
(130893, 10109, 114),
(130894, 10109, 358),
(130895, 10109, 1203),
(130896, 10109, 264),
(130897, 10110, 1167),
(130898, 10110, 12),
(130899, 10110, 1166),
(130900, 10110, 28),
(130901, 10110, 4),
(130902, 10110, 17),
(130903, 10110, 22),
(130904, 10110, 175),
(130905, 10111, 1167),
(130906, 10111, 4),
(130907, 10111, 17),
(130908, 10111, 1246),
(130909, 10112, 862),
(130910, 10112, 112),
(130911, 10112, 109),
(130912, 10112, 339),
(130913, 10112, 1201),
(130914, 10112, 119),
(130915, 10112, 755),
(130916, 10112, 311),
(130917, 10112, 253),
(130918, 10112, 957),
(130919, 10112, 54),
(130920, 10112, 892),
(130921, 10112, 264),
(130922, 10113, 243),
(130923, 10113, 303),
(130924, 10113, 54),
(130925, 10113, 4),
(130926, 10113, 795),
(130927, 10113, 335),
(130928, 10114, 963),
(130929, 10114, 332),
(130930, 10114, 109),
(130931, 10114, 116),
(130932, 10114, 991),
(130933, 10114, 985),
(130934, 10114, 305),
(130935, 10114, 785),
(130936, 10114, 468),
(130937, 10114, 460),
(130938, 10114, 755),
(130939, 10114, 470),
(130940, 10114, 336),
(130941, 10114, 885),
(130942, 10114, 614),
(130943, 10114, 1198),
(130944, 10114, 298),
(130945, 10114, 467),
(130946, 10114, 4),
(130947, 10114, 54),
(130948, 10114, 17),
(130949, 10114, 508),
(130950, 10114, 549),
(130951, 10115, 974),
(130952, 10115, 616),
(130953, 10115, 351),
(130954, 10115, 785),
(130955, 10115, 460),
(130956, 10115, 470),
(130957, 10115, 336),
(130958, 10115, 614),
(130959, 10115, 298),
(130960, 10115, 467),
(130961, 10115, 54),
(130962, 10115, 1218),
(130963, 10116, 4),
(130964, 10116, 559),
(130965, 10117, 251),
(130966, 10117, 1201),
(130967, 10117, 4),
(130968, 10117, 335),
(130969, 10118, 1167),
(130970, 10118, 963),
(130971, 10118, 614),
(130972, 10118, 298),
(130973, 10118, 4),
(130974, 10118, 54),
(130975, 10118, 17),
(130976, 10118, 460),
(130977, 10118, 755),
(130978, 10119, 112),
(130979, 10119, 115),
(130980, 10119, 264),
(130981, 10120, 940),
(130982, 10120, 890),
(130983, 10120, 305),
(130984, 10120, 1201),
(130985, 10120, 468),
(130986, 10120, 971),
(130987, 10120, 460),
(130988, 10120, 118),
(130989, 10120, 476),
(130990, 10120, 899),
(130991, 10120, 311),
(130992, 10120, 320),
(130993, 10120, 297),
(130994, 10120, 861),
(130995, 10120, 353),
(130996, 10120, 614),
(130997, 10120, 886),
(130998, 10120, 617),
(130999, 10120, 264),
(131000, 10121, 109),
(131001, 10121, 304),
(131002, 10122, 1259),
(131003, 10122, 351),
(131004, 10122, 32),
(131005, 10122, 1202),
(131006, 10122, 795),
(131007, 10122, 119),
(131008, 10122, 133),
(131009, 10122, 755),
(131010, 10122, 1230),
(131011, 10122, 1166),
(131012, 10122, 243),
(131013, 10122, 614),
(131014, 10122, 1198),
(131015, 10122, 17),
(131016, 10122, 865),
(131017, 10122, 1254),
(131018, 10122, 349),
(131019, 10122, 264),
(131020, 10122, 549),
(131021, 10122, 616),
(131022, 10122, 206),
(131023, 10122, 360),
(131024, 10122, 784),
(131025, 10122, 1224),
(131026, 10122, 460),
(131027, 10122, 335),
(131028, 10122, 12),
(131029, 10122, 1219),
(131030, 10122, 467),
(131031, 10122, 54),
(131032, 10122, 1003),
(131033, 10122, 617),
(131034, 10122, 1055),
(131035, 10122, 134),
(131036, 10122, 963),
(131037, 10122, 974),
(131038, 10122, 470),
(131039, 10122, 1056),
(131040, 10122, 303),
(131041, 10122, 550),
(131042, 10122, 298),
(131043, 10122, 4),
(131044, 10122, 112),
(131045, 10122, 116),
(131046, 10122, 1258),
(131047, 10122, 976),
(131048, 10122, 1201),
(131049, 10122, 785),
(131050, 10122, 114),
(131051, 10122, 540),
(131052, 10122, 1216),
(131053, 10122, 22),
(131054, 10122, 1246),
(131055, 10122, 336),
(131056, 10122, 1167),
(131057, 10122, 1238),
(131058, 10122, 304),
(131059, 10122, 1218),
(131060, 10123, 332),
(131061, 10123, 984),
(131062, 10123, 885),
(131063, 10123, 551),
(131064, 10123, 305),
(131065, 10123, 468),
(131066, 10123, 4),
(131067, 10123, 508),
(131068, 10124, 781),
(131069, 10124, 112),
(131070, 10124, 109),
(131071, 10124, 115),
(131072, 10124, 1202),
(131073, 10124, 1201),
(131074, 10124, 468),
(131075, 10124, 795),
(131076, 10124, 540),
(131077, 10124, 358),
(131078, 10124, 1167),
(131079, 10124, 1166),
(131080, 10124, 297),
(131081, 10124, 253),
(131082, 10124, 614),
(131083, 10124, 298),
(131084, 10124, 54),
(131085, 10124, 617),
(131086, 10124, 478),
(131087, 10124, 1005),
(131088, 10124, 264),
(131089, 10124, 526),
(131090, 10124, 549),
(131091, 10125, 4),
(131092, 10126, 612),
(131093, 10127, 297),
(131094, 10127, 460),
(131095, 10127, 967),
(131096, 10128, 747),
(131097, 10128, 113),
(131098, 10128, 112),
(131099, 10128, 109),
(131100, 10128, 116),
(131101, 10128, 35),
(131102, 10128, 117),
(131103, 10128, 1201),
(131104, 10128, 114),
(131105, 10128, 795),
(131106, 10128, 867),
(131107, 10128, 304),
(131108, 10128, 54),
(131109, 10128, 317),
(131110, 10128, 264),
(131111, 10129, 1259),
(131112, 10129, 109),
(131113, 10129, 305),
(131114, 10129, 946),
(131115, 10129, 795),
(131116, 10129, 470),
(131117, 10129, 755),
(131118, 10129, 863),
(131119, 10129, 885),
(131120, 10129, 550),
(131121, 10129, 303),
(131122, 10129, 614),
(131123, 10129, 298),
(131124, 10129, 264),
(131125, 10129, 498),
(131126, 10129, 616),
(131127, 10129, 112),
(131128, 10129, 976),
(131129, 10129, 1258),
(131130, 10129, 785),
(131131, 10129, 460),
(131132, 10129, 336),
(131133, 10129, 304),
(131134, 10129, 467),
(131135, 10129, 617),
(131136, 10129, 54),
(131137, 10130, 950),
(131138, 10130, 920),
(131139, 10130, 1058),
(131140, 10130, 109),
(131141, 10130, 359),
(131142, 10130, 877),
(131143, 10130, 304),
(131144, 10130, 1057),
(131145, 10130, 298),
(131146, 10130, 264),
(131147, 10131, 1220),
(131148, 10131, 901),
(131149, 10131, 963),
(131150, 10131, 1259),
(131151, 10131, 974),
(131152, 10131, 32),
(131153, 10131, 305),
(131154, 10131, 1202),
(131155, 10131, 468),
(131156, 10131, 795),
(131157, 10131, 613),
(131158, 10131, 213),
(131159, 10131, 755),
(131160, 10131, 470),
(131161, 10131, 1056),
(131162, 10131, 1166),
(131163, 10131, 900),
(131164, 10131, 975),
(131165, 10131, 885),
(131166, 10131, 550),
(131167, 10131, 614),
(131168, 10131, 303),
(131169, 10131, 1198),
(131170, 10131, 298),
(131171, 10131, 4),
(131172, 10131, 17),
(131173, 10131, 135),
(131174, 10131, 549),
(131175, 10131, 616),
(131176, 10131, 976),
(131177, 10131, 785),
(131178, 10131, 1201),
(131179, 10131, 22),
(131180, 10131, 460),
(131181, 10131, 175),
(131182, 10131, 336),
(131183, 10131, 1167),
(131184, 10131, 12),
(131185, 10131, 467),
(131186, 10131, 54),
(131187, 10132, 1220),
(131188, 10132, 974),
(131189, 10132, 785),
(131190, 10132, 133),
(131191, 10132, 460),
(131192, 10132, 470),
(131193, 10132, 336),
(131194, 10132, 1222),
(131195, 10132, 614),
(131196, 10132, 1223),
(131197, 10132, 298),
(131198, 10132, 467),
(131199, 10132, 54),
(131200, 10133, 339),
(131201, 10133, 298),
(131202, 10133, 892),
(131203, 10133, 118),
(131204, 10133, 264),
(131205, 10134, 963),
(131206, 10134, 616),
(131207, 10134, 976),
(131208, 10134, 784),
(131209, 10134, 460),
(131210, 10134, 755),
(131211, 10134, 336),
(131212, 10134, 1166),
(131213, 10134, 550),
(131214, 10134, 614),
(131215, 10134, 303),
(131216, 10134, 298),
(131217, 10134, 4),
(131218, 10134, 54),
(131219, 10134, 617),
(131220, 10134, 17),
(131221, 10135, 1167),
(131222, 10135, 1166),
(131223, 10135, 612),
(131224, 10135, 31),
(131225, 10135, 4),
(131226, 10136, 251),
(131227, 10136, 328),
(131228, 10136, 304),
(131229, 10136, 617),
(131230, 10136, 4),
(131231, 10136, 118),
(131232, 10136, 264),
(131233, 10137, 22),
(131234, 10137, 175),
(131235, 10137, 1056),
(131236, 10138, 442),
(131237, 10138, 443),
(131238, 10138, 1201),
(131239, 10138, 1141),
(131240, 10138, 54),
(131241, 10138, 1073),
(131242, 10138, 793),
(131243, 10138, 446),
(131244, 10139, 336),
(131245, 10139, 297),
(131246, 10139, 785),
(131247, 10139, 54),
(131248, 10139, 1272),
(131249, 10139, 248),
(131250, 10140, 963),
(131251, 10140, 109),
(131252, 10140, 986),
(131253, 10140, 315),
(131254, 10140, 551),
(131255, 10140, 1202),
(131256, 10140, 755),
(131257, 10140, 470),
(131258, 10140, 1169),
(131259, 10140, 1166),
(131260, 10140, 614),
(131261, 10140, 786),
(131262, 10140, 1198),
(131263, 10140, 298),
(131264, 10140, 4),
(131265, 10140, 17),
(131266, 10140, 317),
(131267, 10140, 1168),
(131268, 10140, 549),
(131269, 10140, 327),
(131270, 10140, 781),
(131271, 10140, 116),
(131272, 10140, 337),
(131273, 10140, 460),
(131274, 10140, 1167),
(131275, 10140, 336),
(131276, 10140, 497),
(131277, 10140, 467),
(131278, 10140, 54),
(131279, 10140, 508),
(131280, 10141, 23),
(131281, 10141, 4),
(131282, 10142, 23),
(131283, 10142, 4),
(131284, 10142, 22),
(131285, 10142, 175),
(131286, 10142, 1056),
(131287, 10143, 612),
(131288, 10144, 901),
(131289, 10144, 357),
(131290, 10144, 360),
(131291, 10144, 953),
(131292, 10144, 1270),
(131293, 10144, 242),
(131294, 10144, 4),
(131295, 10144, 245),
(131296, 10145, 109),
(131297, 10145, 304),
(131298, 10146, 251),
(131299, 10146, 109),
(131300, 10146, 885),
(131301, 10146, 305),
(131302, 10146, 4),
(131303, 10146, 358),
(131304, 10147, 550),
(131305, 10147, 965),
(131306, 10147, 4),
(131307, 10147, 540),
(131308, 10147, 1007),
(131309, 10147, 460),
(131310, 10148, 109),
(131311, 10148, 443),
(131312, 10148, 877),
(131313, 10148, 1202),
(131314, 10148, 1141),
(131315, 10148, 938),
(131316, 10148, 1007),
(131317, 10148, 119),
(131318, 10148, 455),
(131319, 10148, 248),
(131320, 10148, 442),
(131321, 10148, 297),
(131322, 10148, 243),
(131323, 10148, 614),
(131324, 10148, 4),
(131325, 10148, 779),
(131326, 10148, 440),
(131327, 10148, 264),
(131328, 10148, 498),
(131329, 10148, 112),
(131330, 10148, 749),
(131331, 10148, 456),
(131332, 10148, 1201),
(131333, 10148, 559),
(131334, 10148, 540),
(131335, 10148, 1216),
(131336, 10148, 457),
(131337, 10148, 944),
(131338, 10148, 460),
(131339, 10148, 553),
(131340, 10148, 359),
(131341, 10148, 617),
(131342, 10148, 54),
(131343, 10148, 1005),
(131344, 10148, 446),
(131345, 10148, 41),
(131346, 10149, 230),
(131347, 10149, 209),
(131348, 10149, 215),
(131349, 10150, 901),
(131350, 10150, 443),
(131351, 10150, 1202),
(131352, 10150, 1007),
(131353, 10150, 755),
(131354, 10150, 442),
(131355, 10150, 1166),
(131356, 10150, 614),
(131357, 10150, 356),
(131358, 10150, 17),
(131359, 10150, 440),
(131360, 10150, 111),
(131361, 10150, 264),
(131362, 10150, 549),
(131363, 10150, 616),
(131364, 10150, 206),
(131365, 10150, 360),
(131366, 10150, 559),
(131367, 10150, 797),
(131368, 10150, 457),
(131369, 10150, 460),
(131370, 10150, 553),
(131371, 10150, 12),
(131372, 10150, 467),
(131373, 10150, 54),
(131374, 10150, 968),
(131375, 10150, 963),
(131376, 10150, 1141),
(131377, 10150, 470),
(131378, 10150, 1056),
(131379, 10150, 550),
(131380, 10150, 303),
(131381, 10150, 298),
(131382, 10150, 4),
(131383, 10150, 783),
(131384, 10150, 245),
(131385, 10150, 438),
(131386, 10150, 976),
(131387, 10150, 11),
(131388, 10150, 785),
(131389, 10150, 1201),
(131390, 10150, 540),
(131391, 10150, 22),
(131392, 10150, 818),
(131393, 10150, 1142),
(131394, 10150, 1167),
(131395, 10150, 336),
(131396, 10150, 861),
(131397, 10150, 120),
(131398, 10150, 446),
(131399, 10151, 901),
(131400, 10151, 109),
(131401, 10151, 1269),
(131402, 10151, 305),
(131403, 10151, 551),
(131404, 10151, 246),
(131405, 10151, 468),
(131406, 10151, 1268),
(131407, 10151, 613),
(131408, 10151, 247),
(131409, 10151, 905),
(131410, 10151, 470),
(131411, 10151, 482),
(131412, 10151, 945),
(131413, 10151, 900),
(131414, 10151, 253),
(131415, 10151, 885),
(131416, 10151, 243),
(131417, 10151, 550),
(131418, 10151, 614),
(131419, 10151, 1270),
(131420, 10151, 783),
(131421, 10151, 4),
(131422, 10151, 903),
(131423, 10151, 526),
(131424, 10151, 549),
(131425, 10151, 329),
(131426, 10151, 357),
(131427, 10151, 116),
(131428, 10151, 1201),
(131429, 10151, 902),
(131430, 10151, 971),
(131431, 10151, 460),
(131432, 10151, 944),
(131433, 10151, 335),
(131434, 10151, 476),
(131435, 10151, 1267),
(131436, 10151, 359),
(131437, 10151, 328),
(131438, 10151, 54),
(131439, 10151, 617),
(131440, 10151, 478),
(131441, 10152, 315),
(131442, 10152, 298),
(131443, 10153, 1258),
(131444, 10153, 303),
(131445, 10153, 356),
(131446, 10153, 54),
(131447, 10153, 795),
(131448, 10153, 245),
(131449, 10154, 1220),
(131450, 10154, 974),
(131451, 10154, 963),
(131452, 10154, 116),
(131453, 10154, 785),
(131454, 10154, 133),
(131455, 10154, 460),
(131456, 10154, 470),
(131457, 10154, 755),
(131458, 10154, 1217),
(131459, 10154, 336),
(131460, 10154, 1219),
(131461, 10154, 550),
(131462, 10154, 614),
(131463, 10154, 298),
(131464, 10154, 467),
(131465, 10154, 54),
(131466, 10154, 1218),
(131467, 10154, 549),
(131468, 10155, 4),
(131469, 10155, 540),
(131470, 10155, 457),
(131471, 10155, 1007),
(131472, 10155, 455),
(131473, 10156, 336),
(131474, 10156, 1271),
(131475, 10156, 297),
(131476, 10156, 248),
(131477, 10157, 305),
(131478, 10157, 886),
(131479, 10157, 54),
(131480, 10157, 4),
(131481, 10157, 795),
(131482, 10158, 963),
(131483, 10158, 116),
(131484, 10158, 785),
(131485, 10158, 460),
(131486, 10158, 755),
(131487, 10158, 470),
(131488, 10158, 19),
(131489, 10158, 336),
(131490, 10158, 614),
(131491, 10158, 1198),
(131492, 10158, 298),
(131493, 10158, 467),
(131494, 10158, 4),
(131495, 10158, 54),
(131496, 10159, 862),
(131497, 10159, 112),
(131498, 10159, 339),
(131499, 10159, 784),
(131500, 10159, 318),
(131501, 10159, 114),
(131502, 10159, 119),
(131503, 10159, 460),
(131504, 10159, 336),
(131505, 10159, 614),
(131506, 10159, 4),
(131507, 10159, 54),
(131508, 10159, 617),
(131509, 10159, 892),
(131510, 10159, 264),
(131511, 10159, 549),
(131512, 10160, 109),
(131513, 10160, 861),
(131514, 10160, 1201),
(131515, 10160, 264),
(131516, 10161, 4),
(131517, 10161, 559),
(131518, 10162, 4),
(131519, 10162, 559),
(131520, 10163, 781),
(131521, 10163, 54),
(131522, 10163, 119),
(131523, 10163, 1203),
(131524, 10164, 27),
(131525, 10164, 12),
(131526, 10164, 32),
(131527, 10164, 1198),
(131528, 10164, 4),
(131529, 10164, 17),
(131530, 10164, 22),
(131531, 10164, 175),
(131532, 10165, 993),
(131533, 10165, 1201),
(131534, 10165, 508),
(131535, 10166, 897),
(131536, 10166, 614),
(131537, 10166, 342),
(131538, 10167, 950),
(131539, 10167, 109),
(131540, 10167, 936),
(131541, 10167, 1258),
(131542, 10167, 972),
(131543, 10167, 877),
(131544, 10167, 795),
(131545, 10167, 938),
(131546, 10167, 613),
(131547, 10167, 457),
(131548, 10167, 460),
(131549, 10167, 614),
(131550, 10167, 298),
(131551, 10167, 1165),
(131552, 10167, 4),
(131553, 10167, 54),
(131554, 10167, 264),
(131555, 10168, 1167),
(131556, 10168, 112),
(131557, 10168, 109),
(131558, 10168, 605),
(131559, 10168, 1166),
(131560, 10168, 243),
(131561, 10168, 4),
(131562, 10168, 446),
(131563, 10168, 335),
(131564, 10168, 441),
(131565, 10169, 311),
(131566, 10169, 862),
(131567, 10169, 109),
(131568, 10169, 318),
(131569, 10169, 317),
(131570, 10169, 264),
(131571, 10170, 616),
(131572, 10170, 116),
(131573, 10170, 976),
(131574, 10170, 1224),
(131575, 10170, 785),
(131576, 10170, 133),
(131577, 10170, 460),
(131578, 10170, 755),
(131579, 10170, 470),
(131580, 10170, 1230),
(131581, 10170, 336),
(131582, 10170, 614),
(131583, 10170, 298),
(131584, 10170, 467),
(131585, 10170, 54),
(131586, 10170, 549),
(131587, 10171, 336),
(131588, 10171, 862),
(131589, 10171, 109),
(131590, 10171, 339),
(131591, 10171, 116),
(131592, 10171, 785),
(131593, 10171, 54),
(131594, 10171, 4),
(131595, 10171, 317),
(131596, 10171, 892),
(131597, 10171, 264),
(131598, 10172, 112),
(131599, 10172, 749),
(131600, 10172, 1202),
(131601, 10172, 1201),
(131602, 10172, 1141),
(131603, 10172, 540),
(131604, 10172, 119),
(131605, 10172, 1007),
(131606, 10172, 442),
(131607, 10172, 243),
(131608, 10172, 54),
(131609, 10172, 779),
(131610, 10172, 4),
(131611, 10172, 446),
(131612, 10172, 41),
(131613, 10172, 498),
(131614, 10173, 612),
(131615, 10174, 109),
(131616, 10174, 116),
(131617, 10174, 985),
(131618, 10174, 551),
(131619, 10174, 489),
(131620, 10174, 1201),
(131621, 10174, 468),
(131622, 10174, 335),
(131623, 10174, 470),
(131624, 10174, 460),
(131625, 10174, 251),
(131626, 10174, 1167),
(131627, 10174, 336),
(131628, 10174, 1166),
(131629, 10174, 253),
(131630, 10174, 243),
(131631, 10174, 614),
(131632, 10174, 298),
(131633, 10174, 4),
(131634, 10174, 617),
(131635, 10174, 508),
(131636, 10174, 549),
(131637, 10174, 1168),
(131638, 10175, 251),
(131639, 10175, 336),
(131640, 10175, 614),
(131641, 10175, 298),
(131642, 10176, 320),
(131643, 10176, 1166),
(131644, 10176, 315),
(131645, 10176, 861),
(131646, 10176, 264),
(131647, 10176, 887),
(131648, 10177, 1200),
(131649, 10177, 312),
(131650, 10177, 315),
(131651, 10177, 938),
(131652, 10177, 540),
(131653, 10177, 474),
(131654, 10177, 755),
(131655, 10177, 311),
(131656, 10177, 943),
(131657, 10177, 297),
(131658, 10177, 359),
(131659, 10177, 618),
(131660, 10177, 328),
(131661, 10177, 304),
(131662, 10177, 614),
(131663, 10177, 4),
(131664, 10177, 617),
(131665, 10177, 54),
(131666, 10177, 941),
(131667, 10177, 1005),
(131668, 10177, 349),
(131669, 10178, 612),
(131670, 10178, 31),
(131671, 10179, 1259),
(131672, 10179, 963),
(131673, 10179, 974),
(131674, 10179, 109),
(131675, 10179, 305),
(131676, 10179, 1202),
(131677, 10179, 468),
(131678, 10179, 483),
(131679, 10179, 795),
(131680, 10179, 613),
(131681, 10179, 1007),
(131682, 10179, 133),
(131683, 10179, 470),
(131684, 10179, 755),
(131685, 10179, 1230),
(131686, 10179, 885),
(131687, 10179, 243),
(131688, 10179, 303),
(131689, 10179, 614),
(131690, 10179, 550),
(131691, 10179, 298),
(131692, 10179, 783),
(131693, 10179, 4),
(131694, 10179, 865),
(131695, 10179, 526),
(131696, 10179, 264),
(131697, 10179, 549),
(131698, 10179, 616),
(131699, 10179, 749),
(131700, 10179, 976),
(131701, 10179, 1224),
(131702, 10179, 1201),
(131703, 10179, 785),
(131704, 10179, 540),
(131705, 10179, 335),
(131706, 10179, 460),
(131707, 10179, 500),
(131708, 10179, 336),
(131709, 10179, 467),
(131710, 10179, 54),
(131711, 10179, 617),
(131712, 10179, 41),
(131713, 10179, 481),
(131714, 10180, 863),
(131715, 10180, 885),
(131716, 10180, 305),
(131717, 10180, 245),
(131718, 10180, 264),
(131719, 10181, 899),
(131720, 10181, 442),
(131721, 10181, 109),
(131722, 10181, 861),
(131723, 10181, 1170),
(131724, 10181, 446),
(131725, 10181, 1142),
(131726, 10181, 264),
(131727, 10182, 612),
(131728, 10183, 12),
(131729, 10183, 1198),
(131730, 10183, 4),
(131731, 10183, 17),
(131732, 10183, 22),
(131733, 10183, 175),
(131734, 10183, 1056),
(131735, 10184, 936),
(131736, 10184, 297),
(131737, 10184, 885),
(131738, 10184, 305),
(131739, 10184, 540),
(131740, 10184, 934),
(131741, 10184, 1005),
(131742, 10184, 1107),
(131743, 10184, 470),
(131744, 10185, 920),
(131745, 10185, 877),
(131746, 10185, 1057),
(131747, 10185, 298),
(131748, 10185, 1199),
(131749, 10185, 264),
(131750, 10185, 1056),
(131751, 10186, 251),
(131752, 10186, 614),
(131753, 10186, 1201),
(131754, 10186, 298),
(131755, 10186, 4),
(131756, 10186, 54),
(131757, 10186, 755),
(131758, 10187, 616),
(131759, 10187, 336),
(131760, 10187, 976),
(131761, 10187, 614),
(131762, 10187, 784),
(131763, 10187, 298),
(131764, 10187, 467),
(131765, 10187, 54),
(131766, 10187, 119),
(131767, 10187, 460),
(131768, 10187, 470),
(131769, 10188, 1167),
(131770, 10188, 1166),
(131771, 10188, 612),
(131772, 10188, 253),
(131773, 10188, 243),
(131774, 10188, 4),
(131775, 10189, 1259),
(131776, 10189, 616),
(131777, 10189, 112),
(131778, 10189, 976),
(131779, 10189, 305),
(131780, 10189, 785),
(131781, 10189, 795),
(131782, 10189, 119),
(131783, 10189, 914),
(131784, 10189, 460),
(131785, 10189, 470),
(131786, 10189, 755),
(131787, 10189, 336),
(131788, 10189, 885),
(131789, 10189, 303),
(131790, 10189, 1154),
(131791, 10189, 614),
(131792, 10189, 467),
(131793, 10189, 298),
(131794, 10189, 617),
(131795, 10189, 54),
(131796, 10190, 442),
(131797, 10190, 109),
(131798, 10190, 861),
(131799, 10190, 1202),
(131800, 10190, 1201),
(131801, 10190, 1141),
(131802, 10190, 446),
(131803, 10190, 264),
(131804, 10191, 968),
(131805, 10191, 862),
(131806, 10191, 1201),
(131807, 10191, 468),
(131808, 10191, 755),
(131809, 10191, 460),
(131810, 10191, 251),
(131811, 10191, 253),
(131812, 10191, 614),
(131813, 10191, 54),
(131814, 10191, 4),
(131815, 10191, 617),
(131816, 10191, 264),
(131817, 10191, 526),
(131818, 10191, 549),
(131819, 10192, 109),
(131820, 10192, 443),
(131821, 10192, 1202),
(131822, 10192, 1007),
(131823, 10192, 455),
(131824, 10192, 442),
(131825, 10192, 1166),
(131826, 10192, 253),
(131827, 10192, 614),
(131828, 10192, 4),
(131829, 10192, 957),
(131830, 10192, 440),
(131831, 10192, 264),
(131832, 10192, 950),
(131833, 10192, 456),
(131834, 10192, 1201),
(131835, 10192, 559),
(131836, 10192, 797),
(131837, 10192, 540),
(131838, 10192, 457),
(131839, 10192, 1142),
(131840, 10192, 460),
(131841, 10192, 553),
(131842, 10192, 1167),
(131843, 10192, 617),
(131844, 10192, 120),
(131845, 10192, 446),
(131846, 10193, 993),
(131847, 10193, 1201),
(131848, 10193, 508),
(131849, 10194, 332),
(131850, 10194, 862),
(131851, 10194, 109),
(131852, 10194, 339),
(131853, 10194, 785),
(131854, 10194, 311),
(131855, 10194, 251),
(131856, 10194, 336),
(131857, 10194, 304),
(131858, 10194, 54),
(131859, 10194, 4),
(131860, 10194, 317),
(131861, 10194, 892),
(131862, 10194, 264),
(131863, 10195, 1172),
(131864, 10195, 253),
(131865, 10195, 4),
(131866, 10195, 559),
(131867, 10195, 1011),
(131868, 10196, 1202),
(131869, 10196, 1201),
(131870, 10196, 111),
(131871, 10196, 331),
(131872, 10197, 326),
(131873, 10197, 109),
(131874, 10197, 443),
(131875, 10197, 35),
(131876, 10197, 877),
(131877, 10197, 468),
(131878, 10197, 1141),
(131879, 10197, 938),
(131880, 10197, 119),
(131881, 10197, 473),
(131882, 10197, 1008),
(131883, 10197, 967),
(131884, 10197, 251),
(131885, 10197, 442),
(131886, 10197, 297),
(131887, 10197, 614),
(131888, 10197, 298),
(131889, 10197, 4),
(131890, 10197, 783),
(131891, 10197, 440),
(131892, 10197, 892),
(131893, 10197, 498),
(131894, 10197, 526),
(131895, 10197, 264),
(131896, 10197, 549),
(131897, 10197, 112),
(131898, 10197, 339),
(131899, 10197, 116),
(131900, 10197, 746),
(131901, 10197, 1201),
(131902, 10197, 785),
(131903, 10197, 559),
(131904, 10197, 114),
(131905, 10197, 540),
(131906, 10197, 457),
(131907, 10197, 460),
(131908, 10197, 553),
(131909, 10197, 336),
(131910, 10197, 328),
(131911, 10197, 301),
(131912, 10197, 467),
(131913, 10197, 54),
(131914, 10197, 617),
(131915, 10197, 478),
(131916, 10197, 1005),
(131917, 10197, 446),
(131918, 10197, 1011),
(131919, 10198, 442),
(131920, 10198, 443),
(131921, 10198, 109),
(131922, 10198, 1202),
(131923, 10198, 1201),
(131924, 10198, 1141),
(131925, 10198, 938),
(131926, 10198, 446),
(131927, 10199, 360),
(131928, 10199, 1252),
(131929, 10199, 952),
(131930, 10199, 1240),
(131931, 10200, 884),
(131932, 10200, 264),
(131933, 10201, 332),
(131934, 10201, 112),
(131935, 10201, 109),
(131936, 10201, 116),
(131937, 10201, 1202),
(131938, 10201, 1201),
(131939, 10201, 894),
(131940, 10201, 335),
(131941, 10201, 297),
(131942, 10201, 353),
(131943, 10201, 243),
(131944, 10201, 617),
(131945, 10201, 4),
(131946, 10201, 342),
(131947, 10202, 540),
(131948, 10202, 457),
(131949, 10202, 1007),
(131950, 10203, 109),
(131951, 10203, 936),
(131952, 10203, 885),
(131953, 10203, 877),
(131954, 10203, 305),
(131955, 10203, 298),
(131956, 10203, 54),
(131957, 10203, 264),
(131958, 10203, 755),
(131959, 10204, 899),
(131960, 10204, 901),
(131961, 10204, 357),
(131962, 10204, 360),
(131963, 10204, 900),
(131964, 10204, 32),
(131965, 10204, 356),
(131966, 10204, 4),
(131967, 10204, 902),
(131968, 10204, 903),
(131969, 10205, 109),
(131970, 10205, 467),
(131971, 10205, 298),
(131972, 10205, 119),
(131973, 10205, 245),
(131974, 10206, 242),
(131975, 10206, 4),
(131976, 10207, 116),
(131977, 10207, 297),
(131978, 10207, 54),
(131979, 10207, 4),
(131980, 10207, 317),
(131981, 10207, 795),
(131982, 10208, 553),
(131983, 10208, 4),
(131984, 10208, 559),
(131985, 10208, 944),
(131986, 10209, 443),
(131987, 10209, 305),
(131988, 10209, 795),
(131989, 10209, 119),
(131990, 10209, 1007),
(131991, 10209, 755),
(131992, 10209, 442),
(131993, 10209, 1166),
(131994, 10209, 614),
(131995, 10209, 17),
(131996, 10209, 440),
(131997, 10209, 264),
(131998, 10209, 549),
(131999, 10209, 616),
(132000, 10209, 559),
(132001, 10209, 797),
(132002, 10209, 457),
(132003, 10209, 460),
(132004, 10209, 175),
(132005, 10209, 553),
(132006, 10209, 12),
(132007, 10209, 467),
(132008, 10209, 54),
(132009, 10209, 617),
(132010, 10209, 481),
(132011, 10209, 968),
(132012, 10209, 963),
(132013, 10209, 109),
(132014, 10209, 468),
(132015, 10209, 1141),
(132016, 10209, 914),
(132017, 10209, 470),
(132018, 10209, 1056),
(132019, 10209, 885),
(132020, 10209, 550),
(132021, 10209, 303),
(132022, 10209, 298),
(132023, 10209, 4),
(132024, 10209, 783),
(132025, 10209, 215),
(132026, 10209, 526),
(132027, 10209, 438),
(132028, 10209, 112),
(132029, 10209, 749),
(132030, 10209, 976),
(132031, 10209, 11),
(132032, 10209, 1201),
(132033, 10209, 785),
(132034, 10209, 540),
(132035, 10209, 22),
(132036, 10209, 224),
(132037, 10209, 1167),
(132038, 10209, 336),
(132039, 10209, 861),
(132040, 10209, 816),
(132041, 10209, 120),
(132042, 10209, 446),
(132043, 10209, 41),
(132044, 10209, 1011),
(132045, 10210, 877),
(132046, 10210, 953),
(132047, 10210, 304),
(132048, 10210, 298),
(132049, 10210, 1273),
(132050, 10210, 314),
(132051, 10210, 1272),
(132052, 10210, 118),
(132053, 10210, 264),
(132054, 10211, 901),
(132055, 10211, 359),
(132056, 10211, 902),
(132057, 10212, 336),
(132058, 10212, 112),
(132059, 10212, 885),
(132060, 10212, 243),
(132061, 10212, 303),
(132062, 10212, 305),
(132063, 10212, 1202),
(132064, 10212, 785),
(132065, 10212, 54),
(132066, 10212, 4),
(132067, 10212, 114),
(132068, 10212, 335),
(132069, 10213, 616),
(132070, 10213, 112),
(132071, 10213, 785),
(132072, 10213, 795),
(132073, 10213, 119),
(132074, 10213, 914),
(132075, 10213, 470),
(132076, 10213, 336),
(132077, 10213, 303),
(132078, 10213, 467),
(132079, 10213, 54),
(132080, 10213, 865),
(132081, 10213, 264),
(132082, 10214, 901),
(132083, 10214, 443),
(132084, 10214, 1202),
(132085, 10214, 1141),
(132086, 10214, 1007),
(132087, 10214, 442),
(132088, 10214, 1166),
(132089, 10214, 356),
(132090, 10214, 4),
(132091, 10214, 440),
(132092, 10214, 245),
(132093, 10214, 111),
(132094, 10214, 264),
(132095, 10214, 360),
(132096, 10214, 559),
(132097, 10214, 797),
(132098, 10214, 540),
(132099, 10214, 457),
(132100, 10214, 1142),
(132101, 10214, 553),
(132102, 10214, 1167),
(132103, 10214, 861),
(132104, 10214, 120),
(132105, 10214, 446),
(132106, 10215, 616),
(132107, 10215, 991),
(132108, 10215, 1268),
(132109, 10215, 755),
(132110, 10215, 251),
(132111, 10215, 471),
(132112, 10215, 328),
(132113, 10215, 614),
(132114, 10215, 304),
(132115, 10215, 298),
(132116, 10215, 467),
(132117, 10215, 617),
(132118, 10215, 4),
(132119, 10215, 54),
(132120, 10215, 508),
(132121, 10215, 349),
(132122, 10216, 1058),
(132123, 10216, 1259),
(132124, 10216, 305),
(132125, 10216, 877),
(132126, 10216, 468),
(132127, 10216, 1007),
(132128, 10216, 455),
(132129, 10216, 755),
(132130, 10216, 470),
(132131, 10216, 1056),
(132132, 10216, 297),
(132133, 10216, 885),
(132134, 10216, 353),
(132135, 10216, 614),
(132136, 10216, 4),
(132137, 10216, 783),
(132138, 10216, 264),
(132139, 10216, 526),
(132140, 10216, 549),
(132141, 10216, 112),
(132142, 10216, 936),
(132143, 10216, 749),
(132144, 10216, 1201),
(132145, 10216, 785),
(132146, 10216, 114),
(132147, 10216, 540),
(132148, 10216, 457),
(132149, 10216, 460),
(132150, 10216, 920),
(132151, 10216, 1167),
(132152, 10216, 336),
(132153, 10216, 359),
(132154, 10216, 304),
(132155, 10216, 886),
(132156, 10216, 54),
(132157, 10216, 617),
(132158, 10216, 1005),
(132159, 10216, 41),
(132160, 10217, 781),
(132161, 10217, 485),
(132162, 10217, 109),
(132163, 10217, 315),
(132164, 10217, 551),
(132165, 10217, 1201),
(132166, 10217, 318),
(132167, 10217, 795),
(132168, 10217, 118),
(132169, 10217, 470),
(132170, 10217, 311),
(132171, 10217, 1166),
(132172, 10217, 984),
(132173, 10217, 328),
(132174, 10217, 298),
(132175, 10217, 4),
(132176, 10217, 54),
(132177, 10217, 317),
(132178, 10217, 508),
(132179, 10217, 264),
(132180, 10217, 526),
(132181, 10217, 549),
(132182, 10218, 612),
(132183, 10219, 1202),
(132184, 10219, 255),
(132185, 10219, 4),
(132186, 10220, 1167),
(132187, 10220, 974),
(132188, 10220, 1258),
(132189, 10220, 614),
(132190, 10220, 467),
(132191, 10220, 298),
(132192, 10220, 4),
(132193, 10220, 17),
(132194, 10220, 114),
(132195, 10220, 245),
(132196, 10220, 460),
(132197, 10221, 963),
(132198, 10221, 305),
(132199, 10221, 551),
(132200, 10221, 1202),
(132201, 10221, 468),
(132202, 10221, 613),
(132203, 10221, 885),
(132204, 10221, 614),
(132205, 10221, 298),
(132206, 10221, 112),
(132207, 10221, 770),
(132208, 10221, 329),
(132209, 10221, 785),
(132210, 10221, 1201),
(132211, 10221, 1216),
(132212, 10221, 987),
(132213, 10221, 460),
(132214, 10221, 476),
(132215, 10221, 336),
(132216, 10221, 886),
(132217, 10221, 54),
(132218, 10221, 617),
(132219, 10221, 478),
(132220, 10221, 508),
(132221, 10222, 901),
(132222, 10222, 443),
(132223, 10222, 32),
(132224, 10222, 305),
(132225, 10222, 551),
(132226, 10222, 795),
(132227, 10222, 248),
(132228, 10222, 899),
(132229, 10222, 442),
(132230, 10222, 1166),
(132231, 10222, 945),
(132232, 10222, 25),
(132233, 10222, 614),
(132234, 10222, 17),
(132235, 10222, 440),
(132236, 10222, 111),
(132237, 10222, 264),
(132238, 10222, 549),
(132239, 10222, 318),
(132240, 10222, 457),
(132241, 10222, 444),
(132242, 10222, 971),
(132243, 10222, 944),
(132244, 10222, 460),
(132245, 10222, 118),
(132246, 10222, 553),
(132247, 10222, 12),
(132248, 10222, 1267),
(132249, 10222, 954),
(132250, 10222, 617),
(132251, 10222, 54),
(132252, 10222, 508),
(132253, 10222, 485),
(132254, 10222, 109),
(132255, 10222, 115),
(132256, 10222, 315),
(132257, 10222, 1269),
(132258, 10222, 246),
(132259, 10222, 468),
(132260, 10222, 1204),
(132261, 10222, 358),
(132262, 10222, 900),
(132263, 10222, 896),
(132264, 10222, 885),
(132265, 10222, 550),
(132266, 10222, 298),
(132267, 10222, 4),
(132268, 10222, 1013),
(132269, 10222, 317),
(132270, 10222, 1206),
(132271, 10222, 342),
(132272, 10222, 526),
(132273, 10222, 23),
(132274, 10222, 781),
(132275, 10222, 438),
(132276, 10222, 112),
(132277, 10222, 116),
(132278, 10222, 11),
(132279, 10222, 1201),
(132280, 10222, 114),
(132281, 10222, 1199),
(132282, 10222, 1142),
(132283, 10222, 1045),
(132284, 10222, 311),
(132285, 10222, 1167),
(132286, 10222, 328),
(132287, 10222, 993),
(132288, 10222, 304),
(132289, 10222, 566),
(132290, 10222, 478),
(132291, 10222, 1203),
(132292, 10223, 443),
(132293, 10223, 109),
(132294, 10223, 1141),
(132295, 10223, 255),
(132296, 10223, 442),
(132297, 10223, 1167),
(132298, 10223, 1166),
(132299, 10223, 243),
(132300, 10223, 54),
(132301, 10223, 4),
(132302, 10223, 780),
(132303, 10223, 446),
(132304, 10224, 954),
(132305, 10224, 566),
(132306, 10224, 1013),
(132307, 10225, 357),
(132308, 10225, 900),
(132309, 10225, 356),
(132310, 10225, 946),
(132311, 10226, 442),
(132312, 10226, 789),
(132313, 10226, 1165),
(132314, 10226, 1201),
(132315, 10226, 1141),
(132316, 10226, 54),
(132317, 10226, 446),
(132318, 10227, 357),
(132319, 10227, 1201),
(132320, 10227, 4),
(132321, 10227, 938),
(132322, 10228, 1167),
(132323, 10228, 1242),
(132324, 10228, 1250),
(132325, 10228, 32),
(132326, 10228, 952),
(132327, 10229, 109),
(132328, 10229, 861),
(132329, 10229, 1201),
(132330, 10229, 264),
(132331, 10230, 862),
(132332, 10230, 109),
(132333, 10230, 877),
(132334, 10230, 1202),
(132335, 10230, 938),
(132336, 10230, 795),
(132337, 10230, 967),
(132338, 10230, 253),
(132339, 10230, 614),
(132340, 10230, 298),
(132341, 10230, 4),
(132342, 10230, 317),
(132343, 10230, 892),
(132344, 10230, 264),
(132345, 10230, 549),
(132346, 10230, 950),
(132347, 10230, 112),
(132348, 10230, 116),
(132349, 10230, 339),
(132350, 10230, 1201),
(132351, 10230, 785),
(132352, 10230, 114),
(132353, 10230, 460),
(132354, 10230, 336),
(132355, 10230, 359),
(132356, 10230, 304),
(132357, 10230, 467),
(132358, 10230, 54),
(132359, 10230, 617),
(132360, 10230, 478),
(132361, 10231, 781),
(132362, 10231, 315),
(132363, 10231, 305),
(132364, 10231, 318),
(132365, 10231, 119),
(132366, 10231, 755),
(132367, 10231, 311),
(132368, 10231, 1166),
(132369, 10231, 885),
(132370, 10231, 614),
(132371, 10231, 54),
(132372, 10231, 617),
(132373, 10231, 317),
(132374, 10231, 478),
(132375, 10231, 549),
(132376, 10232, 4),
(132377, 10232, 559),
(132378, 10233, 1171),
(132379, 10233, 243),
(132380, 10233, 298),
(132381, 10233, 4),
(132382, 10233, 114),
(132383, 10233, 335),
(132384, 10234, 553),
(132385, 10234, 4),
(132386, 10234, 559),
(132387, 10235, 950),
(132388, 10235, 936),
(132389, 10235, 1202),
(132390, 10235, 460),
(132391, 10235, 861),
(132392, 10235, 359),
(132393, 10235, 304),
(132394, 10235, 614),
(132395, 10235, 617),
(132396, 10235, 111),
(132397, 10235, 264),
(132398, 10235, 549),
(132399, 10236, 612),
(132400, 10237, 109),
(132401, 10237, 443),
(132402, 10237, 1202),
(132403, 10237, 1141),
(132404, 10237, 1007),
(132405, 10237, 455),
(132406, 10237, 442),
(132407, 10237, 1166),
(132408, 10237, 253),
(132409, 10237, 614),
(132410, 10237, 4),
(132411, 10237, 957),
(132412, 10237, 440),
(132413, 10237, 264),
(132414, 10237, 950),
(132415, 10237, 456),
(132416, 10237, 559),
(132417, 10237, 797),
(132418, 10237, 540),
(132419, 10237, 457),
(132420, 10237, 1142),
(132421, 10237, 460),
(132422, 10237, 553),
(132423, 10237, 907),
(132424, 10237, 1167),
(132425, 10237, 861),
(132426, 10237, 617),
(132427, 10237, 120),
(132428, 10237, 446),
(132429, 10238, 336),
(132430, 10238, 339),
(132431, 10238, 301),
(132432, 10238, 785),
(132433, 10238, 54),
(132434, 10238, 892),
(132435, 10239, 963),
(132436, 10239, 305),
(132437, 10239, 468),
(132438, 10239, 755),
(132439, 10239, 470),
(132440, 10239, 1166),
(132441, 10239, 885),
(132442, 10239, 550),
(132443, 10239, 614),
(132444, 10239, 303),
(132445, 10239, 298),
(132446, 10239, 4),
(132447, 10239, 17),
(132448, 10239, 135),
(132449, 10239, 526),
(132450, 10239, 549),
(132451, 10239, 616),
(132452, 10239, 749),
(132453, 10239, 976),
(132454, 10239, 785),
(132455, 10239, 460),
(132456, 10239, 336),
(132457, 10239, 1237),
(132458, 10239, 467),
(132459, 10239, 54),
(132460, 10239, 617),
(132461, 10239, 1256),
(132462, 10239, 41),
(132463, 10239, 481),
(132464, 10240, 974),
(132465, 10240, 109),
(132466, 10240, 986),
(132467, 10240, 315),
(132468, 10240, 551),
(132469, 10240, 1202),
(132470, 10240, 470),
(132471, 10240, 1169),
(132472, 10240, 1166),
(132473, 10240, 614),
(132474, 10240, 786),
(132475, 10240, 298),
(132476, 10240, 4),
(132477, 10240, 317),
(132478, 10240, 1168),
(132479, 10240, 549),
(132480, 10240, 327),
(132481, 10240, 781),
(132482, 10240, 1258),
(132483, 10240, 337),
(132484, 10240, 460),
(132485, 10240, 1167),
(132486, 10240, 336),
(132487, 10240, 497),
(132488, 10240, 467),
(132489, 10240, 54),
(132490, 10240, 508),
(132491, 10241, 781),
(132492, 10241, 134),
(132493, 10241, 1166),
(132494, 10241, 1267),
(132495, 10241, 1269),
(132496, 10241, 953),
(132497, 10241, 1201),
(132498, 10241, 54),
(132499, 10242, 4),
(132500, 10242, 559),
(132501, 10243, 553),
(132502, 10243, 954),
(132503, 10243, 566),
(132504, 10243, 1013),
(132505, 10244, 206),
(132506, 10244, 225),
(132507, 10244, 228),
(132508, 10245, 901),
(132509, 10245, 360),
(132510, 10245, 900),
(132511, 10245, 357),
(132512, 10245, 903),
(132513, 10246, 243),
(132514, 10246, 4),
(132515, 10247, 1167),
(132516, 10247, 309),
(132517, 10247, 117),
(132518, 10248, 251),
(132519, 10248, 885),
(132520, 10248, 305),
(132521, 10248, 483),
(132522, 10248, 4),
(132523, 10248, 613),
(132524, 10248, 335),
(132525, 10249, 1216),
(132526, 10249, 133),
(132527, 10249, 1055),
(132528, 10249, 1217),
(132529, 10250, 936),
(132530, 10250, 861),
(132531, 10250, 885),
(132532, 10250, 1202),
(132533, 10250, 305),
(132534, 10250, 264),
(132535, 10252, 963),
(132536, 10252, 116),
(132537, 10252, 1224),
(132538, 10252, 785),
(132539, 10252, 978),
(132540, 10252, 133),
(132541, 10252, 989),
(132542, 10252, 460),
(132543, 10252, 755),
(132544, 10252, 470),
(132545, 10252, 1230),
(132546, 10252, 1227),
(132547, 10252, 336),
(132548, 10252, 550),
(132549, 10252, 614),
(132550, 10252, 298),
(132551, 10252, 467),
(132552, 10252, 54),
(132553, 10252, 1233),
(132554, 10252, 1055),
(132555, 10253, 109),
(132556, 10253, 112),
(132557, 10253, 339),
(132558, 10253, 116),
(132559, 10253, 890),
(132560, 10253, 1202),
(132561, 10253, 785),
(132562, 10253, 119),
(132563, 10253, 460),
(132564, 10253, 967),
(132565, 10253, 336),
(132566, 10253, 320),
(132567, 10253, 253),
(132568, 10253, 304),
(132569, 10253, 614),
(132570, 10253, 467),
(132571, 10253, 298),
(132572, 10253, 54),
(132573, 10253, 617),
(132574, 10253, 478),
(132575, 10253, 892),
(132576, 10253, 549),
(132577, 10254, 4),
(132578, 10254, 938),
(132579, 10254, 470),
(132580, 10254, 1168),
(132581, 10255, 616),
(132582, 10255, 116),
(132583, 10255, 976),
(132584, 10255, 785),
(132585, 10255, 460),
(132586, 10255, 755),
(132587, 10255, 470),
(132588, 10255, 336),
(132589, 10255, 614),
(132590, 10255, 298),
(132591, 10255, 467),
(132592, 10255, 54),
(132593, 10255, 549),
(132594, 10256, 4),
(132595, 10256, 559),
(132596, 10257, 974),
(132597, 10257, 1259),
(132598, 10257, 616),
(132599, 10257, 112),
(132600, 10257, 1201),
(132601, 10257, 785),
(132602, 10257, 795),
(132603, 10257, 460);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(132604, 10257, 755),
(132605, 10257, 470),
(132606, 10257, 336),
(132607, 10257, 303),
(132608, 10257, 614),
(132609, 10257, 1198),
(132610, 10257, 298),
(132611, 10257, 467),
(132612, 10257, 4),
(132613, 10257, 54),
(132614, 10257, 17),
(132615, 10257, 349),
(132616, 10258, 868),
(132617, 10258, 109),
(132618, 10258, 116),
(132619, 10258, 1201),
(132620, 10258, 54),
(132621, 10258, 783),
(132622, 10258, 119),
(132623, 10258, 264),
(132624, 10258, 526),
(132625, 10258, 549),
(132626, 10259, 4),
(132627, 10259, 559),
(132628, 10260, 109),
(132629, 10260, 551),
(132630, 10260, 305),
(132631, 10260, 468),
(132632, 10260, 795),
(132633, 10260, 894),
(132634, 10260, 613),
(132635, 10260, 119),
(132636, 10260, 470),
(132637, 10260, 1169),
(132638, 10260, 1166),
(132639, 10260, 253),
(132640, 10260, 243),
(132641, 10260, 885),
(132642, 10260, 299),
(132643, 10260, 614),
(132644, 10260, 298),
(132645, 10260, 4),
(132646, 10260, 317),
(132647, 10260, 245),
(132648, 10260, 342),
(132649, 10260, 892),
(132650, 10260, 982),
(132651, 10260, 526),
(132652, 10260, 549),
(132653, 10260, 1168),
(132654, 10260, 112),
(132655, 10260, 339),
(132656, 10260, 527),
(132657, 10260, 785),
(132658, 10260, 114),
(132659, 10260, 118),
(132660, 10260, 460),
(132661, 10260, 476),
(132662, 10260, 995),
(132663, 10260, 336),
(132664, 10260, 1167),
(132665, 10260, 319),
(132666, 10260, 304),
(132667, 10260, 467),
(132668, 10260, 617),
(132669, 10260, 54),
(132670, 10260, 508),
(132671, 10261, 116),
(132672, 10261, 885),
(132673, 10261, 305),
(132674, 10261, 1201),
(132675, 10261, 886),
(132676, 10261, 54),
(132677, 10261, 4),
(132678, 10261, 795),
(132679, 10261, 526),
(132680, 10261, 549),
(132681, 10262, 443),
(132682, 10262, 877),
(132683, 10262, 551),
(132684, 10262, 938),
(132685, 10262, 613),
(132686, 10262, 119),
(132687, 10262, 248),
(132688, 10262, 755),
(132689, 10262, 899),
(132690, 10262, 442),
(132691, 10262, 1166),
(132692, 10262, 243),
(132693, 10262, 614),
(132694, 10262, 1198),
(132695, 10262, 1165),
(132696, 10262, 1270),
(132697, 10262, 17),
(132698, 10262, 440),
(132699, 10262, 111),
(132700, 10262, 264),
(132701, 10262, 499),
(132702, 10262, 549),
(132703, 10262, 559),
(132704, 10262, 457),
(132705, 10262, 460),
(132706, 10262, 175),
(132707, 10262, 553),
(132708, 10262, 12),
(132709, 10262, 1267),
(132710, 10262, 359),
(132711, 10262, 54),
(132712, 10262, 109),
(132713, 10262, 1269),
(132714, 10262, 468),
(132715, 10262, 1141),
(132716, 10262, 1268),
(132717, 10262, 1293),
(132718, 10262, 1056),
(132719, 10262, 297),
(132720, 10262, 353),
(132721, 10262, 550),
(132722, 10262, 4),
(132723, 10262, 245),
(132724, 10262, 950),
(132725, 10262, 438),
(132726, 10262, 112),
(132727, 10262, 749),
(132728, 10262, 972),
(132729, 10262, 11),
(132730, 10262, 1201),
(132731, 10262, 114),
(132732, 10262, 540),
(132733, 10262, 22),
(132734, 10262, 476),
(132735, 10262, 1167),
(132736, 10262, 1289),
(132737, 10262, 1291),
(132738, 10262, 1005),
(132739, 10262, 446),
(132740, 10262, 41),
(132741, 10262, 776),
(132742, 10263, 963),
(132743, 10263, 1259),
(132744, 10263, 116),
(132745, 10263, 985),
(132746, 10263, 785),
(132747, 10263, 468),
(132748, 10263, 460),
(132749, 10263, 755),
(132750, 10263, 470),
(132751, 10263, 336),
(132752, 10263, 614),
(132753, 10263, 298),
(132754, 10263, 467),
(132755, 10263, 54),
(132756, 10263, 508),
(132757, 10263, 549),
(132758, 10264, 1167),
(132759, 10264, 1166),
(132760, 10264, 612),
(132761, 10264, 253),
(132762, 10264, 243),
(132763, 10264, 4),
(132764, 10265, 243),
(132765, 10265, 54),
(132766, 10265, 255),
(132767, 10265, 4),
(132768, 10265, 795),
(132769, 10266, 1058),
(132770, 10266, 1063),
(132771, 10266, 443),
(132772, 10266, 47),
(132773, 10266, 32),
(132774, 10266, 1141),
(132775, 10266, 119),
(132776, 10266, 493),
(132777, 10266, 442),
(132778, 10266, 1166),
(132779, 10266, 1064),
(132780, 10266, 4),
(132781, 10266, 754),
(132782, 10266, 865),
(132783, 10266, 440),
(132784, 10266, 264),
(132785, 10266, 608),
(132786, 10266, 438),
(132787, 10266, 752),
(132788, 10266, 1258),
(132789, 10266, 11),
(132790, 10266, 22),
(132791, 10266, 457),
(132792, 10266, 175),
(132793, 10266, 553),
(132794, 10266, 12),
(132795, 10266, 319),
(132796, 10266, 769),
(132797, 10266, 54),
(132798, 10266, 751),
(132799, 10266, 446),
(132800, 10266, 556),
(132801, 10267, 862),
(132802, 10267, 109),
(132803, 10267, 264),
(132804, 10268, 442),
(132805, 10268, 109),
(132806, 10268, 1201),
(132807, 10268, 1141),
(132808, 10268, 957),
(132809, 10268, 446),
(132810, 10268, 264),
(132811, 10269, 950),
(132812, 10269, 968),
(132813, 10269, 525),
(132814, 10269, 109),
(132815, 10269, 891),
(132816, 10269, 972),
(132817, 10269, 305),
(132818, 10269, 468),
(132819, 10269, 1201),
(132820, 10269, 460),
(132821, 10269, 320),
(132822, 10269, 885),
(132823, 10269, 550),
(132824, 10269, 614),
(132825, 10269, 549),
(132826, 10270, 251),
(132827, 10270, 862),
(132828, 10270, 109),
(132829, 10270, 339),
(132830, 10270, 892),
(132831, 10270, 264),
(132832, 10271, 963),
(132833, 10271, 109),
(132834, 10271, 443),
(132835, 10271, 1141),
(132836, 10271, 1007),
(132837, 10271, 455),
(132838, 10271, 755),
(132839, 10271, 1056),
(132840, 10271, 442),
(132841, 10271, 253),
(132842, 10271, 614),
(132843, 10271, 1198),
(132844, 10271, 298),
(132845, 10271, 4),
(132846, 10271, 957),
(132847, 10271, 17),
(132848, 10271, 440),
(132849, 10271, 1254),
(132850, 10271, 264),
(132851, 10271, 27),
(132852, 10271, 950),
(132853, 10271, 438),
(132854, 10271, 456),
(132855, 10271, 1258),
(132856, 10271, 11),
(132857, 10271, 1201),
(132858, 10271, 559),
(132859, 10271, 540),
(132860, 10271, 22),
(132861, 10271, 457),
(132862, 10271, 460),
(132863, 10271, 175),
(132864, 10271, 553),
(132865, 10271, 1167),
(132866, 10271, 12),
(132867, 10271, 769),
(132868, 10271, 54),
(132869, 10271, 617),
(132870, 10271, 446),
(132871, 10272, 485),
(132872, 10272, 315),
(132873, 10272, 1201),
(132874, 10272, 795),
(132875, 10272, 118),
(132876, 10272, 311),
(132877, 10272, 1166),
(132878, 10272, 253),
(132879, 10272, 614),
(132880, 10272, 298),
(132881, 10272, 54),
(132882, 10272, 617),
(132883, 10272, 317),
(132884, 10272, 478),
(132885, 10272, 264),
(132886, 10272, 526),
(132887, 10272, 549),
(132888, 10273, 1267),
(132889, 10273, 253),
(132890, 10273, 614),
(132891, 10273, 617),
(132892, 10273, 1268),
(132893, 10273, 245),
(132894, 10273, 1199),
(132895, 10273, 460),
(132896, 10273, 239),
(132897, 10274, 326),
(132898, 10274, 1050),
(132899, 10274, 109),
(132900, 10274, 877),
(132901, 10274, 305),
(132902, 10274, 468),
(132903, 10274, 330),
(132904, 10274, 755),
(132905, 10274, 1048),
(132906, 10274, 1049),
(132907, 10274, 984),
(132908, 10274, 299),
(132909, 10274, 614),
(132910, 10274, 298),
(132911, 10274, 4),
(132912, 10274, 962),
(132913, 10274, 111),
(132914, 10274, 264),
(132915, 10274, 498),
(132916, 10274, 526),
(132917, 10274, 112),
(132918, 10274, 116),
(132919, 10274, 991),
(132920, 10274, 785),
(132921, 10274, 927),
(132922, 10274, 971),
(132923, 10274, 460),
(132924, 10274, 336),
(132925, 10274, 304),
(132926, 10274, 886),
(132927, 10274, 617),
(132928, 10274, 54),
(132929, 10274, 508),
(132930, 10275, 974),
(132931, 10275, 351),
(132932, 10275, 133),
(132933, 10275, 470),
(132934, 10275, 1217),
(132935, 10275, 1230),
(132936, 10275, 550),
(132937, 10275, 614),
(132938, 10275, 1198),
(132939, 10275, 298),
(132940, 10275, 4),
(132941, 10275, 17),
(132942, 10275, 1233),
(132943, 10275, 616),
(132944, 10275, 1224),
(132945, 10275, 785),
(132946, 10275, 1216),
(132947, 10275, 460),
(132948, 10275, 1227),
(132949, 10275, 336),
(132950, 10275, 1219),
(132951, 10275, 467),
(132952, 10275, 54),
(132953, 10275, 1218),
(132954, 10276, 974),
(132955, 10276, 963),
(132956, 10276, 116),
(132957, 10276, 1269),
(132958, 10276, 785),
(132959, 10276, 1268),
(132960, 10276, 133),
(132961, 10276, 460),
(132962, 10276, 470),
(132963, 10276, 755),
(132964, 10276, 336),
(132965, 10276, 1267),
(132966, 10276, 550),
(132967, 10276, 614),
(132968, 10276, 298),
(132969, 10276, 467),
(132970, 10276, 1270),
(132971, 10276, 54),
(132972, 10276, 549),
(132973, 10277, 1166),
(132974, 10277, 4),
(132975, 10277, 17),
(132976, 10278, 901),
(132977, 10278, 885),
(132978, 10278, 305),
(132979, 10278, 54),
(132980, 10278, 795),
(132981, 10279, 443),
(132982, 10279, 351),
(132983, 10279, 305),
(132984, 10279, 551),
(132985, 10279, 1202),
(132986, 10279, 119),
(132987, 10279, 1007),
(132988, 10279, 248),
(132989, 10279, 755),
(132990, 10279, 442),
(132991, 10279, 253),
(132992, 10279, 614),
(132993, 10279, 1198),
(132994, 10279, 1270),
(132995, 10279, 17),
(132996, 10279, 440),
(132997, 10279, 264),
(132998, 10279, 549),
(132999, 10279, 488),
(133000, 10279, 616),
(133001, 10279, 456),
(133002, 10279, 784),
(133003, 10279, 797),
(133004, 10279, 559),
(133005, 10279, 457),
(133006, 10279, 460),
(133007, 10279, 175),
(133008, 10279, 553),
(133009, 10279, 12),
(133010, 10279, 1267),
(133011, 10279, 467),
(133012, 10279, 54),
(133013, 10279, 617),
(133014, 10279, 508),
(133015, 10279, 963),
(133016, 10279, 109),
(133017, 10279, 1269),
(133018, 10279, 468),
(133019, 10279, 1141),
(133020, 10279, 1268),
(133021, 10279, 455),
(133022, 10279, 470),
(133023, 10279, 885),
(133024, 10279, 303),
(133025, 10279, 298),
(133026, 10279, 4),
(133027, 10279, 783),
(133028, 10279, 245),
(133029, 10279, 982),
(133030, 10279, 526),
(133031, 10279, 498),
(133032, 10279, 27),
(133033, 10279, 868),
(133034, 10279, 950),
(133035, 10279, 438),
(133036, 10279, 112),
(133037, 10279, 116),
(133038, 10279, 749),
(133039, 10279, 357),
(133040, 10279, 1258),
(133041, 10279, 11),
(133042, 10279, 785),
(133043, 10279, 1201),
(133044, 10279, 540),
(133045, 10279, 22),
(133046, 10279, 336),
(133047, 10279, 861),
(133048, 10279, 120),
(133049, 10279, 446),
(133050, 10279, 41),
(133051, 10280, 936),
(133052, 10280, 861),
(133053, 10280, 1202),
(133054, 10280, 304),
(133055, 10280, 111),
(133056, 10280, 264),
(133057, 10281, 950),
(133058, 10281, 109),
(133059, 10281, 456),
(133060, 10281, 1201),
(133061, 10281, 468),
(133062, 10281, 938),
(133063, 10281, 457),
(133064, 10281, 119),
(133065, 10281, 455),
(133066, 10281, 460),
(133067, 10281, 1166),
(133068, 10281, 328),
(133069, 10281, 359),
(133070, 10281, 614),
(133071, 10281, 4),
(133072, 10281, 617),
(133073, 10281, 957),
(133074, 10281, 264),
(133075, 10281, 526),
(133076, 10281, 549),
(133077, 10282, 950),
(133078, 10282, 109),
(133079, 10282, 877),
(133080, 10282, 1201),
(133081, 10282, 468),
(133082, 10282, 938),
(133083, 10282, 119),
(133084, 10282, 460),
(133085, 10282, 358),
(133086, 10282, 900),
(133087, 10282, 253),
(133088, 10282, 359),
(133089, 10282, 614),
(133090, 10282, 617),
(133091, 10282, 957),
(133092, 10282, 264),
(133093, 10282, 526),
(133094, 10282, 549),
(133095, 10283, 612),
(133096, 10284, 1167),
(133097, 10284, 253),
(133098, 10284, 4),
(133099, 10284, 559),
(133100, 10285, 22),
(133101, 10285, 213),
(133102, 10285, 175),
(133103, 10285, 1056),
(133104, 10286, 356),
(133105, 10286, 1270),
(133106, 10286, 4),
(133107, 10287, 950),
(133108, 10287, 357),
(133109, 10287, 946),
(133110, 10288, 320),
(133111, 10288, 109),
(133112, 10288, 339),
(133113, 10288, 890),
(133114, 10288, 892),
(133115, 10289, 339),
(133116, 10289, 551),
(133117, 10289, 298),
(133118, 10289, 508),
(133119, 10289, 892),
(133120, 10289, 982),
(133121, 10289, 118),
(133122, 10289, 264),
(133123, 10289, 526),
(133124, 10289, 549),
(133125, 10290, 968),
(133126, 10290, 443),
(133127, 10290, 109),
(133128, 10290, 305),
(133129, 10290, 1202),
(133130, 10290, 468),
(133131, 10290, 1141),
(133132, 10290, 255),
(133133, 10290, 613),
(133134, 10290, 1007),
(133135, 10290, 119),
(133136, 10290, 251),
(133137, 10290, 442),
(133138, 10290, 975),
(133139, 10290, 885),
(133140, 10290, 550),
(133141, 10290, 4),
(133142, 10290, 783),
(133143, 10290, 440),
(133144, 10290, 549),
(133145, 10290, 781),
(133146, 10290, 112),
(133147, 10290, 991),
(133148, 10290, 1201),
(133149, 10290, 559),
(133150, 10290, 540),
(133151, 10290, 457),
(133152, 10290, 944),
(133153, 10290, 460),
(133154, 10290, 335),
(133155, 10290, 553),
(133156, 10290, 54),
(133157, 10290, 508),
(133158, 10290, 446),
(133159, 10291, 251),
(133160, 10291, 1201),
(133161, 10291, 4),
(133162, 10292, 747),
(133163, 10292, 109),
(133164, 10292, 35),
(133165, 10292, 317),
(133166, 10293, 1274),
(133167, 10293, 963),
(133168, 10293, 1271),
(133169, 10293, 109),
(133170, 10293, 115),
(133171, 10293, 1269),
(133172, 10293, 315),
(133173, 10293, 1202),
(133174, 10293, 953),
(133175, 10293, 877),
(133176, 10293, 756),
(133177, 10293, 1268),
(133178, 10293, 938),
(133179, 10293, 314),
(133180, 10293, 119),
(133181, 10293, 133),
(133182, 10293, 470),
(133183, 10293, 755),
(133184, 10293, 550),
(133185, 10293, 614),
(133186, 10293, 298),
(133187, 10293, 1270),
(133188, 10293, 1273),
(133189, 10293, 1272),
(133190, 10293, 264),
(133191, 10293, 112),
(133192, 10293, 116),
(133193, 10293, 460),
(133194, 10293, 118),
(133195, 10293, 311),
(133196, 10293, 1267),
(133197, 10293, 359),
(133198, 10293, 304),
(133199, 10293, 467),
(133200, 10293, 617),
(133201, 10293, 54),
(133202, 10293, 310),
(133203, 10294, 1200),
(133204, 10294, 109),
(133205, 10294, 877),
(133206, 10294, 551),
(133207, 10294, 305),
(133208, 10294, 468),
(133209, 10294, 938),
(133210, 10294, 358),
(133211, 10294, 1166),
(133212, 10294, 297),
(133213, 10294, 984),
(133214, 10294, 243),
(133215, 10294, 353),
(133216, 10294, 885),
(133217, 10294, 614),
(133218, 10294, 4),
(133219, 10294, 111),
(133220, 10294, 264),
(133221, 10294, 950),
(133222, 10294, 332),
(133223, 10294, 112),
(133224, 10294, 1201),
(133225, 10294, 460),
(133226, 10294, 359),
(133227, 10294, 617),
(133228, 10294, 508),
(133229, 10295, 862),
(133230, 10295, 109),
(133231, 10295, 305),
(133232, 10295, 468),
(133233, 10295, 795),
(133234, 10295, 470),
(133235, 10295, 251),
(133236, 10295, 885),
(133237, 10295, 299),
(133238, 10295, 614),
(133239, 10295, 298),
(133240, 10295, 4),
(133241, 10295, 892),
(133242, 10295, 264),
(133243, 10295, 549),
(133244, 10295, 950),
(133245, 10295, 339),
(133246, 10295, 116),
(133247, 10295, 785),
(133248, 10295, 114),
(133249, 10295, 460),
(133250, 10295, 336),
(133251, 10295, 304),
(133252, 10295, 467),
(133253, 10295, 54),
(133254, 10295, 617),
(133255, 10295, 478),
(133256, 10296, 251),
(133257, 10296, 862),
(133258, 10296, 116),
(133259, 10296, 339),
(133260, 10296, 1269),
(133261, 10296, 769),
(133262, 10296, 54),
(133263, 10296, 1268),
(133264, 10296, 892),
(133265, 10296, 264),
(133266, 10297, 616),
(133267, 10297, 974),
(133268, 10297, 976),
(133269, 10297, 1258),
(133270, 10297, 785),
(133271, 10297, 460),
(133272, 10297, 755),
(133273, 10297, 336),
(133274, 10297, 550),
(133275, 10297, 303),
(133276, 10297, 614),
(133277, 10297, 298),
(133278, 10297, 54),
(133279, 10298, 332),
(133280, 10299, 612),
(133281, 10300, 950),
(133282, 10300, 297),
(133283, 10300, 1269),
(133284, 10300, 359),
(133285, 10300, 1270),
(133286, 10300, 248),
(133287, 10301, 485),
(133288, 10301, 112),
(133289, 10301, 109),
(133290, 10301, 1202),
(133291, 10301, 468),
(133292, 10301, 1201),
(133293, 10301, 795),
(133294, 10301, 971),
(133295, 10301, 460),
(133296, 10301, 118),
(133297, 10301, 251),
(133298, 10301, 253),
(133299, 10301, 328),
(133300, 10301, 304),
(133301, 10301, 614),
(133302, 10301, 298),
(133303, 10301, 617),
(133304, 10301, 4),
(133305, 10301, 54),
(133306, 10301, 478),
(133307, 10301, 264),
(133308, 10302, 4),
(133309, 10302, 559),
(133310, 10303, 862),
(133311, 10303, 109),
(133312, 10303, 264),
(133313, 10304, 553),
(133314, 10304, 945),
(133315, 10304, 4),
(133316, 10304, 559),
(133317, 10304, 944),
(133318, 10305, 115),
(133319, 10305, 109),
(133320, 10305, 305),
(133321, 10305, 468),
(133322, 10305, 613),
(133323, 10305, 1007),
(133324, 10305, 251),
(133325, 10305, 320),
(133326, 10305, 885),
(133327, 10305, 614),
(133328, 10305, 298),
(133329, 10305, 783),
(133330, 10305, 549),
(133331, 10305, 112),
(133332, 10305, 936),
(133333, 10305, 890),
(133334, 10305, 1201),
(133335, 10305, 540),
(133336, 10305, 457),
(133337, 10305, 971),
(133338, 10305, 460),
(133339, 10305, 476),
(133340, 10305, 336),
(133341, 10305, 54),
(133342, 10305, 617),
(133343, 10306, 4),
(133344, 10306, 559),
(133345, 10307, 920),
(133346, 10307, 1058),
(133347, 10307, 109),
(133348, 10307, 116),
(133349, 10307, 297),
(133350, 10307, 1202),
(133351, 10307, 1201),
(133352, 10307, 489),
(133353, 10307, 4),
(133354, 10307, 549),
(133355, 10307, 1056),
(133356, 10308, 311),
(133357, 10308, 319),
(133358, 10308, 865),
(133359, 10308, 264),
(133360, 10310, 112),
(133361, 10310, 116),
(133362, 10310, 1269),
(133363, 10310, 784),
(133364, 10310, 785),
(133365, 10310, 1268),
(133366, 10310, 248),
(133367, 10310, 755),
(133368, 10310, 336),
(133369, 10310, 1267),
(133370, 10310, 298),
(133371, 10310, 1270),
(133372, 10310, 54),
(133373, 10311, 332),
(133374, 10312, 1201),
(133375, 10312, 617),
(133376, 10312, 4),
(133377, 10312, 938),
(133378, 10313, 963),
(133379, 10313, 109),
(133380, 10313, 985),
(133381, 10313, 551),
(133382, 10313, 305),
(133383, 10313, 468),
(133384, 10313, 795),
(133385, 10313, 119),
(133386, 10313, 470),
(133387, 10313, 251),
(133388, 10313, 1166),
(133389, 10313, 253),
(133390, 10313, 243),
(133391, 10313, 885),
(133392, 10313, 550),
(133393, 10313, 614),
(133394, 10313, 1198),
(133395, 10313, 298),
(133396, 10313, 4),
(133397, 10313, 779),
(133398, 10313, 17),
(133399, 10313, 549),
(133400, 10313, 1168),
(133401, 10313, 950),
(133402, 10313, 781),
(133403, 10313, 332),
(133404, 10313, 112),
(133405, 10313, 116),
(133406, 10313, 1258),
(133407, 10313, 991),
(133408, 10313, 785),
(133409, 10313, 489),
(133410, 10313, 1201),
(133411, 10313, 1000),
(133412, 10313, 460),
(133413, 10313, 335),
(133414, 10313, 964),
(133415, 10313, 336),
(133416, 10313, 1167),
(133417, 10313, 328),
(133418, 10313, 467),
(133419, 10313, 54),
(133420, 10313, 617),
(133421, 10313, 508),
(133422, 10314, 442),
(133423, 10314, 1167),
(133424, 10314, 109),
(133425, 10314, 1166),
(133426, 10314, 861),
(133427, 10314, 1141),
(133428, 10314, 446),
(133429, 10314, 264),
(133430, 10315, 1274),
(133431, 10315, 974),
(133432, 10315, 963),
(133433, 10315, 1271),
(133434, 10315, 109),
(133435, 10315, 305),
(133436, 10315, 468),
(133437, 10315, 1268),
(133438, 10315, 795),
(133439, 10315, 133),
(133440, 10315, 470),
(133441, 10315, 755),
(133442, 10315, 885),
(133443, 10315, 550),
(133444, 10315, 614),
(133445, 10315, 1198),
(133446, 10315, 1270),
(133447, 10315, 298),
(133448, 10315, 4),
(133449, 10315, 17),
(133450, 10315, 526),
(133451, 10315, 549),
(133452, 10315, 332),
(133453, 10315, 112),
(133454, 10315, 116),
(133455, 10315, 785),
(133456, 10315, 1201),
(133457, 10315, 460),
(133458, 10315, 336),
(133459, 10315, 467),
(133460, 10315, 886),
(133461, 10315, 54),
(133462, 10316, 616),
(133463, 10316, 112),
(133464, 10316, 109),
(133465, 10316, 1258),
(133466, 10316, 1202),
(133467, 10316, 785),
(133468, 10316, 1201),
(133469, 10316, 927),
(133470, 10316, 795),
(133471, 10316, 350),
(133472, 10316, 119),
(133473, 10316, 335),
(133474, 10316, 470),
(133475, 10316, 336),
(133476, 10316, 471),
(133477, 10316, 243),
(133478, 10316, 614),
(133479, 10316, 298),
(133480, 10316, 467),
(133481, 10316, 617),
(133482, 10316, 54),
(133483, 10316, 4),
(133484, 10316, 549),
(133485, 10317, 1274),
(133486, 10317, 1269),
(133487, 10317, 785),
(133488, 10317, 927),
(133489, 10317, 114),
(133490, 10317, 248),
(133491, 10317, 133),
(133492, 10317, 336),
(133493, 10317, 471),
(133494, 10317, 304),
(133495, 10317, 614),
(133496, 10317, 298),
(133497, 10317, 617),
(133498, 10317, 54),
(133499, 10317, 1272),
(133500, 10317, 549),
(133501, 10318, 901),
(133502, 10318, 360),
(133503, 10318, 4),
(133504, 10318, 559),
(133505, 10319, 32),
(133506, 10320, 974),
(133507, 10320, 616),
(133508, 10320, 351),
(133509, 10320, 785),
(133510, 10320, 460),
(133511, 10320, 470),
(133512, 10320, 1227),
(133513, 10320, 336),
(133514, 10320, 614),
(133515, 10320, 298),
(133516, 10320, 467),
(133517, 10320, 54),
(133518, 10321, 109),
(133519, 10321, 243),
(133520, 10321, 4),
(133521, 10321, 335),
(133522, 10322, 109),
(133523, 10322, 305),
(133524, 10322, 877),
(133525, 10322, 756),
(133526, 10322, 470),
(133527, 10322, 755),
(133528, 10322, 984),
(133529, 10322, 885),
(133530, 10322, 303),
(133531, 10322, 614),
(133532, 10322, 298),
(133533, 10322, 1105),
(133534, 10322, 264),
(133535, 10322, 526),
(133536, 10322, 549),
(133537, 10322, 616),
(133538, 10322, 112),
(133539, 10322, 749),
(133540, 10322, 936),
(133541, 10322, 976),
(133542, 10322, 1258),
(133543, 10322, 460),
(133544, 10322, 467),
(133545, 10322, 617),
(133546, 10322, 54),
(133547, 10322, 508),
(133548, 10322, 41),
(133549, 10323, 991),
(133550, 10323, 551),
(133551, 10323, 1202),
(133552, 10323, 785),
(133553, 10323, 336),
(133554, 10323, 253),
(133555, 10323, 614),
(133556, 10323, 467),
(133557, 10323, 298),
(133558, 10323, 54),
(133559, 10323, 617),
(133560, 10323, 508),
(133561, 10323, 478),
(133562, 10324, 336),
(133563, 10324, 339),
(133564, 10324, 253),
(133565, 10324, 614),
(133566, 10324, 467),
(133567, 10324, 785),
(133568, 10324, 298),
(133569, 10324, 54),
(133570, 10324, 617),
(133571, 10324, 478),
(133572, 10324, 892),
(133573, 10325, 974),
(133574, 10325, 616),
(133575, 10325, 351),
(133576, 10325, 1224),
(133577, 10325, 785),
(133578, 10325, 1216),
(133579, 10325, 133),
(133580, 10325, 460),
(133581, 10325, 470),
(133582, 10325, 1217),
(133583, 10325, 1230),
(133584, 10325, 336),
(133585, 10325, 550),
(133586, 10325, 614),
(133587, 10325, 298),
(133588, 10325, 467),
(133589, 10325, 54),
(133590, 10326, 974),
(133591, 10326, 963),
(133592, 10326, 109),
(133593, 10326, 351),
(133594, 10326, 305),
(133595, 10326, 468),
(133596, 10326, 1268),
(133597, 10326, 795),
(133598, 10326, 133),
(133599, 10326, 470),
(133600, 10326, 755),
(133601, 10326, 1217),
(133602, 10326, 885),
(133603, 10326, 550),
(133604, 10326, 614),
(133605, 10326, 1198),
(133606, 10326, 1270),
(133607, 10326, 298),
(133608, 10326, 4),
(133609, 10326, 17),
(133610, 10326, 526),
(133611, 10326, 549),
(133612, 10326, 616),
(133613, 10326, 332),
(133614, 10326, 112),
(133615, 10326, 116),
(133616, 10326, 785),
(133617, 10326, 1201),
(133618, 10326, 1216),
(133619, 10326, 460),
(133620, 10326, 336),
(133621, 10326, 467),
(133622, 10326, 886),
(133623, 10326, 54),
(133624, 10327, 32),
(133625, 10328, 109),
(133626, 10328, 551),
(133627, 10328, 877),
(133628, 10328, 305),
(133629, 10328, 468),
(133630, 10328, 795),
(133631, 10328, 938),
(133632, 10328, 894),
(133633, 10328, 119),
(133634, 10328, 470),
(133635, 10328, 320),
(133636, 10328, 253),
(133637, 10328, 885),
(133638, 10328, 550),
(133639, 10328, 299),
(133640, 10328, 614),
(133641, 10328, 298),
(133642, 10328, 4),
(133643, 10328, 892),
(133644, 10328, 342),
(133645, 10328, 982),
(133646, 10328, 526),
(133647, 10328, 264),
(133648, 10328, 549),
(133649, 10328, 112),
(133650, 10328, 339),
(133651, 10328, 357),
(133652, 10328, 890),
(133653, 10328, 527),
(133654, 10328, 785),
(133655, 10328, 1201),
(133656, 10328, 114),
(133657, 10328, 460),
(133658, 10328, 995),
(133659, 10328, 336),
(133660, 10328, 304),
(133661, 10328, 912),
(133662, 10328, 467),
(133663, 10328, 617),
(133664, 10328, 54),
(133665, 10328, 478),
(133666, 10328, 508),
(133667, 10329, 242),
(133668, 10329, 4),
(133669, 10329, 335),
(133670, 10330, 4),
(133671, 10330, 559),
(133672, 10331, 4),
(133673, 10331, 559),
(133674, 10332, 974),
(133675, 10332, 109),
(133676, 10332, 1276),
(133677, 10332, 551),
(133678, 10332, 305),
(133679, 10332, 468),
(133680, 10332, 795),
(133681, 10332, 119),
(133682, 10332, 251),
(133683, 10332, 1166),
(133684, 10332, 243),
(133685, 10332, 885),
(133686, 10332, 550),
(133687, 10332, 298),
(133688, 10332, 4),
(133689, 10332, 779),
(133690, 10332, 1280),
(133691, 10332, 349),
(133692, 10332, 549),
(133693, 10332, 781),
(133694, 10332, 950),
(133695, 10332, 332),
(133696, 10332, 616),
(133697, 10332, 112),
(133698, 10332, 749),
(133699, 10332, 991),
(133700, 10332, 1201),
(133701, 10332, 460),
(133702, 10332, 328),
(133703, 10332, 54),
(133704, 10332, 617),
(133705, 10332, 508),
(133706, 10332, 41),
(133707, 10333, 901),
(133708, 10333, 862),
(133709, 10333, 32),
(133710, 10333, 31),
(133711, 10333, 1202),
(133712, 10333, 877),
(133713, 10333, 305),
(133714, 10333, 795),
(133715, 10333, 938),
(133716, 10333, 119),
(133717, 10333, 251),
(133718, 10333, 1166),
(133719, 10333, 614),
(133720, 10333, 1198),
(133721, 10333, 17),
(133722, 10333, 892),
(133723, 10333, 264),
(133724, 10333, 549),
(133725, 10333, 206),
(133726, 10333, 339),
(133727, 10333, 360),
(133728, 10333, 784),
(133729, 10333, 460),
(133730, 10333, 944),
(133731, 10333, 12),
(133732, 10333, 359),
(133733, 10333, 467),
(133734, 10333, 54),
(133735, 10333, 617),
(133736, 10333, 508),
(133737, 10333, 109),
(133738, 10333, 315),
(133739, 10333, 468),
(133740, 10333, 470),
(133741, 10333, 900),
(133742, 10333, 885),
(133743, 10333, 550),
(133744, 10333, 298),
(133745, 10333, 4),
(133746, 10333, 23),
(133747, 10333, 950),
(133748, 10333, 332),
(133749, 10333, 525),
(133750, 10333, 112),
(133751, 10333, 612),
(133752, 10333, 116),
(133753, 10333, 991),
(133754, 10333, 785),
(133755, 10333, 1201),
(133756, 10333, 114),
(133757, 10333, 22),
(133758, 10333, 1167),
(133759, 10333, 336),
(133760, 10333, 28),
(133761, 10333, 304),
(133762, 10334, 747),
(133763, 10334, 109),
(133764, 10334, 35),
(133765, 10334, 551),
(133766, 10334, 305),
(133767, 10334, 468),
(133768, 10334, 119),
(133769, 10334, 473),
(133770, 10334, 1008),
(133771, 10334, 251),
(133772, 10334, 759),
(133773, 10334, 885),
(133774, 10334, 783),
(133775, 10334, 4),
(133776, 10334, 892),
(133777, 10334, 982),
(133778, 10334, 498),
(133779, 10334, 526),
(133780, 10334, 549),
(133781, 10334, 332),
(133782, 10334, 116),
(133783, 10334, 339),
(133784, 10334, 991),
(133785, 10334, 746),
(133786, 10334, 1201),
(133787, 10334, 114),
(133788, 10334, 540),
(133789, 10334, 457),
(133790, 10334, 971),
(133791, 10334, 460),
(133792, 10334, 311),
(133793, 10334, 328),
(133794, 10334, 301),
(133795, 10334, 54),
(133796, 10334, 617),
(133797, 10334, 508),
(133798, 10335, 901),
(133799, 10335, 112),
(133800, 10335, 900),
(133801, 10335, 298),
(133802, 10335, 54),
(133803, 10335, 795),
(133804, 10335, 119),
(133805, 10335, 755),
(133806, 10336, 940),
(133807, 10336, 22),
(133808, 10336, 460),
(133809, 10336, 175),
(133810, 10336, 922),
(133811, 10336, 12),
(133812, 10336, 614),
(133813, 10336, 304),
(133814, 10336, 1198),
(133815, 10336, 4),
(133816, 10336, 617),
(133817, 10336, 17),
(133818, 10337, 109),
(133819, 10337, 1269),
(133820, 10337, 246),
(133821, 10337, 305),
(133822, 10337, 551),
(133823, 10337, 468),
(133824, 10337, 613),
(133825, 10337, 470),
(133826, 10337, 945),
(133827, 10337, 482),
(133828, 10337, 900),
(133829, 10337, 253),
(133830, 10337, 885),
(133831, 10337, 243),
(133832, 10337, 614),
(133833, 10337, 4),
(133834, 10337, 549),
(133835, 10337, 329),
(133836, 10337, 357),
(133837, 10337, 116),
(133838, 10337, 971),
(133839, 10337, 460),
(133840, 10337, 335),
(133841, 10337, 476),
(133842, 10337, 359),
(133843, 10337, 328),
(133844, 10337, 617),
(133845, 10338, 612),
(133846, 10339, 4),
(133847, 10339, 559),
(133848, 10340, 112),
(133849, 10340, 116),
(133850, 10340, 885),
(133851, 10340, 305),
(133852, 10340, 886),
(133853, 10340, 54),
(133854, 10340, 4),
(133855, 10340, 795),
(133856, 10341, 950),
(133857, 10341, 109),
(133858, 10341, 900),
(133859, 10341, 359),
(133860, 10341, 614),
(133861, 10341, 877),
(133862, 10341, 1201),
(133863, 10341, 938),
(133864, 10341, 358),
(133865, 10341, 264),
(133866, 10342, 901),
(133867, 10342, 1167),
(133868, 10342, 1258),
(133869, 10342, 32),
(133870, 10342, 359),
(133871, 10342, 356),
(133872, 10342, 4),
(133873, 10342, 903),
(133874, 10343, 1220),
(133875, 10343, 332),
(133876, 10343, 862),
(133877, 10343, 963),
(133878, 10343, 109),
(133879, 10343, 116),
(133880, 10343, 785),
(133881, 10343, 313),
(133882, 10343, 460),
(133883, 10343, 755),
(133884, 10343, 470),
(133885, 10343, 311),
(133886, 10343, 336),
(133887, 10343, 304),
(133888, 10343, 614),
(133889, 10343, 298),
(133890, 10343, 467),
(133891, 10343, 54),
(133892, 10343, 264),
(133893, 10343, 549),
(133894, 10345, 23),
(133895, 10345, 1166),
(133896, 10345, 4),
(133897, 10346, 109),
(133898, 10346, 339),
(133899, 10346, 892),
(133900, 10346, 342),
(133901, 10347, 336),
(133902, 10347, 1167),
(133903, 10347, 109),
(133904, 10347, 1166),
(133905, 10347, 885),
(133906, 10347, 243),
(133907, 10347, 305),
(133908, 10347, 4),
(133909, 10347, 317),
(133910, 10347, 613),
(133911, 10347, 1168),
(133912, 10347, 1169),
(133913, 10348, 251),
(133914, 10348, 862),
(133915, 10348, 109),
(133916, 10348, 339),
(133917, 10348, 242),
(133918, 10348, 4),
(133919, 10348, 892),
(133920, 10348, 264),
(133921, 10349, 901),
(133922, 10349, 443),
(133923, 10349, 109),
(133924, 10349, 1202),
(133925, 10349, 1201),
(133926, 10349, 1141),
(133927, 10349, 559),
(133928, 10349, 540),
(133929, 10349, 457),
(133930, 10349, 1007),
(133931, 10349, 442),
(133932, 10349, 553),
(133933, 10349, 900),
(133934, 10349, 861),
(133935, 10349, 4),
(133936, 10349, 440),
(133937, 10349, 446),
(133938, 10349, 264),
(133939, 10350, 4),
(133940, 10350, 559),
(133941, 10351, 553),
(133942, 10351, 4),
(133943, 10351, 559),
(133944, 10351, 1011),
(133945, 10352, 974),
(133946, 10352, 109),
(133947, 10352, 305),
(133948, 10352, 551),
(133949, 10352, 468),
(133950, 10352, 1268),
(133951, 10352, 613),
(133952, 10352, 1007),
(133953, 10352, 119),
(133954, 10352, 755),
(133955, 10352, 251),
(133956, 10352, 975),
(133957, 10352, 885),
(133958, 10352, 243),
(133959, 10352, 550),
(133960, 10352, 298),
(133961, 10352, 1270),
(133962, 10352, 783),
(133963, 10352, 4),
(133964, 10352, 779),
(133965, 10352, 349),
(133966, 10352, 498),
(133967, 10352, 549),
(133968, 10352, 332),
(133969, 10352, 616),
(133970, 10352, 112),
(133971, 10352, 749),
(133972, 10352, 991),
(133973, 10352, 1201),
(133974, 10352, 540),
(133975, 10352, 460),
(133976, 10352, 335),
(133977, 10352, 328),
(133978, 10352, 54),
(133979, 10352, 617),
(133980, 10352, 508),
(133981, 10352, 41),
(133982, 10353, 251),
(133983, 10353, 109),
(133984, 10353, 328),
(133985, 10353, 335),
(133986, 10354, 27),
(133987, 10354, 901),
(133988, 10354, 612),
(133989, 10354, 610),
(133990, 10354, 32),
(133991, 10354, 31),
(133992, 10354, 232),
(133993, 10354, 22),
(133994, 10354, 175),
(133995, 10354, 1167),
(133996, 10354, 12),
(133997, 10354, 1166),
(133998, 10354, 900),
(133999, 10354, 1198),
(134000, 10354, 356),
(134001, 10354, 4),
(134002, 10354, 17),
(134003, 10355, 336),
(134004, 10355, 109),
(134005, 10355, 1166),
(134006, 10355, 936),
(134007, 10355, 297),
(134008, 10355, 1258),
(134009, 10355, 298),
(134010, 10356, 1219),
(134011, 10356, 1224),
(134012, 10356, 1221),
(134013, 10356, 1218),
(134014, 10356, 1216),
(134015, 10356, 133),
(134016, 10357, 950),
(134017, 10357, 936),
(134018, 10357, 253),
(134019, 10357, 359),
(134020, 10357, 614),
(134021, 10357, 1201),
(134022, 10357, 617),
(134023, 10357, 1254),
(134024, 10357, 460),
(134025, 10358, 1167),
(134026, 10358, 253),
(134027, 10358, 4),
(134028, 10358, 559),
(134029, 10358, 1011),
(134030, 10359, 525),
(134031, 10359, 1201),
(134032, 10359, 298),
(134033, 10359, 894),
(134034, 10359, 342),
(134035, 10360, 312),
(134036, 10360, 315),
(134037, 10360, 885),
(134038, 10360, 305),
(134039, 10360, 318),
(134040, 10360, 247),
(134041, 10361, 963),
(134042, 10361, 332),
(134043, 10361, 109),
(134044, 10361, 116),
(134045, 10361, 991),
(134046, 10361, 985),
(134047, 10361, 305),
(134048, 10361, 785),
(134049, 10361, 468),
(134050, 10361, 460),
(134051, 10361, 755),
(134052, 10361, 470),
(134053, 10361, 336),
(134054, 10361, 885),
(134055, 10361, 614),
(134056, 10361, 298),
(134057, 10361, 467),
(134058, 10361, 54),
(134059, 10361, 508),
(134060, 10361, 549),
(134061, 10362, 1167),
(134062, 10362, 1166),
(134063, 10362, 612),
(134064, 10362, 243),
(134065, 10362, 4),
(134066, 10363, 4),
(134067, 10363, 559),
(134068, 10364, 1167),
(134069, 10364, 1166),
(134070, 10364, 612),
(134071, 10364, 243),
(134072, 10364, 31),
(134073, 10364, 4),
(134074, 10365, 54),
(134075, 10365, 317),
(134076, 10365, 755),
(134077, 10366, 974),
(134078, 10366, 4),
(134079, 10366, 540),
(134080, 10366, 1007),
(134081, 10366, 460),
(134082, 10367, 112),
(134083, 10367, 109),
(134084, 10367, 116),
(134085, 10367, 339),
(134086, 10367, 890),
(134087, 10367, 785),
(134088, 10367, 119),
(134089, 10367, 336),
(134090, 10367, 320),
(134091, 10367, 301),
(134092, 10367, 54),
(134093, 10367, 892),
(134094, 10368, 112),
(134095, 10368, 116),
(134096, 10368, 773),
(134097, 10368, 795),
(134098, 10368, 119),
(134099, 10368, 755),
(134100, 10368, 251),
(134101, 10368, 618),
(134102, 10368, 328),
(134103, 10368, 614),
(134104, 10368, 304),
(134105, 10368, 298),
(134106, 10368, 54),
(134107, 10369, 901),
(134108, 10369, 877),
(134109, 10369, 551),
(134110, 10369, 468),
(134111, 10369, 1007),
(134112, 10369, 896),
(134113, 10369, 614),
(134114, 10369, 342),
(134115, 10369, 264),
(134116, 10369, 526),
(134117, 10369, 549),
(134118, 10369, 950),
(134119, 10369, 112),
(134120, 10369, 972),
(134121, 10369, 114),
(134122, 10369, 540),
(134123, 10369, 457),
(134124, 10369, 118),
(134125, 10369, 460),
(134126, 10369, 311),
(134127, 10369, 359),
(134128, 10369, 993),
(134129, 10369, 508),
(134130, 10369, 1203),
(134131, 10370, 963),
(134132, 10370, 109),
(134133, 10370, 32),
(134134, 10370, 305),
(134135, 10370, 468),
(134136, 10370, 483),
(134137, 10370, 613),
(134138, 10370, 1166),
(134139, 10370, 166),
(134140, 10370, 243),
(134141, 10370, 885),
(134142, 10370, 614),
(134143, 10370, 1244),
(134144, 10370, 1198),
(134145, 10370, 298),
(134146, 10370, 4),
(134147, 10370, 17),
(134148, 10370, 1248),
(134149, 10370, 27),
(134150, 10370, 116),
(134151, 10370, 1201),
(134152, 10370, 1252),
(134153, 10370, 952),
(134154, 10370, 22),
(134155, 10370, 460),
(134156, 10370, 335),
(134157, 10370, 1167),
(134158, 10370, 12),
(134159, 10370, 808),
(134160, 10370, 1240),
(134161, 10371, 1050),
(134162, 10371, 112),
(134163, 10371, 1202),
(134164, 10371, 1201),
(134165, 10371, 938),
(134166, 10371, 540),
(134167, 10371, 457),
(134168, 10371, 119),
(134169, 10371, 1007),
(134170, 10371, 460),
(134171, 10371, 967),
(134172, 10371, 1048),
(134173, 10371, 297),
(134174, 10371, 353),
(134175, 10371, 769),
(134176, 10371, 54),
(134177, 10371, 783),
(134178, 10371, 4),
(134179, 10371, 757),
(134180, 10371, 1254),
(134181, 10371, 549),
(134182, 10372, 616),
(134183, 10372, 109),
(134184, 10372, 351),
(134185, 10372, 1202),
(134186, 10372, 551),
(134187, 10372, 613),
(134188, 10372, 335),
(134189, 10372, 470),
(134190, 10372, 476),
(134191, 10372, 243),
(134192, 10372, 303),
(134193, 10372, 614),
(134194, 10372, 467),
(134195, 10372, 4),
(134196, 10373, 1167),
(134197, 10373, 1166),
(134198, 10373, 360),
(134199, 10373, 264),
(134200, 10374, 32),
(134201, 10374, 946),
(134202, 10374, 4),
(134203, 10375, 612),
(134204, 10376, 963),
(134205, 10376, 616),
(134206, 10376, 976),
(134207, 10376, 785),
(134208, 10376, 460),
(134209, 10376, 755),
(134210, 10376, 470),
(134211, 10376, 336),
(134212, 10376, 550),
(134213, 10376, 614),
(134214, 10376, 303),
(134215, 10376, 298),
(134216, 10376, 467),
(134217, 10376, 54),
(134218, 10377, 963),
(134219, 10377, 974),
(134220, 10377, 109),
(134221, 10377, 351),
(134222, 10377, 305),
(134223, 10377, 468),
(134224, 10377, 1268),
(134225, 10377, 795),
(134226, 10377, 133),
(134227, 10377, 755),
(134228, 10377, 470),
(134229, 10377, 1217),
(134230, 10377, 1230),
(134231, 10377, 885),
(134232, 10377, 550),
(134233, 10377, 614),
(134234, 10377, 1198),
(134235, 10377, 298),
(134236, 10377, 1270),
(134237, 10377, 4),
(134238, 10377, 17),
(134239, 10377, 526),
(134240, 10377, 549),
(134241, 10377, 616),
(134242, 10377, 332),
(134243, 10377, 112),
(134244, 10377, 116),
(134245, 10377, 1224),
(134246, 10377, 785),
(134247, 10377, 1201),
(134248, 10377, 1216),
(134249, 10377, 460),
(134250, 10377, 336),
(134251, 10377, 467),
(134252, 10377, 886),
(134253, 10377, 54),
(134254, 10378, 862),
(134255, 10378, 109),
(134256, 10378, 31),
(134257, 10378, 1056),
(134258, 10378, 967),
(134259, 10378, 251),
(134260, 10378, 253),
(134261, 10378, 299),
(134262, 10378, 614),
(134263, 10378, 1198),
(134264, 10378, 4),
(134265, 10378, 17),
(134266, 10378, 317),
(134267, 10378, 892),
(134268, 10378, 264),
(134269, 10378, 549),
(134270, 10378, 23),
(134271, 10378, 27),
(134272, 10378, 206),
(134273, 10378, 339),
(134274, 10378, 612),
(134275, 10378, 1201),
(134276, 10378, 22),
(134277, 10378, 460),
(134278, 10378, 311),
(134279, 10378, 12),
(134280, 10378, 304),
(134281, 10378, 28),
(134282, 10378, 617),
(134283, 10379, 862),
(134284, 10379, 109),
(134285, 10379, 795),
(134286, 10379, 894),
(134287, 10379, 251),
(134288, 10379, 550),
(134289, 10379, 299),
(134290, 10379, 614),
(134291, 10379, 1198),
(134292, 10379, 298),
(134293, 10379, 4),
(134294, 10379, 17),
(134295, 10379, 317),
(134296, 10379, 892),
(134297, 10379, 342),
(134298, 10379, 264),
(134299, 10379, 549),
(134300, 10379, 950),
(134301, 10379, 332),
(134302, 10379, 339),
(134303, 10379, 116),
(134304, 10379, 785),
(134305, 10379, 114),
(134306, 10379, 460),
(134307, 10379, 311),
(134308, 10379, 336),
(134309, 10379, 304),
(134310, 10379, 467),
(134311, 10379, 54),
(134312, 10379, 617),
(134313, 10379, 478),
(134314, 10380, 769),
(134315, 10380, 54),
(134316, 10381, 297),
(134317, 10381, 353),
(134318, 10381, 1201),
(134319, 10381, 4),
(134320, 10381, 114),
(134321, 10381, 264),
(134322, 10382, 781),
(134323, 10382, 311),
(134324, 10382, 1166),
(134325, 10382, 315),
(134326, 10382, 298),
(134327, 10382, 54),
(134328, 10382, 318),
(134329, 10382, 317),
(134330, 10383, 109),
(134331, 10383, 329),
(134332, 10383, 116),
(134333, 10383, 551),
(134334, 10383, 305),
(134335, 10383, 468),
(134336, 10383, 1268),
(134337, 10383, 613),
(134338, 10383, 335),
(134339, 10383, 476),
(134340, 10383, 470),
(134341, 10383, 482),
(134342, 10383, 253),
(134343, 10383, 885),
(134344, 10383, 328),
(134345, 10383, 243),
(134346, 10383, 614),
(134347, 10383, 617),
(134348, 10383, 4),
(134349, 10383, 549),
(134350, 10384, 553),
(134351, 10384, 4),
(134352, 10384, 559),
(134353, 10384, 944),
(134354, 10385, 974),
(134355, 10385, 616),
(134356, 10385, 351),
(134357, 10385, 1224),
(134358, 10385, 785),
(134359, 10385, 1216),
(134360, 10385, 133),
(134361, 10385, 460),
(134362, 10385, 470),
(134363, 10385, 1217),
(134364, 10385, 1230),
(134365, 10385, 1227),
(134366, 10385, 336),
(134367, 10385, 550),
(134368, 10385, 614),
(134369, 10385, 1198),
(134370, 10385, 298),
(134371, 10385, 467),
(134372, 10385, 4),
(134373, 10385, 54),
(134374, 10385, 17),
(134375, 10385, 1233),
(134376, 10386, 23),
(134377, 10386, 4),
(134378, 10386, 1168),
(134379, 10387, 485),
(134380, 10387, 109),
(134381, 10387, 551),
(134382, 10387, 468),
(134383, 10387, 251),
(134384, 10387, 896),
(134385, 10387, 771),
(134386, 10387, 614),
(134387, 10387, 298),
(134388, 10387, 4),
(134389, 10387, 111),
(134390, 10387, 342),
(134391, 10387, 264),
(134392, 10387, 549),
(134393, 10387, 112),
(134394, 10387, 116),
(134395, 10387, 117),
(134396, 10387, 1201),
(134397, 10387, 328),
(134398, 10387, 993),
(134399, 10387, 54),
(134400, 10387, 617),
(134401, 10387, 478),
(134402, 10387, 508),
(134403, 10388, 4),
(134404, 10388, 559),
(134405, 10389, 4),
(134406, 10389, 938),
(134407, 10389, 1169),
(134408, 10390, 530),
(134409, 10390, 109),
(134410, 10390, 551),
(134411, 10390, 877),
(134412, 10390, 305),
(134413, 10390, 468),
(134414, 10390, 795),
(134415, 10390, 1007),
(134416, 10390, 470),
(134417, 10390, 755),
(134418, 10390, 863),
(134419, 10390, 1166),
(134420, 10390, 297),
(134421, 10390, 885),
(134422, 10390, 303),
(134423, 10390, 614),
(134424, 10390, 298),
(134425, 10390, 4),
(134426, 10390, 498),
(134427, 10390, 998),
(134428, 10390, 264),
(134429, 10390, 240),
(134430, 10390, 549),
(134431, 10390, 781),
(134432, 10390, 616),
(134433, 10390, 976),
(134434, 10390, 527),
(134435, 10390, 785),
(134436, 10390, 114),
(134437, 10390, 540),
(134438, 10390, 460),
(134439, 10390, 925),
(134440, 10390, 995),
(134441, 10390, 336),
(134442, 10390, 996),
(134443, 10390, 853),
(134444, 10390, 467),
(134445, 10390, 886),
(134446, 10390, 54),
(134447, 10390, 1005),
(134448, 10391, 862),
(134449, 10391, 109),
(134450, 10391, 315),
(134451, 10391, 1202),
(134452, 10391, 246),
(134453, 10391, 305),
(134454, 10391, 938),
(134455, 10391, 119),
(134456, 10391, 1007),
(134457, 10391, 243),
(134458, 10391, 885),
(134459, 10391, 550),
(134460, 10391, 614),
(134461, 10391, 4),
(134462, 10391, 779),
(134463, 10391, 498),
(134464, 10391, 264),
(134465, 10391, 950),
(134466, 10391, 357),
(134467, 10391, 1201),
(134468, 10391, 540),
(134469, 10391, 460),
(134470, 10391, 617),
(134471, 10391, 54),
(134472, 10392, 750),
(134473, 10392, 443),
(134474, 10392, 47),
(134475, 10392, 1141),
(134476, 10392, 457),
(134477, 10392, 493),
(134478, 10392, 442),
(134479, 10392, 553),
(134480, 10392, 1166),
(134481, 10392, 751),
(134482, 10392, 440),
(134483, 10392, 45),
(134484, 10392, 446),
(134485, 10392, 556),
(134486, 10393, 4),
(134487, 10393, 559),
(134488, 10394, 885),
(134489, 10394, 305),
(134490, 10394, 54),
(134491, 10394, 4),
(134492, 10394, 795),
(134493, 10394, 526),
(134494, 10394, 549),
(134495, 10395, 109),
(134496, 10395, 443),
(134497, 10395, 1202),
(134498, 10395, 468),
(134499, 10395, 1141),
(134500, 10395, 938),
(134501, 10395, 119),
(134502, 10395, 1007),
(134503, 10395, 455),
(134504, 10395, 967),
(134505, 10395, 442),
(134506, 10395, 297),
(134507, 10395, 253),
(134508, 10395, 353),
(134509, 10395, 614),
(134510, 10395, 4),
(134511, 10395, 783),
(134512, 10395, 957),
(134513, 10395, 440),
(134514, 10395, 111),
(134515, 10395, 526),
(134516, 10395, 264),
(134517, 10395, 549),
(134518, 10395, 950),
(134519, 10395, 749),
(134520, 10395, 1258),
(134521, 10395, 456),
(134522, 10395, 1201),
(134523, 10395, 559),
(134524, 10395, 540),
(134525, 10395, 457),
(134526, 10395, 460),
(134527, 10395, 118),
(134528, 10395, 553),
(134529, 10395, 861),
(134530, 10395, 769),
(134531, 10395, 54),
(134532, 10395, 617),
(134533, 10395, 446),
(134534, 10395, 41),
(134535, 10396, 612),
(134536, 10397, 360),
(134537, 10397, 912),
(134538, 10397, 944),
(134539, 10398, 901),
(134540, 10398, 443),
(134541, 10398, 305),
(134542, 10398, 877),
(134543, 10398, 551),
(134544, 10398, 795),
(134545, 10398, 1007),
(134546, 10398, 119),
(134547, 10398, 133),
(134548, 10398, 755),
(134549, 10398, 442),
(134550, 10398, 759),
(134551, 10398, 1166),
(134552, 10398, 614),
(134553, 10398, 1270),
(134554, 10398, 356),
(134555, 10398, 17),
(134556, 10398, 440),
(134557, 10398, 264),
(134558, 10398, 549),
(134559, 10398, 616),
(134560, 10398, 206),
(134561, 10398, 360),
(134562, 10398, 916),
(134563, 10398, 559),
(134564, 10398, 927),
(134565, 10398, 797),
(134566, 10398, 457),
(134567, 10398, 460),
(134568, 10398, 944),
(134569, 10398, 118),
(134570, 10398, 553),
(134571, 10398, 12),
(134572, 10398, 1267),
(134573, 10398, 1219),
(134574, 10398, 359),
(134575, 10398, 467),
(134576, 10398, 54),
(134577, 10398, 508),
(134578, 10398, 1220),
(134579, 10398, 963),
(134580, 10398, 115),
(134581, 10398, 109),
(134582, 10398, 1269),
(134583, 10398, 315),
(134584, 10398, 468),
(134585, 10398, 1141),
(134586, 10398, 1268),
(134587, 10398, 255),
(134588, 10398, 228),
(134589, 10398, 455),
(134590, 10398, 470),
(134591, 10398, 1056),
(134592, 10398, 896),
(134593, 10398, 885),
(134594, 10398, 550),
(134595, 10398, 303),
(134596, 10398, 298),
(134597, 10398, 4),
(134598, 10398, 245),
(134599, 10398, 982),
(134600, 10398, 342),
(134601, 10398, 216),
(134602, 10398, 498),
(134603, 10398, 526),
(134604, 10398, 27),
(134605, 10398, 950),
(134606, 10398, 438),
(134607, 10398, 112),
(134608, 10398, 116),
(134609, 10398, 976),
(134610, 10398, 972),
(134611, 10398, 11),
(134612, 10398, 785),
(134613, 10398, 1201),
(134614, 10398, 114),
(134615, 10398, 540),
(134616, 10398, 22),
(134617, 10398, 1246),
(134618, 10398, 1142),
(134619, 10398, 311),
(134620, 10398, 336),
(134621, 10398, 1167),
(134622, 10398, 861),
(134623, 10398, 816),
(134624, 10398, 1238),
(134625, 10398, 993),
(134626, 10398, 120),
(134627, 10398, 1218),
(134628, 10398, 446),
(134629, 10398, 1203),
(134630, 10399, 607),
(134631, 10400, 109),
(134632, 10400, 305),
(134633, 10400, 1202),
(134634, 10400, 468),
(134635, 10400, 119),
(134636, 10400, 1008),
(134637, 10400, 470),
(134638, 10400, 253),
(134639, 10400, 885),
(134640, 10400, 614),
(134641, 10400, 298),
(134642, 10400, 892),
(134643, 10400, 264),
(134644, 10400, 549),
(134645, 10400, 112),
(134646, 10400, 339),
(134647, 10400, 1201),
(134648, 10400, 785),
(134649, 10400, 114),
(134650, 10400, 540),
(134651, 10400, 971),
(134652, 10400, 460),
(134653, 10400, 118),
(134654, 10400, 311),
(134655, 10400, 336),
(134656, 10400, 301),
(134657, 10400, 467),
(134658, 10400, 617),
(134659, 10400, 54),
(134660, 10400, 508),
(134661, 10400, 478),
(134662, 10400, 990),
(134663, 10401, 12),
(134664, 10401, 1198),
(134665, 10401, 4),
(134666, 10401, 17),
(134667, 10401, 22),
(134668, 10401, 175),
(134669, 10402, 974),
(134670, 10402, 616),
(134671, 10402, 1270),
(134672, 10402, 617),
(134673, 10402, 349),
(134674, 10402, 460),
(134675, 10403, 950),
(134676, 10403, 862),
(134677, 10403, 112),
(134678, 10403, 116),
(134679, 10403, 339),
(134680, 10403, 1202),
(134681, 10403, 785),
(134682, 10403, 114),
(134683, 10403, 795),
(134684, 10403, 460),
(134685, 10403, 336),
(134686, 10403, 253),
(134687, 10403, 304),
(134688, 10403, 614),
(134689, 10403, 467),
(134690, 10403, 54),
(134691, 10403, 617),
(134692, 10403, 478),
(134693, 10403, 892),
(134694, 10403, 264),
(134695, 10403, 549),
(134696, 10404, 4),
(134697, 10404, 559),
(134698, 10405, 974),
(134699, 10405, 109),
(134700, 10405, 468),
(134701, 10405, 613),
(134702, 10405, 755),
(134703, 10405, 470),
(134704, 10405, 1169),
(134705, 10405, 1166),
(134706, 10405, 253),
(134707, 10405, 243),
(134708, 10405, 303),
(134709, 10405, 614),
(134710, 10405, 298),
(134711, 10405, 4),
(134712, 10405, 1254),
(134713, 10405, 498),
(134714, 10405, 1168),
(134715, 10405, 549),
(134716, 10405, 616),
(134717, 10405, 525),
(134718, 10405, 112),
(134719, 10405, 1171),
(134720, 10405, 116),
(134721, 10405, 785),
(134722, 10405, 1201),
(134723, 10405, 1170),
(134724, 10405, 114),
(134725, 10405, 1199),
(134726, 10405, 460),
(134727, 10405, 335),
(134728, 10405, 476),
(134729, 10405, 1172),
(134730, 10405, 336),
(134731, 10405, 1167),
(134732, 10405, 467),
(134733, 10405, 54),
(134734, 10406, 950),
(134735, 10406, 359),
(134736, 10406, 972),
(134737, 10406, 614),
(134738, 10406, 4),
(134739, 10406, 457),
(134740, 10406, 460),
(134741, 10407, 540),
(134742, 10407, 1007),
(134743, 10408, 4),
(134744, 10408, 559),
(134745, 10409, 320),
(134746, 10409, 890),
(134747, 10409, 885),
(134748, 10409, 305),
(134749, 10410, 868),
(134750, 10410, 456),
(134751, 10410, 117),
(134752, 10410, 4),
(134753, 10410, 264),
(134754, 10411, 963),
(134755, 10411, 1259),
(134756, 10411, 109),
(134757, 10411, 305),
(134758, 10411, 1202),
(134759, 10411, 551),
(134760, 10411, 468),
(134761, 10411, 946),
(134762, 10411, 483),
(134763, 10411, 795),
(134764, 10411, 613),
(134765, 10411, 133),
(134766, 10411, 755),
(134767, 10411, 470),
(134768, 10411, 863),
(134769, 10411, 1230),
(134770, 10411, 1166),
(134771, 10411, 975),
(134772, 10411, 885),
(134773, 10411, 550),
(134774, 10411, 614),
(134775, 10411, 303),
(134776, 10411, 298),
(134777, 10411, 4),
(134778, 10411, 17),
(134779, 10411, 264),
(134780, 10411, 498),
(134781, 10411, 526),
(134782, 10411, 549),
(134783, 10411, 616),
(134784, 10411, 112),
(134785, 10411, 749),
(134786, 10411, 976),
(134787, 10411, 1258),
(134788, 10411, 1224),
(134789, 10411, 1201),
(134790, 10411, 785),
(134791, 10411, 460),
(134792, 10411, 336),
(134793, 10411, 1238),
(134794, 10411, 304),
(134795, 10411, 467),
(134796, 10411, 54),
(134797, 10411, 617),
(134798, 10411, 41),
(134799, 10412, 968),
(134800, 10412, 312),
(134801, 10412, 109),
(134802, 10412, 315),
(134803, 10412, 551),
(134804, 10412, 877),
(134805, 10412, 953),
(134806, 10412, 468),
(134807, 10412, 330),
(134808, 10412, 938),
(134809, 10412, 613),
(134810, 10412, 984),
(134811, 10412, 297),
(134812, 10412, 296),
(134813, 10412, 243),
(134814, 10412, 353),
(134815, 10412, 550),
(134816, 10412, 1004),
(134817, 10412, 614),
(134818, 10412, 4),
(134819, 10412, 498),
(134820, 10412, 487),
(134821, 10412, 264),
(134822, 10412, 549),
(134823, 10412, 950),
(134824, 10412, 940),
(134825, 10412, 525),
(134826, 10412, 329),
(134827, 10412, 1258),
(134828, 10412, 972),
(134829, 10412, 1201),
(134830, 10412, 540),
(134831, 10412, 460),
(134832, 10412, 311),
(134833, 10412, 923),
(134834, 10412, 328),
(134835, 10412, 618),
(134836, 10412, 359),
(134837, 10412, 508),
(134838, 10413, 963),
(134839, 10413, 305),
(134840, 10413, 468),
(134841, 10413, 785),
(134842, 10413, 540),
(134843, 10413, 460),
(134844, 10413, 755),
(134845, 10413, 470),
(134846, 10413, 1056),
(134847, 10413, 920),
(134848, 10413, 336),
(134849, 10413, 297),
(134850, 10413, 359),
(134851, 10413, 885),
(134852, 10413, 614),
(134853, 10413, 1057),
(134854, 10413, 298),
(134855, 10413, 886),
(134856, 10413, 617),
(134857, 10413, 54),
(134858, 10413, 1005),
(134859, 10413, 549),
(134860, 10414, 115),
(134861, 10414, 953),
(134862, 10414, 551),
(134863, 10414, 305),
(134864, 10414, 468),
(134865, 10414, 613),
(134866, 10414, 1007),
(134867, 10414, 470),
(134868, 10414, 1006),
(134869, 10414, 863),
(134870, 10414, 320),
(134871, 10414, 885),
(134872, 10414, 550),
(134873, 10414, 614),
(134874, 10414, 298),
(134875, 10414, 4),
(134876, 10414, 245),
(134877, 10414, 342),
(134878, 10414, 264),
(134879, 10414, 549),
(134880, 10414, 890),
(134881, 10414, 1201),
(134882, 10414, 540),
(134883, 10414, 460),
(134884, 10414, 476),
(134885, 10414, 311),
(134886, 10414, 336),
(134887, 10414, 304),
(134888, 10414, 467),
(134889, 10414, 886),
(134890, 10414, 617),
(134891, 10415, 877),
(134892, 10415, 1201),
(134893, 10415, 4),
(134894, 10415, 938),
(134895, 10415, 264),
(134896, 10416, 1167),
(134897, 10416, 4),
(134898, 10417, 885),
(134899, 10417, 305),
(134900, 10418, 901),
(134901, 10418, 443),
(134902, 10418, 109),
(134903, 10418, 360),
(134904, 10418, 1141),
(134905, 10418, 559),
(134906, 10418, 797),
(134907, 10418, 540),
(134908, 10418, 457),
(134909, 10418, 1007),
(134910, 10418, 442),
(134911, 10418, 553),
(134912, 10418, 1167),
(134913, 10418, 1166),
(134914, 10418, 861),
(134915, 10418, 356),
(134916, 10418, 4),
(134917, 10418, 120),
(134918, 10418, 440),
(134919, 10418, 446),
(134920, 10418, 264),
(134921, 10419, 968),
(134922, 10419, 533),
(134923, 10419, 1200),
(134924, 10419, 468),
(134925, 10419, 983),
(134926, 10419, 613),
(134927, 10419, 1166),
(134928, 10419, 984),
(134929, 10419, 243),
(134930, 10419, 550),
(134931, 10419, 614),
(134932, 10419, 4),
(134933, 10419, 498),
(134934, 10419, 549),
(134935, 10419, 950),
(134936, 10419, 781),
(134937, 10419, 999),
(134938, 10419, 972),
(134939, 10419, 457),
(134940, 10419, 460),
(134941, 10419, 1167),
(134942, 10419, 497),
(134943, 10419, 359),
(134944, 10419, 618),
(134945, 10419, 54),
(134946, 10419, 904),
(134947, 10419, 508),
(134948, 10420, 862),
(134949, 10420, 109),
(134950, 10420, 468),
(134951, 10420, 795),
(134952, 10420, 894),
(134953, 10420, 251),
(134954, 10420, 896),
(134955, 10420, 299),
(134956, 10420, 614),
(134957, 10420, 298),
(134958, 10420, 4),
(134959, 10420, 892),
(134960, 10420, 342),
(134961, 10420, 264),
(134962, 10420, 549),
(134963, 10420, 950),
(134964, 10420, 339),
(134965, 10420, 116),
(134966, 10420, 785),
(134967, 10420, 1201),
(134968, 10420, 114),
(134969, 10420, 460),
(134970, 10420, 336),
(134971, 10420, 993),
(134972, 10420, 304),
(134973, 10420, 467),
(134974, 10420, 54),
(134975, 10420, 617),
(134976, 10420, 478),
(134977, 10420, 508),
(134978, 10421, 339),
(134979, 10421, 298),
(134980, 10421, 4),
(134981, 10421, 892),
(134982, 10422, 885),
(134983, 10422, 305),
(134984, 10422, 1201),
(134985, 10422, 54),
(134986, 10422, 4),
(134987, 10422, 795),
(134988, 10423, 1259),
(134989, 10423, 305),
(134990, 10423, 1202),
(134991, 10423, 551),
(134992, 10423, 468),
(134993, 10423, 795),
(134994, 10423, 613),
(134995, 10423, 119),
(134996, 10423, 914),
(134997, 10423, 470),
(134998, 10423, 755),
(134999, 10423, 975),
(135000, 10423, 885),
(135001, 10423, 303),
(135002, 10423, 614),
(135003, 10423, 298),
(135004, 10423, 4),
(135005, 10423, 865),
(135006, 10423, 264),
(135007, 10423, 526),
(135008, 10423, 549),
(135009, 10423, 616),
(135010, 10423, 112),
(135011, 10423, 749),
(135012, 10423, 976),
(135013, 10423, 785),
(135014, 10423, 1201),
(135015, 10423, 460),
(135016, 10423, 336),
(135017, 10423, 304),
(135018, 10423, 467),
(135019, 10423, 617),
(135020, 10423, 54),
(135021, 10423, 41),
(135022, 10423, 481),
(135023, 10424, 1274),
(135024, 10424, 1271),
(135025, 10424, 1269),
(135026, 10424, 877),
(135027, 10424, 246),
(135028, 10424, 953),
(135029, 10424, 1268),
(135030, 10424, 119),
(135031, 10424, 247),
(135032, 10424, 133),
(135033, 10424, 470),
(135034, 10424, 945),
(135035, 10424, 550),
(135036, 10424, 303),
(135037, 10424, 614),
(135038, 10424, 1198),
(135039, 10424, 298),
(135040, 10424, 1270),
(135041, 10424, 4),
(135042, 10424, 1273),
(135043, 10424, 17),
(135044, 10424, 1272),
(135045, 10424, 349),
(135046, 10424, 264),
(135047, 10424, 549),
(135048, 10424, 950),
(135049, 10424, 616),
(135050, 10424, 357),
(135051, 10424, 976),
(135052, 10424, 784),
(135053, 10424, 785),
(135054, 10424, 460),
(135055, 10424, 944),
(135056, 10424, 311),
(135057, 10424, 336),
(135058, 10424, 1267),
(135059, 10424, 304),
(135060, 10424, 467),
(135061, 10424, 54),
(135062, 10425, 553),
(135063, 10425, 4),
(135064, 10425, 559),
(135065, 10426, 901),
(135066, 10426, 1167),
(135067, 10426, 112),
(135068, 10426, 109),
(135069, 10426, 357),
(135070, 10426, 877),
(135071, 10426, 120),
(135072, 10426, 938),
(135073, 10426, 797),
(135074, 10426, 264),
(135075, 10427, 1050),
(135076, 10427, 116),
(135077, 10427, 985),
(135078, 10427, 785),
(135079, 10427, 468),
(135080, 10427, 460),
(135081, 10427, 755),
(135082, 10427, 470),
(135083, 10427, 1048),
(135084, 10427, 1049),
(135085, 10427, 336),
(135086, 10427, 614),
(135087, 10427, 298),
(135088, 10427, 467),
(135089, 10427, 54),
(135090, 10427, 962),
(135091, 10427, 508),
(135092, 10427, 549),
(135093, 10428, 901),
(135094, 10428, 1259),
(135095, 10428, 503),
(135096, 10428, 443),
(135097, 10428, 32),
(135098, 10428, 305),
(135099, 10428, 1202);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(135100, 10428, 795),
(135101, 10428, 613),
(135102, 10428, 119),
(135103, 10428, 1007),
(135104, 10428, 133),
(135105, 10428, 755),
(135106, 10428, 1230),
(135107, 10428, 442),
(135108, 10428, 1166),
(135109, 10428, 975),
(135110, 10428, 243),
(135111, 10428, 1154),
(135112, 10428, 614),
(135113, 10428, 1198),
(135114, 10428, 356),
(135115, 10428, 17),
(135116, 10428, 865),
(135117, 10428, 440),
(135118, 10428, 264),
(135119, 10428, 549),
(135120, 10428, 616),
(135121, 10428, 1224),
(135122, 10428, 559),
(135123, 10428, 797),
(135124, 10428, 457),
(135125, 10428, 335),
(135126, 10428, 460),
(135127, 10428, 175),
(135128, 10428, 553),
(135129, 10428, 12),
(135130, 10428, 467),
(135131, 10428, 54),
(135132, 10428, 617),
(135133, 10428, 481),
(135134, 10428, 979),
(135135, 10428, 963),
(135136, 10428, 974),
(135137, 10428, 109),
(135138, 10428, 946),
(135139, 10428, 468),
(135140, 10428, 1141),
(135141, 10428, 914),
(135142, 10428, 470),
(135143, 10428, 900),
(135144, 10428, 885),
(135145, 10428, 303),
(135146, 10428, 550),
(135147, 10428, 298),
(135148, 10428, 4),
(135149, 10428, 783),
(135150, 10428, 526),
(135151, 10428, 438),
(135152, 10428, 112),
(135153, 10428, 357),
(135154, 10428, 749),
(135155, 10428, 976),
(135156, 10428, 11),
(135157, 10428, 1201),
(135158, 10428, 785),
(135159, 10428, 540),
(135160, 10428, 22),
(135161, 10428, 1246),
(135162, 10428, 500),
(135163, 10428, 1167),
(135164, 10428, 336),
(135165, 10428, 1238),
(135166, 10428, 304),
(135167, 10428, 120),
(135168, 10428, 446),
(135169, 10428, 41),
(135170, 10429, 1234),
(135171, 10429, 1230),
(135172, 10429, 1231),
(135173, 10429, 1216),
(135174, 10429, 133),
(135175, 10429, 1233),
(135176, 10429, 1217),
(135177, 10430, 485),
(135178, 10430, 115),
(135179, 10430, 443),
(135180, 10430, 315),
(135181, 10430, 305),
(135182, 10430, 468),
(135183, 10430, 795),
(135184, 10430, 358),
(135185, 10430, 251),
(135186, 10430, 1166),
(135187, 10430, 885),
(135188, 10430, 614),
(135189, 10430, 298),
(135190, 10430, 1013),
(135191, 10430, 317),
(135192, 10430, 440),
(135193, 10430, 264),
(135194, 10430, 526),
(135195, 10430, 549),
(135196, 10430, 781),
(135197, 10430, 329),
(135198, 10430, 1201),
(135199, 10430, 797),
(135200, 10430, 457),
(135201, 10430, 971),
(135202, 10430, 460),
(135203, 10430, 118),
(135204, 10430, 311),
(135205, 10430, 553),
(135206, 10430, 1167),
(135207, 10430, 605),
(135208, 10430, 954),
(135209, 10430, 328),
(135210, 10430, 304),
(135211, 10430, 566),
(135212, 10430, 617),
(135213, 10430, 54),
(135214, 10430, 120),
(135215, 10430, 478),
(135216, 10430, 446),
(135217, 10430, 1203),
(135218, 10430, 441),
(135219, 10431, 357),
(135220, 10431, 936),
(135221, 10431, 1258),
(135222, 10431, 885),
(135223, 10431, 305),
(135224, 10431, 298),
(135225, 10431, 54),
(135226, 10431, 905),
(135227, 10431, 755),
(135228, 10432, 109),
(135229, 10432, 551),
(135230, 10432, 305),
(135231, 10432, 1202),
(135232, 10432, 877),
(135233, 10432, 795),
(135234, 10432, 938),
(135235, 10432, 613),
(135236, 10432, 119),
(135237, 10432, 905),
(135238, 10432, 470),
(135239, 10432, 885),
(135240, 10432, 243),
(135241, 10432, 550),
(135242, 10432, 303),
(135243, 10432, 614),
(135244, 10432, 298),
(135245, 10432, 4),
(135246, 10432, 264),
(135247, 10432, 549),
(135248, 10432, 616),
(135249, 10432, 112),
(135250, 10432, 749),
(135251, 10432, 116),
(135252, 10432, 936),
(135253, 10432, 1258),
(135254, 10432, 784),
(135255, 10432, 484),
(135256, 10432, 785),
(135257, 10432, 1201),
(135258, 10432, 335),
(135259, 10432, 336),
(135260, 10432, 359),
(135261, 10432, 1051),
(135262, 10432, 467),
(135263, 10432, 617),
(135264, 10432, 54),
(135265, 10432, 41),
(135266, 10432, 244),
(135267, 10433, 612),
(135268, 10434, 968),
(135269, 10434, 781),
(135270, 10434, 868),
(135271, 10434, 862),
(135272, 10434, 115),
(135273, 10434, 109),
(135274, 10434, 456),
(135275, 10434, 468),
(135276, 10434, 330),
(135277, 10434, 457),
(135278, 10434, 473),
(135279, 10434, 455),
(135280, 10434, 460),
(135281, 10434, 1166),
(135282, 10434, 984),
(135283, 10434, 4),
(135284, 10434, 54),
(135285, 10434, 508),
(135286, 10434, 498),
(135287, 10434, 264),
(135288, 10434, 526),
(135289, 10434, 549),
(135290, 10435, 612),
(135291, 10436, 109),
(135292, 10436, 351),
(135293, 10436, 305),
(135294, 10436, 468),
(135295, 10436, 795),
(135296, 10436, 470),
(135297, 10436, 885),
(135298, 10436, 243),
(135299, 10436, 303),
(135300, 10436, 614),
(135301, 10436, 298),
(135302, 10436, 4),
(135303, 10436, 488),
(135304, 10436, 616),
(135305, 10436, 116),
(135306, 10436, 360),
(135307, 10436, 1258),
(135308, 10436, 784),
(135309, 10436, 335),
(135310, 10436, 336),
(135311, 10436, 912),
(135312, 10436, 467),
(135313, 10436, 617),
(135314, 10436, 54),
(135315, 10437, 112),
(135316, 10437, 749),
(135317, 10437, 1202),
(135318, 10437, 255),
(135319, 10437, 540),
(135320, 10437, 119),
(135321, 10437, 1007),
(135322, 10437, 867),
(135323, 10437, 243),
(135324, 10437, 54),
(135325, 10437, 779),
(135326, 10437, 4),
(135327, 10437, 111),
(135328, 10437, 41),
(135329, 10437, 498),
(135330, 10437, 264),
(135331, 10438, 963),
(135332, 10438, 116),
(135333, 10438, 785),
(135334, 10438, 460),
(135335, 10438, 755),
(135336, 10438, 470),
(135337, 10438, 336),
(135338, 10438, 614),
(135339, 10438, 1198),
(135340, 10438, 298),
(135341, 10438, 467),
(135342, 10438, 4),
(135343, 10438, 54),
(135344, 10438, 17),
(135345, 10438, 549),
(135346, 10439, 901),
(135347, 10439, 443),
(135348, 10439, 32),
(135349, 10439, 1202),
(135350, 10439, 551),
(135351, 10439, 305),
(135352, 10439, 877),
(135353, 10439, 795),
(135354, 10439, 899),
(135355, 10439, 442),
(135356, 10439, 1166),
(135357, 10439, 25),
(135358, 10439, 17),
(135359, 10439, 440),
(135360, 10439, 892),
(135361, 10439, 903),
(135362, 10439, 264),
(135363, 10439, 549),
(135364, 10439, 360),
(135365, 10439, 339),
(135366, 10439, 318),
(135367, 10439, 559),
(135368, 10439, 457),
(135369, 10439, 444),
(135370, 10439, 971),
(135371, 10439, 460),
(135372, 10439, 118),
(135373, 10439, 553),
(135374, 10439, 12),
(135375, 10439, 954),
(135376, 10439, 359),
(135377, 10439, 617),
(135378, 10439, 54),
(135379, 10439, 508),
(135380, 10439, 968),
(135381, 10439, 485),
(135382, 10439, 115),
(135383, 10439, 109),
(135384, 10439, 315),
(135385, 10439, 468),
(135386, 10439, 1204),
(135387, 10439, 330),
(135388, 10439, 455),
(135389, 10439, 470),
(135390, 10439, 358),
(135391, 10439, 900),
(135392, 10439, 297),
(135393, 10439, 984),
(135394, 10439, 353),
(135395, 10439, 885),
(135396, 10439, 550),
(135397, 10439, 298),
(135398, 10439, 4),
(135399, 10439, 1013),
(135400, 10439, 317),
(135401, 10439, 1206),
(135402, 10439, 526),
(135403, 10439, 23),
(135404, 10439, 781),
(135405, 10439, 438),
(135406, 10439, 332),
(135407, 10439, 113),
(135408, 10439, 112),
(135409, 10439, 357),
(135410, 10439, 991),
(135411, 10439, 11),
(135412, 10439, 1201),
(135413, 10439, 114),
(135414, 10439, 902),
(135415, 10439, 540),
(135416, 10439, 1199),
(135417, 10439, 1142),
(135418, 10439, 1045),
(135419, 10439, 311),
(135420, 10439, 1167),
(135421, 10439, 328),
(135422, 10439, 304),
(135423, 10439, 566),
(135424, 10439, 1005),
(135425, 10439, 1203),
(135426, 10440, 616),
(135427, 10440, 976),
(135428, 10440, 785),
(135429, 10440, 460),
(135430, 10440, 470),
(135431, 10440, 755),
(135432, 10440, 336),
(135433, 10440, 303),
(135434, 10440, 614),
(135435, 10440, 467),
(135436, 10440, 298),
(135437, 10440, 1264),
(135438, 10440, 54),
(135439, 10441, 1259),
(135440, 10441, 109),
(135441, 10441, 468),
(135442, 10441, 955),
(135443, 10441, 795),
(135444, 10441, 119),
(135445, 10441, 755),
(135446, 10441, 550),
(135447, 10441, 614),
(135448, 10441, 303),
(135449, 10441, 298),
(135450, 10441, 4),
(135451, 10441, 526),
(135452, 10441, 549),
(135453, 10441, 950),
(135454, 10441, 616),
(135455, 10441, 113),
(135456, 10441, 332),
(135457, 10441, 112),
(135458, 10441, 360),
(135459, 10441, 936),
(135460, 10441, 976),
(135461, 10441, 785),
(135462, 10441, 460),
(135463, 10441, 336),
(135464, 10441, 359),
(135465, 10441, 304),
(135466, 10441, 467),
(135467, 10441, 617),
(135468, 10441, 54),
(135469, 10441, 478),
(135470, 10442, 243),
(135471, 10442, 1201),
(135472, 10442, 4),
(135473, 10443, 4),
(135474, 10444, 305),
(135475, 10444, 886),
(135476, 10444, 860),
(135477, 10444, 264),
(135478, 10445, 616),
(135479, 10445, 976),
(135480, 10445, 785),
(135481, 10445, 460),
(135482, 10445, 470),
(135483, 10445, 755),
(135484, 10445, 336),
(135485, 10445, 303),
(135486, 10445, 614),
(135487, 10445, 1198),
(135488, 10445, 467),
(135489, 10445, 298),
(135490, 10445, 4),
(135491, 10445, 54),
(135492, 10445, 17),
(135493, 10445, 549),
(135494, 10446, 134),
(135495, 10446, 963),
(135496, 10446, 1269),
(135497, 10446, 551),
(135498, 10446, 305),
(135499, 10446, 468),
(135500, 10446, 795),
(135501, 10446, 133),
(135502, 10446, 248),
(135503, 10446, 470),
(135504, 10446, 1279),
(135505, 10446, 1166),
(135506, 10446, 984),
(135507, 10446, 885),
(135508, 10446, 550),
(135509, 10446, 614),
(135510, 10446, 303),
(135511, 10446, 298),
(135512, 10446, 1282),
(135513, 10446, 982),
(135514, 10446, 549),
(135515, 10446, 781),
(135516, 10446, 1275),
(135517, 10446, 950),
(135518, 10446, 113),
(135519, 10446, 616),
(135520, 10446, 112),
(135521, 10446, 976),
(135522, 10446, 785),
(135523, 10446, 460),
(135524, 10446, 336),
(135525, 10446, 1267),
(135526, 10446, 1278),
(135527, 10446, 304),
(135528, 10446, 467),
(135529, 10446, 54),
(135530, 10446, 508),
(135531, 10447, 443),
(135532, 10447, 351),
(135533, 10447, 305),
(135534, 10447, 551),
(135535, 10447, 877),
(135536, 10447, 938),
(135537, 10447, 1007),
(135538, 10447, 119),
(135539, 10447, 1169),
(135540, 10447, 442),
(135541, 10447, 1166),
(135542, 10447, 253),
(135543, 10447, 614),
(135544, 10447, 957),
(135545, 10447, 440),
(135546, 10447, 264),
(135547, 10447, 1168),
(135548, 10447, 549),
(135549, 10447, 331),
(135550, 10447, 488),
(135551, 10447, 616),
(135552, 10447, 360),
(135553, 10447, 784),
(135554, 10447, 559),
(135555, 10447, 457),
(135556, 10447, 118),
(135557, 10447, 553),
(135558, 10447, 1183),
(135559, 10447, 467),
(135560, 10447, 617),
(135561, 10447, 54),
(135562, 10447, 1020),
(135563, 10447, 109),
(135564, 10447, 115),
(135565, 10447, 315),
(135566, 10447, 468),
(135567, 10447, 1141),
(135568, 10447, 470),
(135569, 10447, 1143),
(135570, 10447, 1182),
(135571, 10447, 885),
(135572, 10447, 303),
(135573, 10447, 298),
(135574, 10447, 4),
(135575, 10447, 525),
(135576, 10447, 112),
(135577, 10447, 357),
(135578, 10447, 1258),
(135579, 10447, 785),
(135580, 10447, 1201),
(135581, 10447, 540),
(135582, 10447, 1167),
(135583, 10447, 336),
(135584, 10447, 566),
(135585, 10447, 478),
(135586, 10447, 446),
(135587, 10448, 1167),
(135588, 10448, 357),
(135589, 10448, 900),
(135590, 10448, 954),
(135591, 10448, 32),
(135592, 10448, 4),
(135593, 10449, 610),
(135594, 10450, 442),
(135595, 10450, 1167),
(135596, 10450, 109),
(135597, 10450, 1166),
(135598, 10450, 1143),
(135599, 10450, 315),
(135600, 10450, 1201),
(135601, 10450, 446),
(135602, 10450, 331),
(135603, 10450, 1169),
(135604, 10450, 1168),
(135605, 10451, 968),
(135606, 10451, 963),
(135607, 10451, 305),
(135608, 10451, 468),
(135609, 10451, 795),
(135610, 10451, 119),
(135611, 10451, 914),
(135612, 10451, 470),
(135613, 10451, 755),
(135614, 10451, 885),
(135615, 10451, 550),
(135616, 10451, 303),
(135617, 10451, 614),
(135618, 10451, 298),
(135619, 10451, 4),
(135620, 10451, 783),
(135621, 10451, 17),
(135622, 10451, 526),
(135623, 10451, 549),
(135624, 10451, 616),
(135625, 10451, 112),
(135626, 10451, 749),
(135627, 10451, 976),
(135628, 10451, 785),
(135629, 10451, 1201),
(135630, 10451, 460),
(135631, 10451, 1167),
(135632, 10451, 336),
(135633, 10451, 467),
(135634, 10451, 54),
(135635, 10451, 617),
(135636, 10451, 41),
(135637, 10451, 481),
(135638, 10452, 297),
(135639, 10452, 614),
(135640, 10452, 54),
(135641, 10452, 1293),
(135642, 10452, 248),
(135643, 10452, 776),
(135644, 10453, 616),
(135645, 10453, 303),
(135646, 10453, 467),
(135647, 10453, 54),
(135648, 10453, 508),
(135649, 10453, 982),
(135650, 10453, 755),
(135651, 10454, 781),
(135652, 10454, 443),
(135653, 10454, 109),
(135654, 10454, 890),
(135655, 10454, 877),
(135656, 10454, 1201),
(135657, 10454, 938),
(135658, 10454, 320),
(135659, 10454, 1167),
(135660, 10454, 605),
(135661, 10454, 1166),
(135662, 10454, 54),
(135663, 10454, 317),
(135664, 10454, 446),
(135665, 10454, 264),
(135666, 10454, 441),
(135667, 10455, 781),
(135668, 10455, 315),
(135669, 10455, 305),
(135670, 10455, 318),
(135671, 10455, 114),
(135672, 10455, 311),
(135673, 10455, 1166),
(135674, 10455, 885),
(135675, 10455, 614),
(135676, 10455, 54),
(135677, 10455, 617),
(135678, 10455, 317),
(135679, 10455, 478),
(135680, 10455, 264),
(135681, 10455, 549),
(135682, 10456, 32),
(135683, 10457, 862),
(135684, 10457, 109),
(135685, 10457, 468),
(135686, 10457, 795),
(135687, 10457, 894),
(135688, 10457, 251),
(135689, 10457, 896),
(135690, 10457, 550),
(135691, 10457, 299),
(135692, 10457, 614),
(135693, 10457, 1198),
(135694, 10457, 298),
(135695, 10457, 4),
(135696, 10457, 17),
(135697, 10457, 317),
(135698, 10457, 342),
(135699, 10457, 892),
(135700, 10457, 264),
(135701, 10457, 549),
(135702, 10457, 950),
(135703, 10457, 339),
(135704, 10457, 116),
(135705, 10457, 1201),
(135706, 10457, 785),
(135707, 10457, 114),
(135708, 10457, 460),
(135709, 10457, 336),
(135710, 10457, 993),
(135711, 10457, 304),
(135712, 10457, 467),
(135713, 10457, 54),
(135714, 10457, 617),
(135715, 10457, 478),
(135716, 10457, 508),
(135717, 10458, 920),
(135718, 10458, 885),
(135719, 10458, 305),
(135720, 10458, 1057),
(135721, 10458, 298),
(135722, 10458, 540),
(135723, 10458, 1005),
(135724, 10458, 470),
(135725, 10458, 1056),
(135726, 10459, 117),
(135727, 10459, 330),
(135728, 10460, 781),
(135729, 10460, 109),
(135730, 10460, 315),
(135731, 10460, 551),
(135732, 10460, 1201),
(135733, 10460, 318),
(135734, 10460, 795),
(135735, 10460, 118),
(135736, 10460, 470),
(135737, 10460, 311),
(135738, 10460, 1166),
(135739, 10460, 984),
(135740, 10460, 298),
(135741, 10460, 54),
(135742, 10460, 4),
(135743, 10460, 317),
(135744, 10460, 508),
(135745, 10460, 264),
(135746, 10460, 526),
(135747, 10460, 549),
(135748, 10461, 770),
(135749, 10461, 298),
(135750, 10461, 1201),
(135751, 10461, 54),
(135752, 10462, 1271),
(135753, 10462, 785),
(135754, 10462, 1268),
(135755, 10462, 248),
(135756, 10462, 133),
(135757, 10462, 336),
(135758, 10462, 1267),
(135759, 10462, 471),
(135760, 10462, 550),
(135761, 10462, 614),
(135762, 10462, 304),
(135763, 10462, 298),
(135764, 10462, 617),
(135765, 10462, 54),
(135766, 10462, 478),
(135767, 10463, 950),
(135768, 10463, 963),
(135769, 10463, 332),
(135770, 10463, 112),
(135771, 10463, 357),
(135772, 10463, 360),
(135773, 10463, 1258),
(135774, 10463, 1202),
(135775, 10463, 1201),
(135776, 10463, 795),
(135777, 10463, 938),
(135778, 10463, 460),
(135779, 10463, 470),
(135780, 10463, 614),
(135781, 10463, 304),
(135782, 10463, 1198),
(135783, 10463, 298),
(135784, 10463, 467),
(135785, 10463, 4),
(135786, 10463, 54),
(135787, 10463, 17),
(135788, 10463, 111),
(135789, 10464, 311),
(135790, 10464, 315),
(135791, 10464, 318),
(135792, 10464, 330),
(135793, 10464, 944),
(135794, 10465, 115),
(135795, 10465, 297),
(135796, 10465, 318),
(135797, 10466, 228),
(135798, 10467, 901),
(135799, 10467, 963),
(135800, 10467, 112),
(135801, 10467, 784),
(135802, 10467, 785),
(135803, 10467, 795),
(135804, 10467, 119),
(135805, 10467, 460),
(135806, 10467, 470),
(135807, 10467, 1167),
(135808, 10467, 336),
(135809, 10467, 900),
(135810, 10467, 614),
(135811, 10467, 298),
(135812, 10467, 467),
(135813, 10467, 4),
(135814, 10467, 54),
(135815, 10467, 17),
(135816, 10467, 1256),
(135817, 10467, 549),
(135818, 10468, 899),
(135819, 10468, 332),
(135820, 10468, 109),
(135821, 10468, 297),
(135822, 10468, 353),
(135823, 10468, 877),
(135824, 10468, 264),
(135825, 10469, 1198),
(135826, 10469, 4),
(135827, 10469, 17),
(135828, 10470, 974),
(135829, 10470, 1198),
(135830, 10470, 4),
(135831, 10470, 17),
(135832, 10470, 1254),
(135833, 10470, 460),
(135834, 10471, 109),
(135835, 10471, 1202),
(135836, 10471, 795),
(135837, 10471, 1008),
(135838, 10471, 755),
(135839, 10471, 967),
(135840, 10471, 320),
(135841, 10471, 253),
(135842, 10471, 614),
(135843, 10471, 298),
(135844, 10471, 4),
(135845, 10471, 892),
(135846, 10471, 549),
(135847, 10471, 113),
(135848, 10471, 112),
(135849, 10471, 339),
(135850, 10471, 116),
(135851, 10471, 890),
(135852, 10471, 784),
(135853, 10471, 1201),
(135854, 10471, 785),
(135855, 10471, 114),
(135856, 10471, 540),
(135857, 10471, 460),
(135858, 10471, 336),
(135859, 10471, 301),
(135860, 10471, 304),
(135861, 10471, 467),
(135862, 10471, 54),
(135863, 10471, 617),
(135864, 10471, 478),
(135865, 10472, 251),
(135866, 10472, 862),
(135867, 10472, 115),
(135868, 10472, 328),
(135869, 10472, 550),
(135870, 10472, 540),
(135871, 10472, 1007),
(135872, 10472, 264),
(135873, 10472, 549),
(135874, 10473, 109),
(135875, 10473, 357),
(135876, 10473, 877),
(135877, 10473, 1201),
(135878, 10473, 938),
(135879, 10473, 264),
(135880, 10474, 23),
(135881, 10474, 1167),
(135882, 10474, 4),
(135883, 10475, 4),
(135884, 10475, 559),
(135885, 10476, 950),
(135886, 10476, 936),
(135887, 10476, 1258),
(135888, 10476, 877),
(135889, 10476, 938),
(135890, 10476, 118),
(135891, 10476, 1167),
(135892, 10476, 1166),
(135893, 10476, 297),
(135894, 10476, 353),
(135895, 10476, 359),
(135896, 10476, 264),
(135897, 10477, 610),
(135898, 10478, 950),
(135899, 10478, 936),
(135900, 10478, 359),
(135901, 10478, 304),
(135902, 10478, 4),
(135903, 10479, 616),
(135904, 10479, 112),
(135905, 10479, 357),
(135906, 10479, 795),
(135907, 10479, 119),
(135908, 10479, 755),
(135909, 10479, 303),
(135910, 10479, 912),
(135911, 10479, 356),
(135912, 10479, 54),
(135913, 10479, 4),
(135914, 10479, 349),
(135915, 10480, 332),
(135916, 10480, 109),
(135917, 10480, 304),
(135918, 10481, 781),
(135919, 10481, 1172),
(135920, 10481, 112),
(135921, 10481, 1166),
(135922, 10481, 456),
(135923, 10481, 782),
(135924, 10481, 54),
(135925, 10481, 4),
(135926, 10482, 298),
(135927, 10482, 617),
(135928, 10483, 109),
(135929, 10483, 468),
(135930, 10483, 119),
(135931, 10483, 1007),
(135932, 10483, 1008),
(135933, 10483, 251),
(135934, 10483, 253),
(135935, 10483, 550),
(135936, 10483, 614),
(135937, 10483, 957),
(135938, 10483, 4),
(135939, 10483, 264),
(135940, 10483, 526),
(135941, 10483, 549),
(135942, 10483, 112),
(135943, 10483, 749),
(135944, 10483, 1201),
(135945, 10483, 540),
(135946, 10483, 460),
(135947, 10483, 328),
(135948, 10483, 301),
(135949, 10483, 617),
(135950, 10483, 478),
(135951, 10483, 41),
(135952, 10484, 339),
(135953, 10484, 885),
(135954, 10484, 305),
(135955, 10484, 54),
(135956, 10484, 4),
(135957, 10484, 892),
(135958, 10484, 755),
(135959, 10485, 1050),
(135960, 10485, 326),
(135961, 10485, 112),
(135962, 10485, 109),
(135963, 10485, 116),
(135964, 10485, 785),
(135965, 10485, 927),
(135966, 10485, 460),
(135967, 10485, 755),
(135968, 10485, 1048),
(135969, 10485, 1049),
(135970, 10485, 336),
(135971, 10485, 304),
(135972, 10485, 614),
(135973, 10485, 298),
(135974, 10485, 617),
(135975, 10485, 54),
(135976, 10485, 962),
(135977, 10486, 112),
(135978, 10486, 900),
(135979, 10486, 614),
(135980, 10486, 298),
(135981, 10486, 356),
(135982, 10486, 54),
(135983, 10486, 795),
(135984, 10486, 119),
(135985, 10486, 755),
(135986, 10487, 1202),
(135987, 10487, 327),
(135988, 10488, 862),
(135989, 10488, 109),
(135990, 10488, 468),
(135991, 10488, 795),
(135992, 10488, 894),
(135993, 10488, 896),
(135994, 10488, 550),
(135995, 10488, 299),
(135996, 10488, 614),
(135997, 10488, 298),
(135998, 10488, 4),
(135999, 10488, 317),
(136000, 10488, 342),
(136001, 10488, 892),
(136002, 10488, 264),
(136003, 10488, 549),
(136004, 10488, 950),
(136005, 10488, 339),
(136006, 10488, 116),
(136007, 10488, 1201),
(136008, 10488, 785),
(136009, 10488, 114),
(136010, 10488, 460),
(136011, 10488, 336),
(136012, 10488, 993),
(136013, 10488, 304),
(136014, 10488, 467),
(136015, 10488, 54),
(136016, 10488, 617),
(136017, 10488, 478),
(136018, 10488, 508),
(136019, 10489, 305),
(136020, 10489, 1202),
(136021, 10489, 133),
(136022, 10489, 470),
(136023, 10489, 755),
(136024, 10489, 1230),
(136025, 10489, 885),
(136026, 10489, 243),
(136027, 10489, 303),
(136028, 10489, 614),
(136029, 10489, 298),
(136030, 10489, 4),
(136031, 10489, 526),
(136032, 10489, 549),
(136033, 10489, 616),
(136034, 10489, 112),
(136035, 10489, 749),
(136036, 10489, 976),
(136037, 10489, 1224),
(136038, 10489, 785),
(136039, 10489, 114),
(136040, 10489, 460),
(136041, 10489, 335),
(136042, 10489, 336),
(136043, 10489, 467),
(136044, 10489, 617),
(136045, 10489, 54),
(136046, 10489, 41),
(136047, 10490, 862),
(136048, 10490, 109),
(136049, 10490, 264),
(136050, 10491, 936),
(136051, 10491, 1258),
(136052, 10491, 359),
(136053, 10491, 885),
(136054, 10491, 877),
(136055, 10491, 305),
(136056, 10491, 1202),
(136057, 10491, 938),
(136058, 10491, 264),
(136059, 10492, 318),
(136060, 10492, 330),
(136061, 10493, 32),
(136062, 10494, 442),
(136063, 10494, 1167),
(136064, 10494, 243),
(136065, 10494, 1141),
(136066, 10494, 54),
(136067, 10494, 4),
(136068, 10494, 780),
(136069, 10494, 905),
(136070, 10494, 446),
(136071, 10495, 109),
(136072, 10495, 304),
(136073, 10495, 242),
(136074, 10495, 4),
(136075, 10496, 442),
(136076, 10496, 112),
(136077, 10496, 115),
(136078, 10496, 1143),
(136079, 10496, 861),
(136080, 10496, 1202),
(136081, 10496, 1201),
(136082, 10496, 446),
(136083, 10496, 264),
(136084, 10497, 242),
(136085, 10497, 4),
(136086, 10497, 335),
(136087, 10498, 4),
(136088, 10498, 559),
(136089, 10499, 974),
(136090, 10499, 109),
(136091, 10499, 351),
(136092, 10499, 305),
(136093, 10499, 468),
(136094, 10499, 795),
(136095, 10499, 133),
(136096, 10499, 470),
(136097, 10499, 1230),
(136098, 10499, 885),
(136099, 10499, 550),
(136100, 10499, 614),
(136101, 10499, 1198),
(136102, 10499, 298),
(136103, 10499, 4),
(136104, 10499, 17),
(136105, 10499, 1233),
(136106, 10499, 526),
(136107, 10499, 549),
(136108, 10499, 616),
(136109, 10499, 332),
(136110, 10499, 112),
(136111, 10499, 116),
(136112, 10499, 1258),
(136113, 10499, 1224),
(136114, 10499, 785),
(136115, 10499, 1201),
(136116, 10499, 460),
(136117, 10499, 336),
(136118, 10499, 1227),
(136119, 10499, 467),
(136120, 10499, 886),
(136121, 10499, 54),
(136122, 10500, 109),
(136123, 10500, 1201),
(136124, 10500, 884),
(136125, 10500, 264),
(136126, 10501, 443),
(136127, 10501, 1007),
(136128, 10501, 755),
(136129, 10501, 442),
(136130, 10501, 1166),
(136131, 10501, 253),
(136132, 10501, 614),
(136133, 10501, 1198),
(136134, 10501, 356),
(136135, 10501, 957),
(136136, 10501, 17),
(136137, 10501, 440),
(136138, 10501, 264),
(136139, 10501, 616),
(136140, 10501, 456),
(136141, 10501, 559),
(136142, 10501, 797),
(136143, 10501, 457),
(136144, 10501, 460),
(136145, 10501, 175),
(136146, 10501, 553),
(136147, 10501, 12),
(136148, 10501, 467),
(136149, 10501, 54),
(136150, 10501, 617),
(136151, 10501, 963),
(136152, 10501, 109),
(136153, 10501, 1141),
(136154, 10501, 228),
(136155, 10501, 209),
(136156, 10501, 455),
(136157, 10501, 470),
(136158, 10501, 1056),
(136159, 10501, 303),
(136160, 10501, 298),
(136161, 10501, 4),
(136162, 10501, 225),
(136163, 10501, 245),
(136164, 10501, 216),
(136165, 10501, 27),
(136166, 10501, 950),
(136167, 10501, 438),
(136168, 10501, 357),
(136169, 10501, 976),
(136170, 10501, 11),
(136171, 10501, 785),
(136172, 10501, 1201),
(136173, 10501, 540),
(136174, 10501, 22),
(136175, 10501, 500),
(136176, 10501, 336),
(136177, 10501, 1167),
(136178, 10501, 861),
(136179, 10501, 816),
(136180, 10501, 912),
(136181, 10501, 120),
(136182, 10501, 446),
(136183, 10502, 901),
(136184, 10502, 443),
(136185, 10502, 1202),
(136186, 10502, 551),
(136187, 10502, 305),
(136188, 10502, 877),
(136189, 10502, 795),
(136190, 10502, 899),
(136191, 10502, 442),
(136192, 10502, 1166),
(136193, 10502, 440),
(136194, 10502, 892),
(136195, 10502, 903),
(136196, 10502, 264),
(136197, 10502, 549),
(136198, 10502, 360),
(136199, 10502, 339),
(136200, 10502, 318),
(136201, 10502, 559),
(136202, 10502, 457),
(136203, 10502, 444),
(136204, 10502, 971),
(136205, 10502, 460),
(136206, 10502, 118),
(136207, 10502, 553),
(136208, 10502, 359),
(136209, 10502, 617),
(136210, 10502, 54),
(136211, 10502, 508),
(136212, 10502, 968),
(136213, 10502, 485),
(136214, 10502, 115),
(136215, 10502, 109),
(136216, 10502, 315),
(136217, 10502, 468),
(136218, 10502, 1204),
(136219, 10502, 330),
(136220, 10502, 455),
(136221, 10502, 470),
(136222, 10502, 358),
(136223, 10502, 900),
(136224, 10502, 297),
(136225, 10502, 984),
(136226, 10502, 353),
(136227, 10502, 885),
(136228, 10502, 550),
(136229, 10502, 298),
(136230, 10502, 4),
(136231, 10502, 1013),
(136232, 10502, 317),
(136233, 10502, 1206),
(136234, 10502, 526),
(136235, 10502, 781),
(136236, 10502, 332),
(136237, 10502, 113),
(136238, 10502, 112),
(136239, 10502, 357),
(136240, 10502, 991),
(136241, 10502, 1201),
(136242, 10502, 114),
(136243, 10502, 902),
(136244, 10502, 540),
(136245, 10502, 1142),
(136246, 10502, 311),
(136247, 10502, 328),
(136248, 10502, 304),
(136249, 10502, 566),
(136250, 10502, 1005),
(136251, 10502, 1203),
(136252, 10503, 4),
(136253, 10503, 559),
(136254, 10504, 298),
(136255, 10504, 470),
(136256, 10505, 747),
(136257, 10505, 35),
(136258, 10505, 551),
(136259, 10505, 508),
(136260, 10505, 982),
(136261, 10505, 526),
(136262, 10505, 549),
(136263, 10506, 1244),
(136264, 10506, 439),
(136265, 10507, 1230),
(136266, 10507, 1224),
(136267, 10507, 133),
(136268, 10507, 1217),
(136269, 10508, 332),
(136270, 10508, 109),
(136271, 10509, 251),
(136272, 10509, 862),
(136273, 10509, 109),
(136274, 10509, 339),
(136275, 10509, 242),
(136276, 10509, 4),
(136277, 10509, 892),
(136278, 10509, 264),
(136279, 10510, 508),
(136280, 10510, 982),
(136281, 10511, 1259),
(136282, 10511, 305),
(136283, 10511, 468),
(136284, 10511, 795),
(136285, 10511, 938),
(136286, 10511, 1007),
(136287, 10511, 755),
(136288, 10511, 885),
(136289, 10511, 303),
(136290, 10511, 614),
(136291, 10511, 298),
(136292, 10511, 4),
(136293, 10511, 526),
(136294, 10511, 549),
(136295, 10511, 616),
(136296, 10511, 112),
(136297, 10511, 749),
(136298, 10511, 976),
(136299, 10511, 785),
(136300, 10511, 1201),
(136301, 10511, 540),
(136302, 10511, 460),
(136303, 10511, 336),
(136304, 10511, 304),
(136305, 10511, 467),
(136306, 10511, 54),
(136307, 10511, 617),
(136308, 10511, 478),
(136309, 10511, 41),
(136310, 10511, 481),
(136311, 10512, 336),
(136312, 10512, 467),
(136313, 10512, 785),
(136314, 10512, 298),
(136315, 10512, 54),
(136316, 10512, 470),
(136317, 10512, 549),
(136318, 10513, 109),
(136319, 10513, 115),
(136320, 10513, 315),
(136321, 10513, 551),
(136322, 10513, 305),
(136323, 10513, 468),
(136324, 10513, 330),
(136325, 10513, 795),
(136326, 10513, 119),
(136327, 10513, 755),
(136328, 10513, 1006),
(136329, 10513, 967),
(136330, 10513, 896),
(136331, 10513, 984),
(136332, 10513, 253),
(136333, 10513, 885),
(136334, 10513, 614),
(136335, 10513, 4),
(136336, 10513, 317),
(136337, 10513, 860),
(136338, 10513, 342),
(136339, 10513, 892),
(136340, 10513, 264),
(136341, 10513, 526),
(136342, 10513, 549),
(136343, 10513, 339),
(136344, 10513, 360),
(136345, 10513, 116),
(136346, 10513, 1201),
(136347, 10513, 540),
(136348, 10513, 460),
(136349, 10513, 311),
(136350, 10513, 993),
(136351, 10513, 304),
(136352, 10513, 886),
(136353, 10513, 54),
(136354, 10513, 617),
(136355, 10513, 508),
(136356, 10514, 781),
(136357, 10514, 311),
(136358, 10514, 1166),
(136359, 10514, 315),
(136360, 10514, 298),
(136361, 10514, 54),
(136362, 10514, 317),
(136363, 10514, 118),
(136364, 10514, 264),
(136365, 10515, 968),
(136366, 10515, 109),
(136367, 10515, 1202),
(136368, 10515, 468),
(136369, 10515, 1201),
(136370, 10515, 483),
(136371, 10515, 540),
(136372, 10515, 613),
(136373, 10515, 460),
(136374, 10515, 335),
(136375, 10515, 297),
(136376, 10515, 243),
(136377, 10515, 4),
(136378, 10515, 1005),
(136379, 10515, 549),
(136380, 10516, 336),
(136381, 10516, 618),
(136382, 10516, 298),
(136383, 10517, 974),
(136384, 10517, 109),
(136385, 10517, 551),
(136386, 10517, 305),
(136387, 10517, 468),
(136388, 10517, 1268),
(136389, 10517, 119),
(136390, 10517, 755),
(136391, 10517, 251),
(136392, 10517, 243),
(136393, 10517, 885),
(136394, 10517, 1270),
(136395, 10517, 298),
(136396, 10517, 4),
(136397, 10517, 779),
(136398, 10517, 349),
(136399, 10517, 549),
(136400, 10517, 332),
(136401, 10517, 616),
(136402, 10517, 112),
(136403, 10517, 749),
(136404, 10517, 991),
(136405, 10517, 1201),
(136406, 10517, 460),
(136407, 10517, 328),
(136408, 10517, 617),
(136409, 10517, 54),
(136410, 10517, 508),
(136411, 10517, 41),
(136412, 10518, 936),
(136413, 10518, 1258),
(136414, 10518, 305),
(136415, 10518, 886),
(136416, 10519, 32),
(136417, 10519, 4),
(136418, 10520, 230),
(136419, 10520, 205),
(136420, 10520, 215),
(136421, 10521, 1113),
(136422, 10521, 974),
(136423, 10521, 109),
(136424, 10521, 115),
(136425, 10521, 1202),
(136426, 10521, 551),
(136427, 10521, 894),
(136428, 10521, 1007),
(136429, 10521, 470),
(136430, 10521, 251),
(136431, 10521, 1166),
(136432, 10521, 243),
(136433, 10521, 614),
(136434, 10521, 298),
(136435, 10521, 4),
(136436, 10521, 342),
(136437, 10521, 549),
(136438, 10521, 112),
(136439, 10521, 329),
(136440, 10521, 1258),
(136441, 10521, 785),
(136442, 10521, 1201),
(136443, 10521, 489),
(136444, 10521, 114),
(136445, 10521, 540),
(136446, 10521, 987),
(136447, 10521, 460),
(136448, 10521, 335),
(136449, 10521, 1118),
(136450, 10521, 336),
(136451, 10521, 1167),
(136452, 10521, 304),
(136453, 10521, 467),
(136454, 10521, 54),
(136455, 10521, 617),
(136456, 10521, 478),
(136457, 10521, 508),
(136458, 10522, 251),
(136459, 10522, 336),
(136460, 10522, 862),
(136461, 10522, 339),
(136462, 10522, 784),
(136463, 10522, 54),
(136464, 10522, 892),
(136465, 10522, 264),
(136466, 10523, 360),
(136467, 10523, 944),
(136468, 10524, 750),
(136469, 10524, 443),
(136470, 10524, 47),
(136471, 10524, 1141),
(136472, 10524, 457),
(136473, 10524, 493),
(136474, 10524, 442),
(136475, 10524, 553),
(136476, 10524, 1166),
(136477, 10524, 751),
(136478, 10524, 440),
(136479, 10524, 45),
(136480, 10524, 446),
(136481, 10524, 556),
(136482, 10525, 1050),
(136483, 10525, 1049),
(136484, 10525, 614),
(136485, 10525, 298),
(136486, 10525, 54),
(136487, 10525, 962),
(136488, 10525, 460),
(136489, 10525, 755),
(136490, 10525, 1048),
(136491, 10526, 442),
(136492, 10526, 1166),
(136493, 10526, 243),
(136494, 10526, 769),
(136495, 10526, 1141),
(136496, 10526, 54),
(136497, 10526, 4),
(136498, 10526, 446),
(136499, 10527, 781),
(136500, 10527, 134),
(136501, 10527, 1167),
(136502, 10527, 1278),
(136503, 10527, 1270),
(136504, 10527, 54),
(136505, 10527, 1268),
(136506, 10527, 133),
(136507, 10527, 1279),
(136508, 10528, 315),
(136509, 10528, 551),
(136510, 10528, 795),
(136511, 10528, 1166),
(136512, 10528, 896),
(136513, 10528, 614),
(136514, 10528, 298),
(136515, 10528, 4),
(136516, 10528, 317),
(136517, 10528, 111),
(136518, 10528, 342),
(136519, 10528, 526),
(136520, 10528, 264),
(136521, 10528, 549),
(136522, 10528, 781),
(136523, 10528, 1201),
(136524, 10528, 318),
(136525, 10528, 114),
(136526, 10528, 311),
(136527, 10528, 993),
(136528, 10528, 54),
(136529, 10528, 617),
(136530, 10528, 508),
(136531, 10528, 478),
(136532, 10529, 616),
(136533, 10529, 963),
(136534, 10529, 976),
(136535, 10529, 785),
(136536, 10529, 540),
(136537, 10529, 1007),
(136538, 10529, 460),
(136539, 10529, 470),
(136540, 10529, 755),
(136541, 10529, 336),
(136542, 10529, 550),
(136543, 10529, 303),
(136544, 10529, 614),
(136545, 10529, 467),
(136546, 10529, 298),
(136547, 10529, 4),
(136548, 10529, 54),
(136549, 10531, 862),
(136550, 10531, 112),
(136551, 10531, 109),
(136552, 10531, 468),
(136553, 10531, 1201),
(136554, 10531, 114),
(136555, 10531, 251),
(136556, 10531, 896),
(136557, 10531, 993),
(136558, 10531, 508),
(136559, 10531, 342),
(136560, 10531, 264),
(136561, 10531, 549),
(136562, 10532, 936),
(136563, 10532, 297),
(136564, 10532, 1258),
(136565, 10532, 35),
(136566, 10532, 304),
(136567, 10532, 1051),
(136568, 10532, 745),
(136569, 10532, 54),
(136570, 10532, 1103),
(136571, 10532, 119),
(136572, 10532, 787),
(136573, 10533, 963),
(136574, 10533, 1259),
(136575, 10533, 305),
(136576, 10533, 1202),
(136577, 10533, 468),
(136578, 10533, 1201),
(136579, 10533, 795),
(136580, 10533, 540),
(136581, 10533, 613),
(136582, 10533, 1007),
(136583, 10533, 460),
(136584, 10533, 755),
(136585, 10533, 975),
(136586, 10533, 885),
(136587, 10533, 614),
(136588, 10533, 298),
(136589, 10533, 4),
(136590, 10533, 54),
(136591, 10533, 549),
(136592, 10534, 950),
(136593, 10534, 109),
(136594, 10534, 936),
(136595, 10534, 297),
(136596, 10534, 359),
(136597, 10534, 877),
(136598, 10534, 264),
(136599, 10535, 1200),
(136600, 10535, 109),
(136601, 10535, 305),
(136602, 10535, 468),
(136603, 10535, 938),
(136604, 10535, 613),
(136605, 10535, 119),
(136606, 10535, 884),
(136607, 10535, 755),
(136608, 10535, 320),
(136609, 10535, 243),
(136610, 10535, 885),
(136611, 10535, 614),
(136612, 10535, 298),
(136613, 10535, 783),
(136614, 10535, 4),
(136615, 10535, 498),
(136616, 10535, 526),
(136617, 10535, 264),
(136618, 10535, 549),
(136619, 10535, 936),
(136620, 10535, 357),
(136621, 10535, 890),
(136622, 10535, 1258),
(136623, 10535, 972),
(136624, 10535, 1201),
(136625, 10535, 460),
(136626, 10535, 54),
(136627, 10535, 617),
(136628, 10536, 442),
(136629, 10536, 1202),
(136630, 10536, 1201),
(136631, 10536, 120),
(136632, 10536, 797),
(136633, 10536, 446),
(136634, 10536, 1142),
(136635, 10537, 109),
(136636, 10537, 443),
(136637, 10537, 1141),
(136638, 10537, 1007),
(136639, 10537, 455),
(136640, 10537, 1056),
(136641, 10537, 442),
(136642, 10537, 253),
(136643, 10537, 614),
(136644, 10537, 1198),
(136645, 10537, 4),
(136646, 10537, 957),
(136647, 10537, 17),
(136648, 10537, 440),
(136649, 10537, 264),
(136650, 10537, 27),
(136651, 10537, 950),
(136652, 10537, 438),
(136653, 10537, 456),
(136654, 10537, 11),
(136655, 10537, 1201),
(136656, 10537, 559),
(136657, 10537, 540),
(136658, 10537, 22),
(136659, 10537, 457),
(136660, 10537, 460),
(136661, 10537, 175),
(136662, 10537, 553),
(136663, 10537, 12),
(136664, 10537, 816),
(136665, 10537, 769),
(136666, 10537, 617),
(136667, 10537, 54),
(136668, 10537, 446),
(136669, 10538, 311),
(136670, 10538, 1167),
(136671, 10538, 605),
(136672, 10538, 1166),
(136673, 10538, 861),
(136674, 10538, 441),
(136675, 10538, 264),
(136676, 10539, 251),
(136677, 10539, 885),
(136678, 10539, 305),
(136679, 10539, 4),
(136680, 10539, 613),
(136681, 10539, 335),
(136682, 10540, 616),
(136683, 10540, 963),
(136684, 10540, 206),
(136685, 10540, 1250),
(136686, 10540, 976),
(136687, 10540, 784),
(136688, 10540, 1216),
(136689, 10540, 22),
(136690, 10540, 460),
(136691, 10540, 755),
(136692, 10540, 1242),
(136693, 10540, 336),
(136694, 10540, 12),
(136695, 10540, 1166),
(136696, 10540, 550),
(136697, 10540, 303),
(136698, 10540, 614),
(136699, 10540, 298),
(136700, 10540, 4),
(136701, 10540, 617),
(136702, 10540, 54),
(136703, 10540, 17),
(136704, 10541, 357),
(136705, 10541, 1201),
(136706, 10541, 4),
(136707, 10541, 938),
(136708, 10542, 109),
(136709, 10542, 243),
(136710, 10542, 614),
(136711, 10542, 1201),
(136712, 10542, 298),
(136713, 10542, 617),
(136714, 10542, 4),
(136715, 10542, 938),
(136716, 10542, 460),
(136717, 10542, 335),
(136718, 10543, 612),
(136719, 10544, 901),
(136720, 10544, 1166),
(136721, 10544, 1258),
(136722, 10544, 32),
(136723, 10544, 359),
(136724, 10544, 356),
(136725, 10544, 4),
(136726, 10544, 902),
(136727, 10545, 901),
(136728, 10545, 334),
(136729, 10545, 1259),
(136730, 10545, 1050),
(136731, 10545, 443),
(136732, 10545, 305),
(136733, 10545, 877),
(136734, 10545, 613),
(136735, 10545, 119),
(136736, 10545, 1048),
(136737, 10545, 1230),
(136738, 10545, 442),
(136739, 10545, 243),
(136740, 10545, 614),
(136741, 10545, 1270),
(136742, 10545, 17),
(136743, 10545, 349),
(136744, 10545, 264),
(136745, 10545, 616),
(136746, 10545, 559),
(136747, 10545, 944),
(136748, 10545, 553),
(136749, 10545, 12),
(136750, 10545, 497),
(136751, 10545, 54),
(136752, 10545, 617),
(136753, 10545, 1256),
(136754, 10545, 35),
(136755, 10545, 1141),
(136756, 10545, 1049),
(136757, 10545, 900),
(136758, 10545, 298),
(136759, 10545, 4),
(136760, 10545, 783),
(136761, 10545, 962),
(136762, 10545, 526),
(136763, 10545, 116),
(136764, 10545, 749),
(136765, 10545, 976),
(136766, 10545, 1258),
(136767, 10545, 1246),
(136768, 10545, 1167),
(136769, 10545, 328),
(136770, 10545, 304),
(136771, 10545, 120),
(136772, 10545, 446),
(136773, 10545, 985),
(136774, 10545, 32),
(136775, 10545, 551),
(136776, 10545, 1202),
(136777, 10545, 795),
(136778, 10545, 938),
(136779, 10545, 1007),
(136780, 10545, 133),
(136781, 10545, 935),
(136782, 10545, 755),
(136783, 10545, 1166),
(136784, 10545, 975),
(136785, 10545, 1198),
(136786, 10545, 779),
(136787, 10545, 440),
(136788, 10545, 549),
(136789, 10545, 1224),
(136790, 10545, 745),
(136791, 10545, 797),
(136792, 10545, 457),
(136793, 10545, 335),
(136794, 10545, 460),
(136795, 10545, 175),
(136796, 10545, 467),
(136797, 10545, 508),
(136798, 10545, 1200),
(136799, 10545, 963),
(136800, 10545, 974),
(136801, 10545, 109),
(136802, 10545, 468),
(136803, 10545, 1268),
(136804, 10545, 439),
(136805, 10545, 470),
(136806, 10545, 1143),
(136807, 10545, 297),
(136808, 10545, 885),
(136809, 10545, 550),
(136810, 10545, 303),
(136811, 10545, 498),
(136812, 10545, 438),
(136813, 10545, 332),
(136814, 10545, 112),
(136815, 10545, 991),
(136816, 10545, 11),
(136817, 10545, 785),
(136818, 10545, 1201),
(136819, 10545, 1216),
(136820, 10545, 540),
(136821, 10545, 22),
(136822, 10545, 336),
(136823, 10545, 1238),
(136824, 10545, 41),
(136825, 10546, 109),
(136826, 10546, 47),
(136827, 10546, 936),
(136828, 10546, 304),
(136829, 10546, 753),
(136830, 10546, 300),
(136831, 10546, 754),
(136832, 10546, 43),
(136833, 10546, 1062),
(136834, 10546, 335),
(136835, 10546, 493),
(136836, 10547, 901),
(136837, 10547, 443),
(136838, 10547, 32),
(136839, 10547, 31),
(136840, 10547, 1202),
(136841, 10547, 251),
(136842, 10547, 442),
(136843, 10547, 1166),
(136844, 10547, 25),
(136845, 10547, 614),
(136846, 10547, 17),
(136847, 10547, 440),
(136848, 10547, 264),
(136849, 10547, 797),
(136850, 10547, 1102),
(136851, 10547, 457),
(136852, 10547, 971),
(136853, 10547, 460),
(136854, 10547, 118),
(136855, 10547, 553),
(136856, 10547, 12),
(136857, 10547, 954),
(136858, 10547, 617),
(136859, 10547, 54),
(136860, 10547, 1101),
(136861, 10547, 441),
(136862, 10547, 485),
(136863, 10547, 109),
(136864, 10547, 315),
(136865, 10547, 468),
(136866, 10547, 1143),
(136867, 10547, 900),
(136868, 10547, 298),
(136869, 10547, 4),
(136870, 10547, 1013),
(136871, 10547, 23),
(136872, 10547, 781),
(136873, 10547, 438),
(136874, 10547, 612),
(136875, 10547, 11),
(136876, 10547, 1201),
(136877, 10547, 1199),
(136878, 10547, 1167),
(136879, 10547, 605),
(136880, 10547, 328),
(136881, 10547, 304),
(136882, 10547, 566),
(136883, 10547, 120),
(136884, 10547, 478),
(136885, 10547, 446),
(136886, 10548, 4),
(136887, 10548, 559),
(136888, 10549, 899),
(136889, 10549, 251),
(136890, 10549, 357),
(136891, 10549, 1201),
(136892, 10549, 118),
(136893, 10549, 264),
(136894, 10550, 950),
(136895, 10550, 940),
(136896, 10550, 315),
(136897, 10550, 35),
(136898, 10550, 748),
(136899, 10550, 877),
(136900, 10550, 938),
(136901, 10550, 118),
(136902, 10550, 1167),
(136903, 10550, 605),
(136904, 10550, 1166),
(136905, 10550, 297),
(136906, 10550, 861),
(136907, 10550, 353),
(136908, 10550, 446),
(136909, 10550, 441),
(136910, 10550, 264),
(136911, 10551, 298),
(136912, 10551, 54),
(136913, 10551, 755),
(136914, 10551, 1056),
(136915, 10552, 616),
(136916, 10552, 936),
(136917, 10552, 1258),
(136918, 10552, 877),
(136919, 10552, 784),
(136920, 10552, 311),
(136921, 10552, 336),
(136922, 10552, 304),
(136923, 10552, 298),
(136924, 10552, 54),
(136925, 10552, 349),
(136926, 10552, 264),
(136927, 10553, 553),
(136928, 10553, 4),
(136929, 10553, 559),
(136930, 10553, 944),
(136931, 10554, 1220),
(136932, 10554, 974),
(136933, 10554, 963),
(136934, 10554, 116),
(136935, 10554, 1221),
(136936, 10554, 785),
(136937, 10554, 1268),
(136938, 10554, 133),
(136939, 10554, 460),
(136940, 10554, 470),
(136941, 10554, 755),
(136942, 10554, 336),
(136943, 10554, 550),
(136944, 10554, 614),
(136945, 10554, 1198),
(136946, 10554, 298),
(136947, 10554, 467),
(136948, 10554, 1270),
(136949, 10554, 4),
(136950, 10554, 54),
(136951, 10554, 17),
(136952, 10554, 549),
(136953, 10555, 974),
(136954, 10555, 963),
(136955, 10555, 109),
(136956, 10555, 305),
(136957, 10555, 468),
(136958, 10555, 795),
(136959, 10555, 133),
(136960, 10555, 470),
(136961, 10555, 755),
(136962, 10555, 1217),
(136963, 10555, 1230),
(136964, 10555, 885),
(136965, 10555, 550),
(136966, 10555, 614),
(136967, 10555, 1198),
(136968, 10555, 298),
(136969, 10555, 4),
(136970, 10555, 17),
(136971, 10555, 526),
(136972, 10555, 549),
(136973, 10555, 332),
(136974, 10555, 112),
(136975, 10555, 116),
(136976, 10555, 1224),
(136977, 10555, 785),
(136978, 10555, 1201),
(136979, 10555, 1216),
(136980, 10555, 460),
(136981, 10555, 336),
(136982, 10555, 1219),
(136983, 10555, 467),
(136984, 10555, 886),
(136985, 10555, 54),
(136986, 10555, 1218),
(136987, 10556, 885),
(136988, 10556, 305),
(136989, 10556, 54),
(136990, 10556, 4),
(136991, 10556, 795),
(136992, 10557, 862),
(136993, 10557, 339),
(136994, 10557, 785),
(136995, 10557, 470),
(136996, 10557, 251),
(136997, 10557, 336),
(136998, 10557, 614),
(136999, 10557, 467),
(137000, 10557, 298),
(137001, 10557, 4),
(137002, 10557, 54),
(137003, 10557, 892),
(137004, 10557, 264),
(137005, 10558, 901),
(137006, 10558, 553),
(137007, 10558, 360),
(137008, 10558, 900),
(137009, 10558, 356),
(137010, 10558, 4),
(137011, 10558, 559),
(137012, 10559, 332),
(137013, 10559, 112),
(137014, 10559, 109),
(137015, 10559, 339),
(137016, 10559, 991),
(137017, 10559, 551),
(137018, 10559, 305),
(137019, 10559, 1201),
(137020, 10559, 114),
(137021, 10559, 893),
(137022, 10559, 119),
(137023, 10559, 755),
(137024, 10559, 470),
(137025, 10559, 885),
(137026, 10559, 54),
(137027, 10559, 4),
(137028, 10559, 317),
(137029, 10559, 508),
(137030, 10559, 549),
(137031, 10560, 488),
(137032, 10560, 616),
(137033, 10560, 305),
(137034, 10560, 551),
(137035, 10560, 784),
(137036, 10560, 468),
(137037, 10560, 785),
(137038, 10560, 1201),
(137039, 10560, 470),
(137040, 10560, 336),
(137041, 10560, 253),
(137042, 10560, 885),
(137043, 10560, 303),
(137044, 10560, 614),
(137045, 10560, 467),
(137046, 10560, 298),
(137047, 10560, 617),
(137048, 10560, 54),
(137049, 10560, 865),
(137050, 10560, 478),
(137051, 10560, 264),
(137052, 10561, 963),
(137053, 10561, 614),
(137054, 10561, 1198),
(137055, 10561, 298),
(137056, 10561, 4),
(137057, 10561, 54),
(137058, 10561, 17),
(137059, 10561, 1254),
(137060, 10561, 460),
(137061, 10561, 755),
(137062, 10562, 112),
(137063, 10562, 749),
(137064, 10562, 1202),
(137065, 10562, 1201),
(137066, 10562, 1141),
(137067, 10562, 540),
(137068, 10562, 1007),
(137069, 10562, 119),
(137070, 10562, 442),
(137071, 10562, 243),
(137072, 10562, 54),
(137073, 10562, 779),
(137074, 10562, 4),
(137075, 10562, 446),
(137076, 10562, 41),
(137077, 10562, 498),
(137078, 10563, 109),
(137079, 10563, 443),
(137080, 10563, 246),
(137081, 10563, 877),
(137082, 10563, 953),
(137083, 10563, 1202),
(137084, 10563, 468),
(137085, 10563, 1141),
(137086, 10563, 255),
(137087, 10563, 330),
(137088, 10563, 1007),
(137089, 10563, 119),
(137090, 10563, 755),
(137091, 10563, 442),
(137092, 10563, 1166),
(137093, 10563, 1143),
(137094, 10563, 297),
(137095, 10563, 984),
(137096, 10563, 243),
(137097, 10563, 353),
(137098, 10563, 298),
(137099, 10563, 782),
(137100, 10563, 4),
(137101, 10563, 779),
(137102, 10563, 317),
(137103, 10563, 440),
(137104, 10563, 498),
(137105, 10563, 264),
(137106, 10563, 549),
(137107, 10563, 781),
(137108, 10563, 113),
(137109, 10563, 112),
(137110, 10563, 749),
(137111, 10563, 1201),
(137112, 10563, 559),
(137113, 10563, 114),
(137114, 10563, 540),
(137115, 10563, 457),
(137116, 10563, 553),
(137117, 10563, 1167),
(137118, 10563, 1267),
(137119, 10563, 54),
(137120, 10563, 508),
(137121, 10563, 446),
(137122, 10563, 41),
(137123, 10564, 359),
(137124, 10564, 903),
(137125, 10564, 944),
(137126, 10565, 206),
(137127, 10565, 228),
(137128, 10566, 616),
(137129, 10566, 976),
(137130, 10566, 795),
(137131, 10566, 1216),
(137132, 10566, 460),
(137133, 10566, 755),
(137134, 10566, 470),
(137135, 10566, 304),
(137136, 10566, 614),
(137137, 10566, 298),
(137138, 10566, 467),
(137139, 10566, 54),
(137140, 10566, 4),
(137141, 10566, 549),
(137142, 10567, 862),
(137143, 10567, 109),
(137144, 10567, 1201),
(137145, 10567, 540),
(137146, 10567, 457),
(137147, 10567, 473),
(137148, 10567, 1007),
(137149, 10567, 119),
(137150, 10567, 243),
(137151, 10567, 4),
(137152, 10567, 54),
(137153, 10567, 779),
(137154, 10567, 498),
(137155, 10567, 264),
(137156, 10567, 549),
(137157, 10568, 486),
(137158, 10568, 305),
(137159, 10568, 551),
(137160, 10568, 468),
(137161, 10568, 119),
(137162, 10568, 248),
(137163, 10568, 470),
(137164, 10568, 755),
(137165, 10568, 885),
(137166, 10568, 614),
(137167, 10568, 550),
(137168, 10568, 298),
(137169, 10568, 526),
(137170, 10568, 549),
(137171, 10568, 112),
(137172, 10568, 749),
(137173, 10568, 936),
(137174, 10568, 773),
(137175, 10568, 785),
(137176, 10568, 1236),
(137177, 10568, 971),
(137178, 10568, 460),
(137179, 10568, 336),
(137180, 10568, 1237),
(137181, 10568, 304),
(137182, 10568, 467),
(137183, 10568, 886),
(137184, 10568, 617),
(137185, 10568, 54),
(137186, 10568, 478),
(137187, 10568, 41),
(137188, 10569, 1267),
(137189, 10569, 1269),
(137190, 10569, 877),
(137191, 10569, 953),
(137192, 10569, 304),
(137193, 10569, 298),
(137194, 10569, 310),
(137195, 10569, 119),
(137196, 10569, 118),
(137197, 10569, 264),
(137198, 10570, 862),
(137199, 10570, 339),
(137200, 10570, 4),
(137201, 10570, 892),
(137202, 10570, 264),
(137203, 10571, 109),
(137204, 10571, 1269),
(137205, 10571, 877),
(137206, 10571, 551),
(137207, 10571, 1268),
(137208, 10571, 938),
(137209, 10571, 613),
(137210, 10571, 1293),
(137211, 10571, 119),
(137212, 10571, 248),
(137213, 10571, 755),
(137214, 10571, 899),
(137215, 10571, 1166),
(137216, 10571, 297),
(137217, 10571, 353),
(137218, 10571, 243),
(137219, 10571, 550),
(137220, 10571, 614),
(137221, 10571, 1270),
(137222, 10571, 4),
(137223, 10571, 111),
(137224, 10571, 264),
(137225, 10571, 499),
(137226, 10571, 549),
(137227, 10571, 950),
(137228, 10571, 112),
(137229, 10571, 749),
(137230, 10571, 114),
(137231, 10571, 540),
(137232, 10571, 476),
(137233, 10571, 1167),
(137234, 10571, 1267),
(137235, 10571, 1289),
(137236, 10571, 359),
(137237, 10571, 54),
(137238, 10571, 1291),
(137239, 10571, 1005),
(137240, 10571, 41),
(137241, 10571, 776),
(137242, 10572, 1113),
(137243, 10572, 1202),
(137244, 10572, 1201),
(137245, 10572, 957),
(137246, 10572, 508),
(137247, 10572, 987),
(137248, 10573, 485),
(137249, 10573, 112),
(137250, 10573, 109),
(137251, 10573, 339),
(137252, 10573, 468),
(137253, 10573, 114),
(137254, 10573, 118),
(137255, 10573, 253),
(137256, 10573, 328),
(137257, 10573, 614),
(137258, 10573, 298),
(137259, 10573, 617),
(137260, 10573, 478),
(137261, 10573, 892),
(137262, 10573, 264),
(137263, 10573, 526),
(137264, 10573, 549),
(137265, 10574, 781),
(137266, 10574, 885),
(137267, 10574, 305),
(137268, 10574, 304),
(137269, 10574, 1201),
(137270, 10574, 617),
(137271, 10574, 54),
(137272, 10574, 358),
(137273, 10574, 1203),
(137274, 10574, 118),
(137275, 10574, 264),
(137276, 10575, 251),
(137277, 10575, 298),
(137278, 10575, 54),
(137279, 10575, 4),
(137280, 10575, 755),
(137281, 10576, 251),
(137282, 10576, 1201),
(137283, 10576, 4),
(137284, 10577, 23),
(137285, 10577, 901),
(137286, 10577, 27),
(137287, 10577, 357),
(137288, 10577, 32),
(137289, 10577, 1199),
(137290, 10577, 1045),
(137291, 10577, 1167),
(137292, 10577, 12),
(137293, 10577, 1166),
(137294, 10577, 900),
(137295, 10577, 954),
(137296, 10577, 25),
(137297, 10577, 1198),
(137298, 10577, 4),
(137299, 10577, 17),
(137300, 10578, 974),
(137301, 10578, 351),
(137302, 10578, 305),
(137303, 10578, 468),
(137304, 10578, 795),
(137305, 10578, 470),
(137306, 10578, 1166),
(137307, 10578, 885),
(137308, 10578, 550),
(137309, 10578, 303),
(137310, 10578, 614),
(137311, 10578, 298),
(137312, 10578, 4),
(137313, 10578, 17),
(137314, 10578, 488),
(137315, 10578, 616),
(137316, 10578, 112),
(137317, 10578, 1258),
(137318, 10578, 784),
(137319, 10578, 785),
(137320, 10578, 484),
(137321, 10578, 460),
(137322, 10578, 336),
(137323, 10578, 907),
(137324, 10578, 467),
(137325, 10578, 1051),
(137326, 10578, 617),
(137327, 10578, 54),
(137328, 10579, 612),
(137329, 10580, 612),
(137330, 10581, 610),
(137331, 10581, 226),
(137332, 10581, 22),
(137333, 10581, 175),
(137334, 10581, 1056),
(137335, 10582, 4),
(137336, 10582, 17),
(137337, 10582, 1199),
(137338, 10583, 326),
(137339, 10583, 443),
(137340, 10583, 31),
(137341, 10583, 877),
(137342, 10583, 938),
(137343, 10583, 119),
(137344, 10583, 1008),
(137345, 10583, 967),
(137346, 10583, 251),
(137347, 10583, 442),
(137348, 10583, 1166),
(137349, 10583, 614),
(137350, 10583, 1198),
(137351, 10583, 17),
(137352, 10583, 440),
(137353, 10583, 892),
(137354, 10583, 264),
(137355, 10583, 549),
(137356, 10583, 206),
(137357, 10583, 339),
(137358, 10583, 746),
(137359, 10583, 559),
(137360, 10583, 457),
(137361, 10583, 460),
(137362, 10583, 553),
(137363, 10583, 12),
(137364, 10583, 301),
(137365, 10583, 467),
(137366, 10583, 54),
(137367, 10583, 617),
(137368, 10583, 109),
(137369, 10583, 35),
(137370, 10583, 468),
(137371, 10583, 1141),
(137372, 10583, 473),
(137373, 10583, 1056),
(137374, 10583, 297),
(137375, 10583, 298),
(137376, 10583, 4),
(137377, 10583, 783),
(137378, 10583, 498),
(137379, 10583, 526),
(137380, 10583, 23),
(137381, 10583, 438),
(137382, 10583, 112),
(137383, 10583, 612),
(137384, 10583, 116),
(137385, 10583, 11),
(137386, 10583, 1201),
(137387, 10583, 785),
(137388, 10583, 114),
(137389, 10583, 540),
(137390, 10583, 22),
(137391, 10583, 1167),
(137392, 10583, 336),
(137393, 10583, 328),
(137394, 10583, 28),
(137395, 10583, 478),
(137396, 10583, 1005),
(137397, 10583, 446),
(137398, 10583, 1011),
(137399, 10584, 963),
(137400, 10584, 109),
(137401, 10584, 877),
(137402, 10584, 756),
(137403, 10584, 468),
(137404, 10584, 938),
(137405, 10584, 1007),
(137406, 10584, 755),
(137407, 10584, 1166),
(137408, 10584, 253),
(137409, 10584, 614),
(137410, 10584, 550),
(137411, 10584, 298),
(137412, 10584, 4),
(137413, 10584, 264),
(137414, 10584, 526),
(137415, 10584, 549),
(137416, 10584, 950),
(137417, 10584, 357),
(137418, 10584, 360),
(137419, 10584, 1201),
(137420, 10584, 114),
(137421, 10584, 540),
(137422, 10584, 1216),
(137423, 10584, 457),
(137424, 10584, 460),
(137425, 10584, 1167),
(137426, 10584, 359),
(137427, 10584, 467),
(137428, 10584, 617),
(137429, 10584, 54),
(137430, 10584, 478),
(137431, 10585, 312),
(137432, 10585, 1050),
(137433, 10585, 1259),
(137434, 10585, 985),
(137435, 10585, 305),
(137436, 10585, 551),
(137437, 10585, 795),
(137438, 10585, 613),
(137439, 10585, 1007),
(137440, 10585, 119),
(137441, 10585, 133),
(137442, 10585, 755),
(137443, 10585, 935),
(137444, 10585, 1048),
(137445, 10585, 1230),
(137446, 10585, 251),
(137447, 10585, 243),
(137448, 10585, 614),
(137449, 10585, 1270),
(137450, 10585, 779),
(137451, 10585, 111),
(137452, 10585, 349),
(137453, 10585, 549),
(137454, 10585, 616),
(137455, 10585, 916),
(137456, 10585, 117),
(137457, 10585, 1224),
(137458, 10585, 318),
(137459, 10585, 460),
(137460, 10585, 335),
(137461, 10585, 467),
(137462, 10585, 54),
(137463, 10585, 617),
(137464, 10585, 508),
(137465, 10585, 974),
(137466, 10585, 963),
(137467, 10585, 109),
(137468, 10585, 315),
(137469, 10585, 246),
(137470, 10585, 468),
(137471, 10585, 330),
(137472, 10585, 1268),
(137473, 10585, 247),
(137474, 10585, 470),
(137475, 10585, 1049),
(137476, 10585, 984),
(137477, 10585, 885),
(137478, 10585, 550),
(137479, 10585, 303),
(137480, 10585, 298),
(137481, 10585, 4),
(137482, 10585, 962),
(137483, 10585, 982),
(137484, 10585, 526),
(137485, 10585, 332),
(137486, 10585, 112),
(137487, 10585, 116),
(137488, 10585, 749),
(137489, 10585, 991),
(137490, 10585, 1258),
(137491, 10585, 976),
(137492, 10585, 785),
(137493, 10585, 1201),
(137494, 10585, 540),
(137495, 10585, 1216),
(137496, 10585, 336),
(137497, 10585, 328),
(137498, 10585, 304),
(137499, 10585, 41),
(137500, 10586, 251),
(137501, 10586, 328),
(137502, 10586, 4),
(137503, 10586, 470),
(137504, 10587, 109),
(137505, 10587, 243),
(137506, 10587, 242),
(137507, 10587, 4),
(137508, 10587, 335),
(137509, 10588, 616),
(137510, 10588, 525),
(137511, 10588, 1258),
(137512, 10588, 305),
(137513, 10588, 551),
(137514, 10588, 1202),
(137515, 10588, 468),
(137516, 10588, 785),
(137517, 10588, 1201),
(137518, 10588, 987),
(137519, 10588, 476),
(137520, 10588, 470),
(137521, 10588, 336),
(137522, 10588, 497),
(137523, 10588, 494),
(137524, 10588, 885),
(137525, 10588, 614),
(137526, 10588, 303),
(137527, 10588, 467),
(137528, 10588, 617),
(137529, 10588, 54),
(137530, 10588, 4),
(137531, 10588, 508),
(137532, 10589, 991),
(137533, 10589, 304),
(137534, 10589, 508),
(137535, 10590, 963),
(137536, 10590, 109),
(137537, 10590, 305),
(137538, 10590, 246),
(137539, 10590, 468),
(137540, 10590, 483),
(137541, 10590, 795),
(137542, 10590, 613),
(137543, 10590, 133),
(137544, 10590, 755),
(137545, 10590, 470),
(137546, 10590, 1230),
(137547, 10590, 885),
(137548, 10590, 243),
(137549, 10590, 550),
(137550, 10590, 614),
(137551, 10590, 298),
(137552, 10590, 4),
(137553, 10590, 317),
(137554, 10590, 549),
(137555, 10590, 116),
(137556, 10590, 1224),
(137557, 10590, 785),
(137558, 10590, 1201),
(137559, 10590, 1216),
(137560, 10590, 460),
(137561, 10590, 336),
(137562, 10590, 907),
(137563, 10590, 467),
(137564, 10590, 54),
(137565, 10591, 1167),
(137566, 10591, 1166),
(137567, 10591, 612),
(137568, 10591, 243),
(137569, 10591, 4),
(137570, 10592, 612),
(137571, 10592, 4),
(137572, 10593, 112),
(137573, 10593, 115),
(137574, 10593, 109),
(137575, 10593, 116),
(137576, 10593, 305),
(137577, 10593, 877),
(137578, 10593, 246),
(137579, 10593, 468),
(137580, 10593, 1201),
(137581, 10593, 483),
(137582, 10593, 795),
(137583, 10593, 938),
(137584, 10593, 613),
(137585, 10593, 907),
(137586, 10593, 885),
(137587, 10593, 243),
(137588, 10593, 54),
(137589, 10593, 4),
(137590, 10593, 264),
(137591, 10593, 549),
(137592, 10594, 974),
(137593, 10594, 616),
(137594, 10594, 1281);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(137595, 10594, 991),
(137596, 10594, 551),
(137597, 10594, 305),
(137598, 10594, 460),
(137599, 10594, 251),
(137600, 10594, 885),
(137601, 10594, 328),
(137602, 10594, 617),
(137603, 10594, 4),
(137604, 10594, 508),
(137605, 10594, 349),
(137606, 10595, 251),
(137607, 10595, 336),
(137608, 10595, 614),
(137609, 10595, 1202),
(137610, 10595, 785),
(137611, 10595, 298),
(137612, 10595, 54),
(137613, 10595, 617),
(137614, 10595, 4),
(137615, 10595, 460),
(137616, 10595, 549),
(137617, 10596, 485),
(137618, 10596, 1201),
(137619, 10596, 468),
(137620, 10596, 795),
(137621, 10596, 540),
(137622, 10596, 971),
(137623, 10596, 460),
(137624, 10596, 118),
(137625, 10596, 297),
(137626, 10596, 954),
(137627, 10596, 253),
(137628, 10596, 304),
(137629, 10596, 614),
(137630, 10596, 617),
(137631, 10596, 4),
(137632, 10596, 54),
(137633, 10596, 478),
(137634, 10596, 1005),
(137635, 10596, 264),
(137636, 10596, 549),
(137637, 10597, 781),
(137638, 10597, 109),
(137639, 10597, 1166),
(137640, 10597, 297),
(137641, 10597, 54),
(137642, 10597, 317),
(137643, 10597, 894),
(137644, 10597, 342),
(137645, 10598, 901),
(137646, 10598, 1259),
(137647, 10598, 1050),
(137648, 10598, 862),
(137649, 10598, 443),
(137650, 10598, 305),
(137651, 10598, 613),
(137652, 10598, 119),
(137653, 10598, 1048),
(137654, 10598, 1230),
(137655, 10598, 442),
(137656, 10598, 243),
(137657, 10598, 614),
(137658, 10598, 1270),
(137659, 10598, 1273),
(137660, 10598, 17),
(137661, 10598, 264),
(137662, 10598, 616),
(137663, 10598, 784),
(137664, 10598, 927),
(137665, 10598, 559),
(137666, 10598, 944),
(137667, 10598, 553),
(137668, 10598, 12),
(137669, 10598, 1267),
(137670, 10598, 54),
(137671, 10598, 617),
(137672, 10598, 1220),
(137673, 10598, 1269),
(137674, 10598, 246),
(137675, 10598, 1141),
(137676, 10598, 1049),
(137677, 10598, 900),
(137678, 10598, 298),
(137679, 10598, 4),
(137680, 10598, 317),
(137681, 10598, 962),
(137682, 10598, 116),
(137683, 10598, 749),
(137684, 10598, 1258),
(137685, 10598, 976),
(137686, 10598, 114),
(137687, 10598, 1246),
(137688, 10598, 1167),
(137689, 10598, 28),
(137690, 10598, 304),
(137691, 10598, 478),
(137692, 10598, 446),
(137693, 10598, 32),
(137694, 10598, 1202),
(137695, 10598, 795),
(137696, 10598, 1007),
(137697, 10598, 133),
(137698, 10598, 248),
(137699, 10598, 755),
(137700, 10598, 1166),
(137701, 10598, 471),
(137702, 10598, 1198),
(137703, 10598, 779),
(137704, 10598, 440),
(137705, 10598, 1272),
(137706, 10598, 549),
(137707, 10598, 360),
(137708, 10598, 1224),
(137709, 10598, 457),
(137710, 10598, 460),
(137711, 10598, 175),
(137712, 10598, 907),
(137713, 10598, 467),
(137714, 10598, 508),
(137715, 10598, 1274),
(137716, 10598, 963),
(137717, 10598, 974),
(137718, 10598, 109),
(137719, 10598, 1271),
(137720, 10598, 468),
(137721, 10598, 483),
(137722, 10598, 1268),
(137723, 10598, 439),
(137724, 10598, 473),
(137725, 10598, 470),
(137726, 10598, 885),
(137727, 10598, 550),
(137728, 10598, 498),
(137729, 10598, 438),
(137730, 10598, 332),
(137731, 10598, 112),
(137732, 10598, 991),
(137733, 10598, 11),
(137734, 10598, 785),
(137735, 10598, 1201),
(137736, 10598, 1216),
(137737, 10598, 540),
(137738, 10598, 22),
(137739, 10598, 336),
(137740, 10598, 1238),
(137741, 10598, 41),
(137742, 10599, 485),
(137743, 10599, 115),
(137744, 10599, 109),
(137745, 10599, 965),
(137746, 10599, 1202),
(137747, 10599, 468),
(137748, 10599, 795),
(137749, 10599, 763),
(137750, 10599, 253),
(137751, 10599, 550),
(137752, 10599, 614),
(137753, 10599, 298),
(137754, 10599, 4),
(137755, 10599, 498),
(137756, 10599, 264),
(137757, 10599, 549),
(137758, 10599, 966),
(137759, 10599, 112),
(137760, 10599, 116),
(137761, 10599, 1201),
(137762, 10599, 457),
(137763, 10599, 971),
(137764, 10599, 460),
(137765, 10599, 758),
(137766, 10599, 304),
(137767, 10599, 54),
(137768, 10599, 617),
(137769, 10599, 478),
(137770, 10600, 251),
(137771, 10600, 862),
(137772, 10600, 54),
(137773, 10600, 795),
(137774, 10600, 264),
(137775, 10601, 330),
(137776, 10602, 862),
(137777, 10602, 112),
(137778, 10602, 339),
(137779, 10602, 784),
(137780, 10602, 318),
(137781, 10602, 114),
(137782, 10602, 119),
(137783, 10602, 460),
(137784, 10602, 336),
(137785, 10602, 550),
(137786, 10602, 614),
(137787, 10602, 1198),
(137788, 10602, 4),
(137789, 10602, 54),
(137790, 10602, 617),
(137791, 10602, 17),
(137792, 10602, 892),
(137793, 10602, 264),
(137794, 10602, 549),
(137795, 10603, 1201),
(137796, 10603, 957),
(137797, 10603, 264),
(137798, 10604, 230),
(137799, 10604, 209),
(137800, 10605, 109),
(137801, 10605, 253),
(137802, 10605, 614),
(137803, 10605, 303),
(137804, 10605, 1201),
(137805, 10605, 957),
(137806, 10605, 617),
(137807, 10605, 478),
(137808, 10605, 119),
(137809, 10605, 264),
(137810, 10605, 549),
(137811, 10606, 109),
(137812, 10606, 255),
(137813, 10606, 4),
(137814, 10606, 1168),
(137815, 10607, 954),
(137816, 10607, 4),
(137817, 10608, 485),
(137818, 10608, 315),
(137819, 10608, 305),
(137820, 10608, 551),
(137821, 10608, 468),
(137822, 10608, 795),
(137823, 10608, 358),
(137824, 10608, 1166),
(137825, 10608, 253),
(137826, 10608, 885),
(137827, 10608, 614),
(137828, 10608, 298),
(137829, 10608, 317),
(137830, 10608, 264),
(137831, 10608, 526),
(137832, 10608, 549),
(137833, 10608, 781),
(137834, 10608, 112),
(137835, 10608, 1201),
(137836, 10608, 971),
(137837, 10608, 460),
(137838, 10608, 118),
(137839, 10608, 311),
(137840, 10608, 304),
(137841, 10608, 617),
(137842, 10608, 54),
(137843, 10608, 478),
(137844, 10608, 1203),
(137845, 10609, 109),
(137846, 10609, 1166),
(137847, 10609, 328),
(137848, 10609, 243),
(137849, 10609, 4),
(137850, 10609, 317),
(137851, 10610, 950),
(137852, 10610, 443),
(137853, 10610, 972),
(137854, 10610, 1201),
(137855, 10610, 1141),
(137856, 10610, 449),
(137857, 10610, 793),
(137858, 10610, 457),
(137859, 10610, 460),
(137860, 10610, 451),
(137861, 10610, 442),
(137862, 10610, 614),
(137863, 10610, 54),
(137864, 10610, 440),
(137865, 10610, 446),
(137866, 10611, 311),
(137867, 10611, 319),
(137868, 10611, 900),
(137869, 10611, 356),
(137870, 10611, 4),
(137871, 10611, 559),
(137872, 10611, 865),
(137873, 10611, 264),
(137874, 10612, 984),
(137875, 10612, 298),
(137876, 10612, 4),
(137877, 10612, 508),
(137878, 10613, 1167),
(137879, 10613, 243),
(137880, 10613, 4),
(137881, 10614, 974),
(137882, 10614, 1259),
(137883, 10614, 109),
(137884, 10614, 351),
(137885, 10614, 305),
(137886, 10614, 468),
(137887, 10614, 795),
(137888, 10614, 470),
(137889, 10614, 755),
(137890, 10614, 885),
(137891, 10614, 550),
(137892, 10614, 614),
(137893, 10614, 298),
(137894, 10614, 4),
(137895, 10614, 349),
(137896, 10614, 526),
(137897, 10614, 549),
(137898, 10614, 616),
(137899, 10614, 332),
(137900, 10614, 112),
(137901, 10614, 116),
(137902, 10614, 1258),
(137903, 10614, 976),
(137904, 10614, 785),
(137905, 10614, 1201),
(137906, 10614, 460),
(137907, 10614, 336),
(137908, 10614, 467),
(137909, 10614, 886),
(137910, 10614, 54),
(137911, 10615, 4),
(137912, 10615, 559),
(137913, 10616, 1202),
(137914, 10616, 1201),
(137915, 10616, 54),
(137916, 10616, 783),
(137917, 10616, 938),
(137918, 10616, 540),
(137919, 10616, 457),
(137920, 10616, 1007),
(137921, 10616, 460),
(137922, 10616, 549),
(137923, 10616, 967),
(137924, 10617, 485),
(137925, 10617, 115),
(137926, 10617, 109),
(137927, 10617, 468),
(137928, 10617, 330),
(137929, 10617, 358),
(137930, 10617, 251),
(137931, 10617, 297),
(137932, 10617, 614),
(137933, 10617, 298),
(137934, 10617, 4),
(137935, 10617, 264),
(137936, 10617, 526),
(137937, 10617, 549),
(137938, 10617, 781),
(137939, 10617, 1201),
(137940, 10617, 540),
(137941, 10617, 457),
(137942, 10617, 971),
(137943, 10617, 460),
(137944, 10617, 118),
(137945, 10617, 954),
(137946, 10617, 328),
(137947, 10617, 304),
(137948, 10617, 617),
(137949, 10617, 54),
(137950, 10617, 478),
(137951, 10617, 1005),
(137952, 10617, 1203),
(137953, 10618, 950),
(137954, 10618, 360),
(137955, 10618, 614),
(137956, 10618, 1201),
(137957, 10618, 468),
(137958, 10618, 617),
(137959, 10618, 938),
(137960, 10618, 460),
(137961, 10618, 526),
(137962, 10619, 1113),
(137963, 10619, 551),
(137964, 10619, 305),
(137965, 10619, 1201),
(137966, 10619, 468),
(137967, 10619, 1114),
(137968, 10619, 987),
(137969, 10619, 971),
(137970, 10619, 460),
(137971, 10619, 1167),
(137972, 10619, 1166),
(137973, 10619, 885),
(137974, 10619, 939),
(137975, 10619, 617),
(137976, 10619, 508),
(137977, 10620, 297),
(137978, 10620, 771),
(137979, 10620, 54),
(137980, 10620, 247),
(137981, 10622, 861),
(137982, 10622, 1202),
(137983, 10622, 1201),
(137984, 10622, 118),
(137985, 10622, 264),
(137986, 10623, 485),
(137987, 10623, 329),
(137988, 10623, 315),
(137989, 10623, 1201),
(137990, 10623, 795),
(137991, 10623, 118),
(137992, 10623, 311),
(137993, 10623, 251),
(137994, 10623, 1166),
(137995, 10623, 328),
(137996, 10623, 614),
(137997, 10623, 298),
(137998, 10623, 54),
(137999, 10623, 617),
(138000, 10623, 478),
(138001, 10623, 317),
(138002, 10623, 264),
(138003, 10623, 526),
(138004, 10623, 549),
(138005, 10624, 4),
(138006, 10625, 4),
(138007, 10625, 559),
(138008, 10626, 963),
(138009, 10626, 32),
(138010, 10626, 755),
(138011, 10626, 470),
(138012, 10626, 1056),
(138013, 10626, 1166),
(138014, 10626, 900),
(138015, 10626, 614),
(138016, 10626, 550),
(138017, 10626, 303),
(138018, 10626, 298),
(138019, 10626, 356),
(138020, 10626, 4),
(138021, 10626, 17),
(138022, 10626, 616),
(138023, 10626, 360),
(138024, 10626, 976),
(138025, 10626, 785),
(138026, 10626, 22),
(138027, 10626, 460),
(138028, 10626, 175),
(138029, 10626, 1167),
(138030, 10626, 336),
(138031, 10626, 12),
(138032, 10626, 467),
(138033, 10626, 54),
(138034, 10627, 616),
(138035, 10627, 349),
(138036, 10628, 243),
(138037, 10628, 1201),
(138038, 10628, 54),
(138039, 10628, 779),
(138040, 10628, 4),
(138041, 10628, 540),
(138042, 10628, 1007),
(138043, 10628, 119),
(138044, 10628, 498),
(138045, 10629, 862),
(138046, 10629, 443),
(138047, 10629, 305),
(138048, 10629, 1202),
(138049, 10629, 795),
(138050, 10629, 613),
(138051, 10629, 119),
(138052, 10629, 1007),
(138053, 10629, 133),
(138054, 10629, 1008),
(138055, 10629, 755),
(138056, 10629, 1230),
(138057, 10629, 442),
(138058, 10629, 1166),
(138059, 10629, 975),
(138060, 10629, 243),
(138061, 10629, 614),
(138062, 10629, 440),
(138063, 10629, 264),
(138064, 10629, 549),
(138065, 10629, 1224),
(138066, 10629, 559),
(138067, 10629, 457),
(138068, 10629, 460),
(138069, 10629, 335),
(138070, 10629, 553),
(138071, 10629, 1267),
(138072, 10629, 301),
(138073, 10629, 467),
(138074, 10629, 54),
(138075, 10629, 617),
(138076, 10629, 134),
(138077, 10629, 963),
(138078, 10629, 109),
(138079, 10629, 1269),
(138080, 10629, 953),
(138081, 10629, 468),
(138082, 10629, 473),
(138083, 10629, 470),
(138084, 10629, 297),
(138085, 10629, 885),
(138086, 10629, 550),
(138087, 10629, 298),
(138088, 10629, 4),
(138089, 10629, 783),
(138090, 10629, 498),
(138091, 10629, 526),
(138092, 10629, 781),
(138093, 10629, 749),
(138094, 10629, 1201),
(138095, 10629, 785),
(138096, 10629, 540),
(138097, 10629, 1216),
(138098, 10629, 1142),
(138099, 10629, 336),
(138100, 10629, 861),
(138101, 10629, 1005),
(138102, 10629, 446),
(138103, 10629, 41),
(138104, 10630, 984),
(138105, 10630, 763),
(138106, 10630, 54),
(138107, 10630, 4),
(138108, 10630, 508),
(138109, 10630, 549),
(138110, 10631, 862),
(138111, 10631, 109),
(138112, 10631, 305),
(138113, 10631, 468),
(138114, 10631, 470),
(138115, 10631, 251),
(138116, 10631, 885),
(138117, 10631, 299),
(138118, 10631, 614),
(138119, 10631, 1198),
(138120, 10631, 298),
(138121, 10631, 4),
(138122, 10631, 17),
(138123, 10631, 892),
(138124, 10631, 264),
(138125, 10631, 549),
(138126, 10631, 339),
(138127, 10631, 785),
(138128, 10631, 114),
(138129, 10631, 460),
(138130, 10631, 336),
(138131, 10631, 304),
(138132, 10631, 467),
(138133, 10631, 617),
(138134, 10631, 54),
(138135, 10631, 478),
(138136, 10632, 356),
(138137, 10632, 1286),
(138138, 10633, 442),
(138139, 10633, 329),
(138140, 10633, 319),
(138141, 10633, 116),
(138142, 10633, 338),
(138143, 10633, 1202),
(138144, 10633, 1141),
(138145, 10633, 54),
(138146, 10633, 761),
(138147, 10633, 111),
(138148, 10633, 446),
(138149, 10634, 1166),
(138150, 10634, 243),
(138151, 10634, 4),
(138152, 10635, 904),
(138153, 10636, 360),
(138154, 10636, 357),
(138155, 10636, 900),
(138156, 10636, 356),
(138157, 10636, 4),
(138158, 10636, 559),
(138159, 10637, 963),
(138160, 10637, 326),
(138161, 10637, 109),
(138162, 10637, 31),
(138163, 10637, 468),
(138164, 10637, 320),
(138165, 10637, 614),
(138166, 10637, 1198),
(138167, 10637, 298),
(138168, 10637, 1165),
(138169, 10637, 4),
(138170, 10637, 17),
(138171, 10637, 111),
(138172, 10637, 526),
(138173, 10637, 27),
(138174, 10637, 112),
(138175, 10637, 612),
(138176, 10637, 890),
(138177, 10637, 22),
(138178, 10637, 460),
(138179, 10637, 175),
(138180, 10637, 311),
(138181, 10637, 336),
(138182, 10637, 12),
(138183, 10637, 304),
(138184, 10638, 243),
(138185, 10638, 1202),
(138186, 10638, 4),
(138187, 10638, 613),
(138188, 10639, 1166),
(138189, 10639, 297),
(138190, 10639, 1269),
(138191, 10639, 359),
(138192, 10639, 877),
(138193, 10639, 1268),
(138194, 10639, 938),
(138195, 10639, 248),
(138196, 10639, 264),
(138197, 10640, 1259),
(138198, 10640, 1050),
(138199, 10640, 1276),
(138200, 10640, 985),
(138201, 10640, 32),
(138202, 10640, 305),
(138203, 10640, 551),
(138204, 10640, 31),
(138205, 10640, 795),
(138206, 10640, 613),
(138207, 10640, 119),
(138208, 10640, 133),
(138209, 10640, 248),
(138210, 10640, 935),
(138211, 10640, 1048),
(138212, 10640, 251),
(138213, 10640, 759),
(138214, 10640, 1166),
(138215, 10640, 243),
(138216, 10640, 614),
(138217, 10640, 1198),
(138218, 10640, 1270),
(138219, 10640, 779),
(138220, 10640, 17),
(138221, 10640, 1254),
(138222, 10640, 349),
(138223, 10640, 549),
(138224, 10640, 616),
(138225, 10640, 1281),
(138226, 10640, 952),
(138227, 10640, 460),
(138228, 10640, 335),
(138229, 10640, 12),
(138230, 10640, 1267),
(138231, 10640, 808),
(138232, 10640, 467),
(138233, 10640, 54),
(138234, 10640, 617),
(138235, 10640, 508),
(138236, 10640, 1240),
(138237, 10640, 134),
(138238, 10640, 963),
(138239, 10640, 974),
(138240, 10640, 897),
(138241, 10640, 109),
(138242, 10640, 1269),
(138243, 10640, 468),
(138244, 10640, 946),
(138245, 10640, 1268),
(138246, 10640, 330),
(138247, 10640, 470),
(138248, 10640, 1279),
(138249, 10640, 1049),
(138250, 10640, 984),
(138251, 10640, 166),
(138252, 10640, 885),
(138253, 10640, 550),
(138254, 10640, 303),
(138255, 10640, 298),
(138256, 10640, 4),
(138257, 10640, 962),
(138258, 10640, 1280),
(138259, 10640, 982),
(138260, 10640, 342),
(138261, 10640, 526),
(138262, 10640, 1248),
(138263, 10640, 950),
(138264, 10640, 781),
(138265, 10640, 1275),
(138266, 10640, 332),
(138267, 10640, 112),
(138268, 10640, 116),
(138269, 10640, 749),
(138270, 10640, 612),
(138271, 10640, 991),
(138272, 10640, 1258),
(138273, 10640, 976),
(138274, 10640, 785),
(138275, 10640, 1201),
(138276, 10640, 22),
(138277, 10640, 336),
(138278, 10640, 1167),
(138279, 10640, 328),
(138280, 10640, 304),
(138281, 10640, 1277),
(138282, 10640, 41),
(138283, 10641, 963),
(138284, 10641, 116),
(138285, 10641, 1224),
(138286, 10641, 785),
(138287, 10641, 1216),
(138288, 10641, 133),
(138289, 10641, 460),
(138290, 10641, 755),
(138291, 10641, 470),
(138292, 10641, 1230),
(138293, 10641, 336),
(138294, 10641, 1227),
(138295, 10641, 550),
(138296, 10641, 614),
(138297, 10641, 1198),
(138298, 10641, 298),
(138299, 10641, 467),
(138300, 10641, 4),
(138301, 10641, 54),
(138302, 10641, 17),
(138303, 10641, 1233),
(138304, 10642, 485),
(138305, 10642, 115),
(138306, 10642, 109),
(138307, 10642, 443),
(138308, 10642, 1202),
(138309, 10642, 468),
(138310, 10642, 1166),
(138311, 10642, 253),
(138312, 10642, 614),
(138313, 10642, 298),
(138314, 10642, 1013),
(138315, 10642, 440),
(138316, 10642, 264),
(138317, 10642, 112),
(138318, 10642, 116),
(138319, 10642, 1201),
(138320, 10642, 797),
(138321, 10642, 457),
(138322, 10642, 971),
(138323, 10642, 460),
(138324, 10642, 553),
(138325, 10642, 1167),
(138326, 10642, 605),
(138327, 10642, 954),
(138328, 10642, 304),
(138329, 10642, 566),
(138330, 10642, 617),
(138331, 10642, 120),
(138332, 10642, 478),
(138333, 10642, 446),
(138334, 10642, 441),
(138335, 10643, 885),
(138336, 10643, 305),
(138337, 10643, 894),
(138338, 10643, 342),
(138339, 10643, 118),
(138340, 10644, 1167),
(138341, 10644, 109),
(138342, 10644, 957),
(138343, 10644, 264),
(138344, 10645, 556),
(138345, 10646, 974),
(138346, 10646, 1259),
(138347, 10646, 616),
(138348, 10646, 1258),
(138349, 10646, 351),
(138350, 10646, 785),
(138351, 10646, 460),
(138352, 10646, 470),
(138353, 10646, 336),
(138354, 10646, 550),
(138355, 10646, 614),
(138356, 10646, 298),
(138357, 10646, 467),
(138358, 10646, 54),
(138359, 10647, 1176),
(138360, 10647, 1180),
(138361, 10647, 1174),
(138362, 10647, 1178),
(138363, 10647, 1171),
(138364, 10647, 1175),
(138365, 10647, 1170),
(138366, 10647, 559),
(138367, 10647, 1173),
(138368, 10647, 1181),
(138369, 10647, 1177),
(138370, 10647, 1169),
(138371, 10647, 1172),
(138372, 10647, 553),
(138373, 10647, 1167),
(138374, 10647, 1166),
(138375, 10647, 1179),
(138376, 10647, 253),
(138377, 10647, 4),
(138378, 10647, 1011),
(138379, 10647, 1168),
(138380, 10648, 1167),
(138381, 10648, 243),
(138382, 10648, 769),
(138383, 10648, 54),
(138384, 10648, 4),
(138385, 10649, 334),
(138386, 10649, 443),
(138387, 10649, 109),
(138388, 10649, 1202),
(138389, 10649, 1141),
(138390, 10649, 119),
(138391, 10649, 1007),
(138392, 10649, 442),
(138393, 10649, 1166),
(138394, 10649, 1143),
(138395, 10649, 243),
(138396, 10649, 779),
(138397, 10649, 4),
(138398, 10649, 264),
(138399, 10649, 498),
(138400, 10649, 781),
(138401, 10649, 112),
(138402, 10649, 749),
(138403, 10649, 116),
(138404, 10649, 1201),
(138405, 10649, 797),
(138406, 10649, 540),
(138407, 10649, 1167),
(138408, 10649, 861),
(138409, 10649, 54),
(138410, 10649, 120),
(138411, 10649, 446),
(138412, 10649, 41),
(138413, 10650, 115),
(138414, 10650, 953),
(138415, 10650, 551),
(138416, 10650, 305),
(138417, 10650, 1202),
(138418, 10650, 468),
(138419, 10650, 795),
(138420, 10650, 613),
(138421, 10650, 1007),
(138422, 10650, 470),
(138423, 10650, 1006),
(138424, 10650, 863),
(138425, 10650, 320),
(138426, 10650, 984),
(138427, 10650, 885),
(138428, 10650, 550),
(138429, 10650, 614),
(138430, 10650, 298),
(138431, 10650, 4),
(138432, 10650, 245),
(138433, 10650, 342),
(138434, 10650, 498),
(138435, 10650, 240),
(138436, 10650, 264),
(138437, 10650, 549),
(138438, 10650, 890),
(138439, 10650, 540),
(138440, 10650, 460),
(138441, 10650, 476),
(138442, 10650, 311),
(138443, 10650, 336),
(138444, 10650, 853),
(138445, 10650, 304),
(138446, 10650, 467),
(138447, 10650, 886),
(138448, 10650, 617),
(138449, 10650, 54),
(138450, 10650, 508),
(138451, 10651, 901),
(138452, 10651, 443),
(138453, 10651, 109),
(138454, 10651, 1202),
(138455, 10651, 1141),
(138456, 10651, 1268),
(138457, 10651, 1007),
(138458, 10651, 442),
(138459, 10651, 900),
(138460, 10651, 356),
(138461, 10651, 1270),
(138462, 10651, 4),
(138463, 10651, 440),
(138464, 10651, 903),
(138465, 10651, 264),
(138466, 10651, 357),
(138467, 10651, 360),
(138468, 10651, 1201),
(138469, 10651, 559),
(138470, 10651, 902),
(138471, 10651, 540),
(138472, 10651, 457),
(138473, 10651, 553),
(138474, 10651, 861),
(138475, 10651, 912),
(138476, 10651, 446),
(138477, 10652, 950),
(138478, 10652, 868),
(138479, 10652, 772),
(138480, 10652, 972),
(138481, 10652, 614),
(138482, 10652, 468),
(138483, 10652, 54),
(138484, 10652, 460),
(138485, 10652, 264),
(138486, 10652, 526),
(138487, 10652, 549),
(138488, 10653, 553),
(138489, 10653, 357),
(138490, 10653, 912),
(138491, 10653, 946),
(138492, 10653, 4),
(138493, 10653, 559),
(138494, 10654, 1274),
(138495, 10654, 1273),
(138496, 10654, 133),
(138497, 10655, 1167),
(138498, 10655, 877),
(138499, 10655, 4),
(138500, 10655, 938),
(138501, 10655, 264),
(138502, 10656, 963),
(138503, 10656, 115),
(138504, 10656, 1202),
(138505, 10656, 938),
(138506, 10656, 1007),
(138507, 10656, 470),
(138508, 10656, 755),
(138509, 10656, 863),
(138510, 10656, 303),
(138511, 10656, 614),
(138512, 10656, 298),
(138513, 10656, 264),
(138514, 10656, 616),
(138515, 10656, 112),
(138516, 10656, 976),
(138517, 10656, 785),
(138518, 10656, 540),
(138519, 10656, 252),
(138520, 10656, 460),
(138521, 10656, 500),
(138522, 10656, 336),
(138523, 10656, 304),
(138524, 10656, 467),
(138525, 10656, 54),
(138526, 10657, 297),
(138527, 10657, 315),
(138528, 10658, 862),
(138529, 10658, 109),
(138530, 10658, 468),
(138531, 10658, 1201),
(138532, 10658, 540),
(138533, 10658, 1007),
(138534, 10658, 119),
(138535, 10658, 984),
(138536, 10658, 896),
(138537, 10658, 993),
(138538, 10658, 508),
(138539, 10658, 342),
(138540, 10658, 498),
(138541, 10658, 264),
(138542, 10658, 549),
(138543, 10659, 612),
(138544, 10660, 109),
(138545, 10660, 468),
(138546, 10660, 613),
(138547, 10660, 470),
(138548, 10660, 1169),
(138549, 10660, 1166),
(138550, 10660, 253),
(138551, 10660, 243),
(138552, 10660, 614),
(138553, 10660, 298),
(138554, 10660, 4),
(138555, 10660, 498),
(138556, 10660, 1168),
(138557, 10660, 549),
(138558, 10660, 525),
(138559, 10660, 112),
(138560, 10660, 1171),
(138561, 10660, 116),
(138562, 10660, 785),
(138563, 10660, 1201),
(138564, 10660, 1170),
(138565, 10660, 114),
(138566, 10660, 1199),
(138567, 10660, 335),
(138568, 10660, 476),
(138569, 10660, 1172),
(138570, 10660, 336),
(138571, 10660, 1167),
(138572, 10660, 467),
(138573, 10660, 54),
(138574, 10661, 612),
(138575, 10662, 109),
(138576, 10662, 315),
(138577, 10662, 1202),
(138578, 10662, 795),
(138579, 10662, 119),
(138580, 10662, 755),
(138581, 10662, 899),
(138582, 10662, 1166),
(138583, 10662, 297),
(138584, 10662, 253),
(138585, 10662, 353),
(138586, 10662, 614),
(138587, 10662, 298),
(138588, 10662, 4),
(138589, 10662, 317),
(138590, 10662, 892),
(138591, 10662, 264),
(138592, 10662, 549),
(138593, 10662, 781),
(138594, 10662, 112),
(138595, 10662, 339),
(138596, 10662, 1201),
(138597, 10662, 118),
(138598, 10662, 311),
(138599, 10662, 54),
(138600, 10662, 617),
(138601, 10662, 478),
(138602, 10663, 914),
(138603, 10664, 901),
(138604, 10664, 1259),
(138605, 10664, 1050),
(138606, 10664, 985),
(138607, 10664, 32),
(138608, 10664, 305),
(138609, 10664, 551),
(138610, 10664, 31),
(138611, 10664, 795),
(138612, 10664, 613),
(138613, 10664, 248),
(138614, 10664, 133),
(138615, 10664, 935),
(138616, 10664, 755),
(138617, 10664, 1217),
(138618, 10664, 1048),
(138619, 10664, 1230),
(138620, 10664, 759),
(138621, 10664, 1166),
(138622, 10664, 614),
(138623, 10664, 1198),
(138624, 10664, 17),
(138625, 10664, 549),
(138626, 10664, 616),
(138627, 10664, 1224),
(138628, 10664, 335),
(138629, 10664, 460),
(138630, 10664, 175),
(138631, 10664, 12),
(138632, 10664, 467),
(138633, 10664, 54),
(138634, 10664, 508),
(138635, 10664, 963),
(138636, 10664, 897),
(138637, 10664, 974),
(138638, 10664, 109),
(138639, 10664, 468),
(138640, 10664, 470),
(138641, 10664, 1049),
(138642, 10664, 900),
(138643, 10664, 885),
(138644, 10664, 550),
(138645, 10664, 303),
(138646, 10664, 298),
(138647, 10664, 4),
(138648, 10664, 962),
(138649, 10664, 982),
(138650, 10664, 342),
(138651, 10664, 526),
(138652, 10664, 332),
(138653, 10664, 112),
(138654, 10664, 116),
(138655, 10664, 612),
(138656, 10664, 976),
(138657, 10664, 1258),
(138658, 10664, 991),
(138659, 10664, 785),
(138660, 10664, 1201),
(138661, 10664, 1216),
(138662, 10664, 22),
(138663, 10664, 336),
(138664, 10664, 1167),
(138665, 10664, 304),
(138666, 10665, 109),
(138667, 10665, 243),
(138668, 10665, 304),
(138669, 10665, 1201),
(138670, 10665, 4),
(138671, 10665, 335),
(138672, 10666, 251),
(138673, 10666, 117),
(138674, 10666, 1201),
(138675, 10666, 264),
(138676, 10667, 553),
(138677, 10667, 4),
(138678, 10667, 559),
(138679, 10668, 32),
(138680, 10669, 1167),
(138681, 10669, 1166),
(138682, 10669, 949),
(138683, 10669, 551),
(138684, 10669, 877),
(138685, 10669, 468),
(138686, 10669, 508),
(138687, 10669, 994),
(138688, 10669, 264),
(138689, 10670, 357),
(138690, 10670, 912),
(138691, 10670, 356),
(138692, 10670, 4),
(138693, 10671, 251),
(138694, 10671, 862),
(138695, 10671, 339),
(138696, 10671, 242),
(138697, 10671, 4),
(138698, 10671, 892),
(138699, 10671, 264),
(138700, 10672, 311),
(138701, 10672, 109),
(138702, 10672, 315),
(138703, 10672, 304),
(138704, 10672, 298),
(138705, 10673, 974),
(138706, 10673, 616),
(138707, 10673, 976),
(138708, 10673, 785),
(138709, 10673, 460),
(138710, 10673, 470),
(138711, 10673, 755),
(138712, 10673, 336),
(138713, 10673, 550),
(138714, 10673, 303),
(138715, 10673, 614),
(138716, 10673, 467),
(138717, 10673, 298),
(138718, 10673, 54),
(138719, 10674, 901),
(138720, 10674, 963),
(138721, 10674, 443),
(138722, 10674, 109),
(138723, 10674, 1202),
(138724, 10674, 1141),
(138725, 10674, 209),
(138726, 10674, 228),
(138727, 10674, 1007),
(138728, 10674, 470),
(138729, 10674, 755),
(138730, 10674, 1056),
(138731, 10674, 442),
(138732, 10674, 900),
(138733, 10674, 550),
(138734, 10674, 303),
(138735, 10674, 614),
(138736, 10674, 1198),
(138737, 10674, 298),
(138738, 10674, 356),
(138739, 10674, 4),
(138740, 10674, 225),
(138741, 10674, 17),
(138742, 10674, 440),
(138743, 10674, 216),
(138744, 10674, 264),
(138745, 10674, 438),
(138746, 10674, 616),
(138747, 10674, 206),
(138748, 10674, 360),
(138749, 10674, 976),
(138750, 10674, 230),
(138751, 10674, 11),
(138752, 10674, 785),
(138753, 10674, 1201),
(138754, 10674, 559),
(138755, 10674, 540),
(138756, 10674, 22),
(138757, 10674, 457),
(138758, 10674, 460),
(138759, 10674, 336),
(138760, 10674, 553),
(138761, 10674, 12),
(138762, 10674, 861),
(138763, 10674, 467),
(138764, 10674, 54),
(138765, 10674, 446),
(138766, 10675, 4),
(138767, 10675, 559),
(138768, 10676, 297),
(138769, 10676, 315),
(138770, 10677, 112),
(138771, 10677, 115),
(138772, 10677, 936),
(138773, 10677, 360),
(138774, 10677, 877),
(138775, 10677, 1202),
(138776, 10677, 938),
(138777, 10677, 755),
(138778, 10677, 359),
(138779, 10677, 614),
(138780, 10677, 304),
(138781, 10677, 298),
(138782, 10677, 1165),
(138783, 10677, 54),
(138784, 10677, 264),
(138785, 10678, 616),
(138786, 10678, 336),
(138787, 10678, 303),
(138788, 10678, 785),
(138789, 10678, 467),
(138790, 10678, 54),
(138791, 10678, 865),
(138792, 10678, 264),
(138793, 10678, 470),
(138794, 10679, 617),
(138795, 10679, 905),
(138796, 10680, 950),
(138797, 10680, 109),
(138798, 10680, 936),
(138799, 10680, 972),
(138800, 10680, 614),
(138801, 10680, 877),
(138802, 10680, 298),
(138803, 10680, 1105),
(138804, 10680, 460),
(138805, 10680, 264),
(138806, 10681, 442),
(138807, 10681, 443),
(138808, 10681, 109),
(138809, 10681, 1201),
(138810, 10681, 1141),
(138811, 10681, 446),
(138812, 10681, 264),
(138813, 10682, 950),
(138814, 10682, 328),
(138815, 10682, 550),
(138816, 10682, 972),
(138817, 10682, 614),
(138818, 10682, 613),
(138819, 10682, 457),
(138820, 10682, 460),
(138821, 10683, 616),
(138822, 10683, 112),
(138823, 10683, 976),
(138824, 10683, 1258),
(138825, 10683, 1202),
(138826, 10683, 784),
(138827, 10683, 114),
(138828, 10683, 119),
(138829, 10683, 460),
(138830, 10683, 335),
(138831, 10683, 755),
(138832, 10683, 470),
(138833, 10683, 336),
(138834, 10683, 243),
(138835, 10683, 303),
(138836, 10683, 614),
(138837, 10683, 298),
(138838, 10683, 467),
(138839, 10683, 4),
(138840, 10683, 54),
(138841, 10683, 865),
(138842, 10683, 264),
(138843, 10684, 32),
(138844, 10685, 862),
(138845, 10685, 115),
(138846, 10685, 330),
(138847, 10685, 264),
(138848, 10686, 32),
(138849, 10687, 109),
(138850, 10687, 330),
(138851, 10687, 317),
(138852, 10688, 963),
(138853, 10688, 109),
(138854, 10688, 443),
(138855, 10688, 1202),
(138856, 10688, 468),
(138857, 10688, 1141),
(138858, 10688, 938),
(138859, 10688, 1007),
(138860, 10688, 455),
(138861, 10688, 755),
(138862, 10688, 1056),
(138863, 10688, 967),
(138864, 10688, 442),
(138865, 10688, 253),
(138866, 10688, 614),
(138867, 10688, 1198),
(138868, 10688, 298),
(138869, 10688, 4),
(138870, 10688, 783),
(138871, 10688, 957),
(138872, 10688, 17),
(138873, 10688, 440),
(138874, 10688, 111),
(138875, 10688, 526),
(138876, 10688, 264),
(138877, 10688, 549),
(138878, 10688, 27),
(138879, 10688, 950),
(138880, 10688, 438),
(138881, 10688, 456),
(138882, 10688, 11),
(138883, 10688, 1201),
(138884, 10688, 559),
(138885, 10688, 540),
(138886, 10688, 22),
(138887, 10688, 457),
(138888, 10688, 460),
(138889, 10688, 553),
(138890, 10688, 12),
(138891, 10688, 861),
(138892, 10688, 769),
(138893, 10688, 54),
(138894, 10688, 617),
(138895, 10688, 446),
(138896, 10689, 974),
(138897, 10689, 1050),
(138898, 10689, 116),
(138899, 10689, 985),
(138900, 10689, 785),
(138901, 10689, 468),
(138902, 10689, 460),
(138903, 10689, 470),
(138904, 10689, 755),
(138905, 10689, 1048),
(138906, 10689, 336),
(138907, 10689, 1049),
(138908, 10689, 550),
(138909, 10689, 614),
(138910, 10689, 1198),
(138911, 10689, 298),
(138912, 10689, 467),
(138913, 10689, 4),
(138914, 10689, 54),
(138915, 10689, 17),
(138916, 10689, 508),
(138917, 10689, 962),
(138918, 10689, 549),
(138919, 10691, 109),
(138920, 10691, 329),
(138921, 10691, 116),
(138922, 10691, 551),
(138923, 10691, 305),
(138924, 10691, 613),
(138925, 10691, 335),
(138926, 10691, 476),
(138927, 10691, 470),
(138928, 10691, 482),
(138929, 10691, 253),
(138930, 10691, 885),
(138931, 10691, 328),
(138932, 10691, 243),
(138933, 10691, 614),
(138934, 10691, 1270),
(138935, 10691, 617),
(138936, 10691, 4),
(138937, 10691, 549),
(138938, 10692, 109),
(138939, 10692, 877),
(138940, 10692, 953),
(138941, 10692, 305),
(138942, 10692, 1202),
(138943, 10692, 551),
(138944, 10692, 1268),
(138945, 10692, 938),
(138946, 10692, 248),
(138947, 10692, 1279),
(138948, 10692, 320),
(138949, 10692, 984),
(138950, 10692, 885),
(138951, 10692, 298),
(138952, 10692, 1270),
(138953, 10692, 1282),
(138954, 10692, 264),
(138955, 10692, 526),
(138956, 10692, 549),
(138957, 10692, 1275),
(138958, 10692, 112),
(138959, 10692, 329),
(138960, 10692, 116),
(138961, 10692, 890),
(138962, 10692, 1201),
(138963, 10692, 336),
(138964, 10692, 319),
(138965, 10692, 1278),
(138966, 10692, 772),
(138967, 10692, 359),
(138968, 10692, 328),
(138969, 10692, 54),
(138970, 10692, 508),
(138971, 10693, 326),
(138972, 10693, 109),
(138973, 10693, 115),
(138974, 10693, 503),
(138975, 10693, 35),
(138976, 10693, 877),
(138977, 10693, 468),
(138978, 10693, 938),
(138979, 10693, 119),
(138980, 10693, 1007),
(138981, 10693, 1008),
(138982, 10693, 967),
(138983, 10693, 297),
(138984, 10693, 981),
(138985, 10693, 614),
(138986, 10693, 298),
(138987, 10693, 4),
(138988, 10693, 892),
(138989, 10693, 264),
(138990, 10693, 526),
(138991, 10693, 549),
(138992, 10693, 502),
(138993, 10693, 112),
(138994, 10693, 357),
(138995, 10693, 339),
(138996, 10693, 116),
(138997, 10693, 746),
(138998, 10693, 784),
(138999, 10693, 1201),
(139000, 10693, 785),
(139001, 10693, 114),
(139002, 10693, 540),
(139003, 10693, 335),
(139004, 10693, 460),
(139005, 10693, 336),
(139006, 10693, 301),
(139007, 10693, 617),
(139008, 10693, 54),
(139009, 10693, 1005),
(139010, 10694, 901),
(139011, 10694, 360),
(139012, 10694, 356),
(139013, 10694, 1270),
(139014, 10694, 4),
(139015, 10694, 242),
(139016, 10694, 559),
(139017, 10695, 1167),
(139018, 10695, 112),
(139019, 10695, 109),
(139020, 10695, 243),
(139021, 10695, 328),
(139022, 10695, 330),
(139023, 10695, 54),
(139024, 10695, 761),
(139025, 10696, 242),
(139026, 10696, 4),
(139027, 10696, 335),
(139028, 10697, 328),
(139029, 10697, 550),
(139030, 10697, 540),
(139031, 10697, 457),
(139032, 10697, 473),
(139033, 10697, 1007),
(139034, 10697, 498),
(139035, 10698, 974),
(139036, 10698, 1259),
(139037, 10698, 963),
(139038, 10698, 116),
(139039, 10698, 1258),
(139040, 10698, 785),
(139041, 10698, 613),
(139042, 10698, 460),
(139043, 10698, 476),
(139044, 10698, 335),
(139045, 10698, 755),
(139046, 10698, 251),
(139047, 10698, 336),
(139048, 10698, 550),
(139049, 10698, 614),
(139050, 10698, 1198),
(139051, 10698, 298),
(139052, 10698, 467),
(139053, 10698, 4),
(139054, 10698, 54),
(139055, 10698, 17),
(139056, 10699, 963),
(139057, 10699, 22),
(139058, 10699, 209),
(139059, 10699, 228),
(139060, 10699, 213),
(139061, 10699, 460),
(139062, 10699, 755),
(139063, 10699, 1056),
(139064, 10699, 12),
(139065, 10699, 614),
(139066, 10699, 1198),
(139067, 10699, 298),
(139068, 10699, 4),
(139069, 10699, 54),
(139070, 10699, 225),
(139071, 10699, 17),
(139072, 10699, 216),
(139073, 10700, 4),
(139074, 10700, 559),
(139075, 10700, 1011),
(139076, 10701, 1201),
(139077, 10701, 120),
(139078, 10701, 797),
(139079, 10702, 612),
(139080, 10703, 336),
(139081, 10703, 339),
(139082, 10703, 892),
(139083, 10704, 1259),
(139084, 10704, 1202),
(139085, 10704, 795),
(139086, 10704, 119),
(139087, 10704, 755),
(139088, 10704, 470),
(139089, 10704, 1166),
(139090, 10704, 243),
(139091, 10704, 550),
(139092, 10704, 303),
(139093, 10704, 614),
(139094, 10704, 1198),
(139095, 10704, 298),
(139096, 10704, 4),
(139097, 10704, 17),
(139098, 10704, 865),
(139099, 10704, 264),
(139100, 10704, 549),
(139101, 10704, 616),
(139102, 10704, 112),
(139103, 10704, 360),
(139104, 10704, 976),
(139105, 10704, 1258),
(139106, 10704, 784),
(139107, 10704, 114),
(139108, 10704, 460),
(139109, 10704, 335),
(139110, 10704, 336),
(139111, 10704, 1167),
(139112, 10704, 304),
(139113, 10704, 467),
(139114, 10704, 54),
(139115, 10705, 968),
(139116, 10705, 781),
(139117, 10705, 533),
(139118, 10705, 1200),
(139119, 10705, 109),
(139120, 10705, 999),
(139121, 10705, 468),
(139122, 10705, 983),
(139123, 10705, 870),
(139124, 10705, 460),
(139125, 10705, 1167),
(139126, 10705, 1166),
(139127, 10705, 497),
(139128, 10705, 984),
(139129, 10705, 618),
(139130, 10705, 54),
(139131, 10705, 4),
(139132, 10705, 508),
(139133, 10705, 264),
(139134, 10705, 498),
(139135, 10705, 549),
(139136, 10706, 485),
(139137, 10706, 112),
(139138, 10706, 109),
(139139, 10706, 315),
(139140, 10706, 551),
(139141, 10706, 468),
(139142, 10706, 1201),
(139143, 10706, 795),
(139144, 10706, 118),
(139145, 10706, 311),
(139146, 10706, 1166),
(139147, 10706, 253),
(139148, 10706, 614),
(139149, 10706, 298),
(139150, 10706, 54),
(139151, 10706, 4),
(139152, 10706, 617),
(139153, 10706, 317),
(139154, 10706, 478),
(139155, 10706, 264),
(139156, 10706, 526),
(139157, 10706, 549),
(139158, 10707, 901),
(139159, 10707, 1259),
(139160, 10707, 1050),
(139161, 10707, 443),
(139162, 10707, 32),
(139163, 10707, 305),
(139164, 10707, 1202),
(139165, 10707, 795),
(139166, 10707, 613),
(139167, 10707, 119),
(139168, 10707, 1007),
(139169, 10707, 133),
(139170, 10707, 248),
(139171, 10707, 755),
(139172, 10707, 1048),
(139173, 10707, 1230),
(139174, 10707, 442),
(139175, 10707, 1166),
(139176, 10707, 471),
(139177, 10707, 243),
(139178, 10707, 614),
(139179, 10707, 1198),
(139180, 10707, 1270),
(139181, 10707, 1273),
(139182, 10707, 779),
(139183, 10707, 17),
(139184, 10707, 440),
(139185, 10707, 1272),
(139186, 10707, 549),
(139187, 10707, 616),
(139188, 10707, 360),
(139189, 10707, 1224),
(139190, 10707, 784),
(139191, 10707, 927),
(139192, 10707, 559),
(139193, 10707, 457),
(139194, 10707, 460),
(139195, 10707, 944),
(139196, 10707, 175),
(139197, 10707, 907),
(139198, 10707, 553),
(139199, 10707, 12),
(139200, 10707, 1267),
(139201, 10707, 467),
(139202, 10707, 54),
(139203, 10707, 617),
(139204, 10707, 508),
(139205, 10707, 1220),
(139206, 10707, 1274),
(139207, 10707, 963),
(139208, 10707, 974),
(139209, 10707, 109),
(139210, 10707, 1271),
(139211, 10707, 1269),
(139212, 10707, 246),
(139213, 10707, 468),
(139214, 10707, 1141),
(139215, 10707, 483),
(139216, 10707, 1268),
(139217, 10707, 439),
(139218, 10707, 470),
(139219, 10707, 1049),
(139220, 10707, 900),
(139221, 10707, 885),
(139222, 10707, 550),
(139223, 10707, 298),
(139224, 10707, 4),
(139225, 10707, 317),
(139226, 10707, 962),
(139227, 10707, 498),
(139228, 10707, 438),
(139229, 10707, 332),
(139230, 10707, 112),
(139231, 10707, 116),
(139232, 10707, 749),
(139233, 10707, 1258),
(139234, 10707, 976),
(139235, 10707, 991),
(139236, 10707, 11),
(139237, 10707, 785),
(139238, 10707, 1201),
(139239, 10707, 114),
(139240, 10707, 1216),
(139241, 10707, 540),
(139242, 10707, 1246),
(139243, 10707, 22),
(139244, 10707, 336),
(139245, 10707, 1167),
(139246, 10707, 1238),
(139247, 10707, 304),
(139248, 10707, 478),
(139249, 10707, 446),
(139250, 10707, 41),
(139251, 10708, 897),
(139252, 10708, 485),
(139253, 10708, 315),
(139254, 10708, 305),
(139255, 10708, 551),
(139256, 10708, 468),
(139257, 10708, 795),
(139258, 10708, 358),
(139259, 10708, 759),
(139260, 10708, 1166),
(139261, 10708, 253),
(139262, 10708, 885),
(139263, 10708, 614),
(139264, 10708, 298),
(139265, 10708, 4),
(139266, 10708, 317),
(139267, 10708, 342),
(139268, 10708, 892),
(139269, 10708, 982),
(139270, 10708, 264),
(139271, 10708, 526),
(139272, 10708, 549),
(139273, 10708, 781),
(139274, 10708, 112),
(139275, 10708, 339),
(139276, 10708, 1201),
(139277, 10708, 318),
(139278, 10708, 457),
(139279, 10708, 971),
(139280, 10708, 460),
(139281, 10708, 118),
(139282, 10708, 311),
(139283, 10708, 328),
(139284, 10708, 304),
(139285, 10708, 617),
(139286, 10708, 54),
(139287, 10708, 478),
(139288, 10708, 508),
(139289, 10708, 1203),
(139290, 10709, 205),
(139291, 10709, 225),
(139292, 10709, 228),
(139293, 10710, 109),
(139294, 10710, 297),
(139295, 10710, 243),
(139296, 10710, 1201),
(139297, 10710, 4),
(139298, 10710, 483),
(139299, 10710, 613),
(139300, 10710, 335),
(139301, 10710, 549),
(139302, 10711, 243),
(139303, 10711, 4),
(139304, 10712, 251),
(139305, 10712, 332),
(139306, 10712, 112),
(139307, 10712, 109),
(139308, 10712, 328),
(139309, 10712, 243),
(139310, 10712, 1201),
(139311, 10712, 4),
(139312, 10712, 54),
(139313, 10712, 779),
(139314, 10712, 119),
(139315, 10713, 443),
(139316, 10713, 877),
(139317, 10713, 305),
(139318, 10713, 1202),
(139319, 10713, 468),
(139320, 10713, 1141),
(139321, 10713, 470),
(139322, 10713, 1056),
(139323, 10713, 899),
(139324, 10713, 442),
(139325, 10713, 885),
(139326, 10713, 614),
(139327, 10713, 1198),
(139328, 10713, 1057),
(139329, 10713, 298),
(139330, 10713, 4),
(139331, 10713, 17),
(139332, 10713, 440),
(139333, 10713, 264),
(139334, 10713, 549),
(139335, 10713, 950),
(139336, 10713, 438),
(139337, 10713, 972),
(139338, 10713, 11),
(139339, 10713, 1201),
(139340, 10713, 797),
(139341, 10713, 540),
(139342, 10713, 22),
(139343, 10713, 457),
(139344, 10713, 1199),
(139345, 10713, 118),
(139346, 10713, 460),
(139347, 10713, 920),
(139348, 10713, 553),
(139349, 10713, 12),
(139350, 10713, 359),
(139351, 10713, 566),
(139352, 10713, 120),
(139353, 10713, 1005),
(139354, 10713, 446),
(139355, 10714, 781),
(139356, 10714, 443),
(139357, 10714, 112),
(139358, 10714, 109),
(139359, 10714, 936),
(139360, 10714, 1202),
(139361, 10714, 877),
(139362, 10714, 305),
(139363, 10714, 1141),
(139364, 10714, 797),
(139365, 10714, 938),
(139366, 10714, 118),
(139367, 10714, 442),
(139368, 10714, 1167),
(139369, 10714, 1166),
(139370, 10714, 359),
(139371, 10714, 885),
(139372, 10714, 120),
(139373, 10714, 54),
(139374, 10714, 446),
(139375, 10714, 264),
(139376, 10715, 1113),
(139377, 10715, 109),
(139378, 10715, 115),
(139379, 10715, 551),
(139380, 10715, 1202),
(139381, 10715, 894),
(139382, 10715, 251),
(139383, 10715, 1166),
(139384, 10715, 243),
(139385, 10715, 614),
(139386, 10715, 298),
(139387, 10715, 4),
(139388, 10715, 342),
(139389, 10715, 549),
(139390, 10715, 112),
(139391, 10715, 1201),
(139392, 10715, 987),
(139393, 10715, 335),
(139394, 10715, 1118),
(139395, 10715, 1167),
(139396, 10715, 304),
(139397, 10715, 617),
(139398, 10715, 478),
(139399, 10715, 508),
(139400, 10716, 1267),
(139401, 10716, 297),
(139402, 10716, 248),
(139403, 10716, 335),
(139404, 10717, 1167),
(139405, 10717, 963),
(139406, 10717, 614),
(139407, 10717, 298),
(139408, 10717, 4),
(139409, 10717, 54),
(139410, 10717, 17),
(139411, 10717, 460),
(139412, 10717, 755),
(139413, 10718, 4),
(139414, 10718, 559),
(139415, 10718, 1011),
(139416, 10719, 112),
(139417, 10719, 109),
(139418, 10719, 749),
(139419, 10719, 468),
(139420, 10719, 1201),
(139421, 10719, 540),
(139422, 10719, 119),
(139423, 10719, 1007),
(139424, 10719, 1008),
(139425, 10719, 251),
(139426, 10719, 253),
(139427, 10719, 328),
(139428, 10719, 550),
(139429, 10719, 301),
(139430, 10719, 614),
(139431, 10719, 957),
(139432, 10719, 617),
(139433, 10719, 4),
(139434, 10719, 478),
(139435, 10719, 41),
(139436, 10719, 264),
(139437, 10719, 526),
(139438, 10719, 549),
(139439, 10720, 963),
(139440, 10720, 974),
(139441, 10720, 109),
(139442, 10720, 305),
(139443, 10720, 468),
(139444, 10720, 795),
(139445, 10720, 133),
(139446, 10720, 755),
(139447, 10720, 470),
(139448, 10720, 1230),
(139449, 10720, 885),
(139450, 10720, 550),
(139451, 10720, 614),
(139452, 10720, 1198),
(139453, 10720, 298),
(139454, 10720, 4),
(139455, 10720, 17),
(139456, 10720, 526),
(139457, 10720, 549),
(139458, 10720, 332),
(139459, 10720, 112),
(139460, 10720, 116),
(139461, 10720, 1224),
(139462, 10720, 785),
(139463, 10720, 1201),
(139464, 10720, 1216),
(139465, 10720, 460),
(139466, 10720, 336),
(139467, 10720, 1219),
(139468, 10720, 467),
(139469, 10720, 886),
(139470, 10720, 54),
(139471, 10720, 1218),
(139472, 10721, 750),
(139473, 10721, 115),
(139474, 10721, 304),
(139475, 10721, 298),
(139476, 10721, 45),
(139477, 10721, 43),
(139478, 10721, 1062),
(139479, 10721, 493),
(139480, 10722, 901),
(139481, 10722, 359),
(139482, 10722, 356),
(139483, 10722, 902),
(139484, 10723, 950),
(139485, 10723, 332),
(139486, 10723, 862),
(139487, 10723, 109),
(139488, 10723, 116),
(139489, 10723, 339),
(139490, 10723, 785),
(139491, 10723, 795),
(139492, 10723, 460),
(139493, 10723, 470),
(139494, 10723, 251),
(139495, 10723, 336),
(139496, 10723, 304),
(139497, 10723, 614),
(139498, 10723, 467),
(139499, 10723, 298),
(139500, 10723, 54),
(139501, 10723, 617),
(139502, 10723, 317),
(139503, 10723, 892),
(139504, 10723, 264),
(139505, 10723, 549),
(139506, 10724, 974),
(139507, 10724, 109),
(139508, 10724, 551),
(139509, 10724, 305),
(139510, 10724, 468),
(139511, 10724, 1268),
(139512, 10724, 119),
(139513, 10724, 755),
(139514, 10724, 243),
(139515, 10724, 885),
(139516, 10724, 1270),
(139517, 10724, 298),
(139518, 10724, 779),
(139519, 10724, 4),
(139520, 10724, 349),
(139521, 10724, 549),
(139522, 10724, 332),
(139523, 10724, 616),
(139524, 10724, 112),
(139525, 10724, 749),
(139526, 10724, 991),
(139527, 10724, 1201),
(139528, 10724, 460),
(139529, 10724, 617),
(139530, 10724, 54),
(139531, 10724, 508),
(139532, 10724, 41),
(139533, 10725, 235),
(139534, 10725, 1167),
(139535, 10725, 298),
(139536, 10725, 938),
(139537, 10725, 894),
(139538, 10725, 342),
(139539, 10726, 339),
(139540, 10726, 305),
(139541, 10726, 1201),
(139542, 10726, 468),
(139543, 10726, 457),
(139544, 10726, 971),
(139545, 10726, 460),
(139546, 10726, 885),
(139547, 10726, 614),
(139548, 10726, 617),
(139549, 10726, 478),
(139550, 10726, 892),
(139551, 10726, 264),
(139552, 10727, 1167),
(139553, 10727, 253),
(139554, 10727, 4),
(139555, 10727, 559),
(139556, 10728, 899),
(139557, 10728, 1167),
(139558, 10728, 1166),
(139559, 10728, 357),
(139560, 10728, 360),
(139561, 10729, 4),
(139562, 10729, 559),
(139563, 10729, 1011),
(139564, 10730, 109),
(139565, 10730, 877),
(139566, 10730, 953),
(139567, 10730, 305),
(139568, 10730, 1202),
(139569, 10730, 938),
(139570, 10730, 1279),
(139571, 10730, 336),
(139572, 10730, 359),
(139573, 10730, 885),
(139574, 10730, 328),
(139575, 10730, 298),
(139576, 10730, 264),
(139577, 10731, 339),
(139578, 10731, 298),
(139579, 10731, 4),
(139580, 10731, 892),
(139581, 10732, 1200),
(139582, 10732, 974),
(139583, 10732, 109),
(139584, 10732, 35),
(139585, 10732, 551),
(139586, 10732, 305),
(139587, 10732, 468),
(139588, 10732, 1268),
(139589, 10732, 938),
(139590, 10732, 1007),
(139591, 10732, 119),
(139592, 10732, 755),
(139593, 10732, 1166),
(139594, 10732, 297),
(139595, 10732, 243),
(139596, 10732, 885),
(139597, 10732, 550),
(139598, 10732, 298),
(139599, 10732, 1270),
(139600, 10732, 4),
(139601, 10732, 779),
(139602, 10732, 349),
(139603, 10732, 498),
(139604, 10732, 549),
(139605, 10732, 332),
(139606, 10732, 616),
(139607, 10732, 112),
(139608, 10732, 749),
(139609, 10732, 991),
(139610, 10732, 1201),
(139611, 10732, 745),
(139612, 10732, 540),
(139613, 10732, 335),
(139614, 10732, 460),
(139615, 10732, 497),
(139616, 10732, 54),
(139617, 10732, 617),
(139618, 10732, 508),
(139619, 10732, 41),
(139620, 10733, 1166),
(139621, 10733, 255),
(139622, 10733, 4),
(139623, 10734, 12),
(139624, 10734, 825),
(139625, 10734, 176),
(139626, 10734, 1198),
(139627, 10734, 4),
(139628, 10734, 17),
(139629, 10734, 22),
(139630, 10734, 1056),
(139631, 10735, 4),
(139632, 10735, 559),
(139633, 10736, 109),
(139634, 10736, 1171),
(139635, 10736, 116),
(139636, 10736, 1170),
(139637, 10736, 335),
(139638, 10736, 1169),
(139639, 10736, 1172),
(139640, 10736, 1167),
(139641, 10736, 1166),
(139642, 10736, 243),
(139643, 10736, 298),
(139644, 10736, 4),
(139645, 10736, 1168),
(139646, 10737, 485),
(139647, 10737, 315),
(139648, 10737, 551),
(139649, 10737, 795),
(139650, 10737, 1166),
(139651, 10737, 896),
(139652, 10737, 614),
(139653, 10737, 298),
(139654, 10737, 4),
(139655, 10737, 317),
(139656, 10737, 111),
(139657, 10737, 342),
(139658, 10737, 264),
(139659, 10737, 526),
(139660, 10737, 549),
(139661, 10737, 781),
(139662, 10737, 1201),
(139663, 10737, 318),
(139664, 10737, 114),
(139665, 10737, 118),
(139666, 10737, 311),
(139667, 10737, 328),
(139668, 10737, 993),
(139669, 10737, 54),
(139670, 10737, 617),
(139671, 10737, 508),
(139672, 10737, 478),
(139673, 10738, 901),
(139674, 10738, 443),
(139675, 10738, 305),
(139676, 10738, 1202),
(139677, 10738, 795),
(139678, 10738, 119),
(139679, 10738, 1007),
(139680, 10738, 755),
(139681, 10738, 442),
(139682, 10738, 614),
(139683, 10738, 356),
(139684, 10738, 440),
(139685, 10738, 903),
(139686, 10738, 549),
(139687, 10738, 616),
(139688, 10738, 360),
(139689, 10738, 559),
(139690, 10738, 797),
(139691, 10738, 457),
(139692, 10738, 460),
(139693, 10738, 553),
(139694, 10738, 467),
(139695, 10738, 54),
(139696, 10738, 617),
(139697, 10738, 481),
(139698, 10738, 968),
(139699, 10738, 963),
(139700, 10738, 468),
(139701, 10738, 914),
(139702, 10738, 470),
(139703, 10738, 900),
(139704, 10738, 885),
(139705, 10738, 550),
(139706, 10738, 303),
(139707, 10738, 298),
(139708, 10738, 4),
(139709, 10738, 783),
(139710, 10738, 526),
(139711, 10738, 112),
(139712, 10738, 749),
(139713, 10738, 976),
(139714, 10738, 1201),
(139715, 10738, 785),
(139716, 10738, 902),
(139717, 10738, 540),
(139718, 10738, 1142),
(139719, 10738, 336),
(139720, 10738, 120),
(139721, 10738, 446),
(139722, 10738, 41),
(139723, 10739, 4),
(139724, 10739, 559),
(139725, 10740, 945),
(139726, 10740, 359),
(139727, 10740, 877),
(139728, 10740, 1202),
(139729, 10740, 4),
(139730, 10740, 938),
(139731, 10740, 264),
(139732, 10741, 612),
(139733, 10742, 862),
(139734, 10742, 326),
(139735, 10742, 112),
(139736, 10742, 109),
(139737, 10742, 329),
(139738, 10742, 339),
(139739, 10742, 116),
(139740, 10742, 785),
(139741, 10742, 119),
(139742, 10742, 251),
(139743, 10742, 336),
(139744, 10742, 319),
(139745, 10742, 297),
(139746, 10742, 614),
(139747, 10742, 298),
(139748, 10742, 467),
(139749, 10742, 54),
(139750, 10742, 617),
(139751, 10742, 478),
(139752, 10742, 892),
(139753, 10742, 264),
(139754, 10743, 747),
(139755, 10743, 109),
(139756, 10743, 339),
(139757, 10743, 35),
(139758, 10743, 4),
(139759, 10743, 317),
(139760, 10743, 892),
(139761, 10744, 553),
(139762, 10744, 1166),
(139763, 10744, 900),
(139764, 10744, 253),
(139765, 10744, 4),
(139766, 10744, 559),
(139767, 10745, 551),
(139768, 10745, 785),
(139769, 10745, 336),
(139770, 10745, 993),
(139771, 10745, 618),
(139772, 10745, 614),
(139773, 10745, 467),
(139774, 10745, 298),
(139775, 10745, 54),
(139776, 10745, 617),
(139777, 10745, 478),
(139778, 10745, 508),
(139779, 10746, 1267),
(139780, 10746, 1268),
(139781, 10746, 239),
(139782, 10747, 525),
(139783, 10747, 1205),
(139784, 10747, 116),
(139785, 10747, 305),
(139786, 10747, 1201),
(139787, 10747, 938),
(139788, 10747, 795),
(139789, 10747, 540),
(139790, 10747, 251),
(139791, 10747, 297),
(139792, 10747, 885),
(139793, 10747, 4),
(139794, 10747, 54),
(139795, 10747, 317),
(139796, 10747, 1005),
(139797, 10748, 212),
(139798, 10748, 851),
(139799, 10748, 231),
(139800, 10749, 1058),
(139801, 10749, 112),
(139802, 10749, 109),
(139803, 10749, 877),
(139804, 10749, 114),
(139805, 10749, 119),
(139806, 10749, 755),
(139807, 10749, 920),
(139808, 10749, 297),
(139809, 10749, 353),
(139810, 10749, 359),
(139811, 10749, 303),
(139812, 10749, 304),
(139813, 10749, 298),
(139814, 10749, 54),
(139815, 10749, 317),
(139816, 10749, 264),
(139817, 10750, 963),
(139818, 10750, 109),
(139819, 10750, 305),
(139820, 10750, 468),
(139821, 10750, 795),
(139822, 10750, 755),
(139823, 10750, 470),
(139824, 10750, 885),
(139825, 10750, 614),
(139826, 10750, 298),
(139827, 10750, 4),
(139828, 10750, 526),
(139829, 10750, 549),
(139830, 10750, 332),
(139831, 10750, 112),
(139832, 10750, 116),
(139833, 10750, 785),
(139834, 10750, 1201),
(139835, 10750, 1216),
(139836, 10750, 460),
(139837, 10750, 336),
(139838, 10750, 467),
(139839, 10750, 886),
(139840, 10750, 54),
(139841, 10751, 966),
(139842, 10751, 550),
(139843, 10751, 4),
(139844, 10751, 460),
(139845, 10752, 986),
(139846, 10752, 315),
(139847, 10752, 1202),
(139848, 10752, 551),
(139849, 10752, 468),
(139850, 10752, 938),
(139851, 10752, 119),
(139852, 10752, 1007),
(139853, 10752, 470),
(139854, 10752, 243),
(139855, 10752, 298),
(139856, 10752, 779),
(139857, 10752, 4),
(139858, 10752, 498),
(139859, 10752, 549),
(139860, 10752, 327),
(139861, 10752, 749),
(139862, 10752, 337),
(139863, 10752, 540),
(139864, 10752, 497),
(139865, 10752, 54),
(139866, 10752, 508),
(139867, 10752, 1005),
(139868, 10752, 41),
(139869, 10753, 1167),
(139870, 10753, 255),
(139871, 10753, 4),
(139872, 10754, 242),
(139873, 10754, 4),
(139874, 10755, 332),
(139875, 10755, 993),
(139876, 10755, 885),
(139877, 10755, 305),
(139878, 10755, 1201),
(139879, 10755, 508),
(139880, 10756, 885),
(139881, 10756, 305),
(139882, 10756, 54),
(139883, 10756, 4),
(139884, 10756, 795),
(139885, 10756, 119),
(139886, 10757, 1259),
(139887, 10757, 109),
(139888, 10757, 986),
(139889, 10757, 315),
(139890, 10757, 551),
(139891, 10757, 1202),
(139892, 10757, 755),
(139893, 10757, 470),
(139894, 10757, 1169),
(139895, 10757, 1166),
(139896, 10757, 614),
(139897, 10757, 786),
(139898, 10757, 1198),
(139899, 10757, 298),
(139900, 10757, 4),
(139901, 10757, 17),
(139902, 10757, 317),
(139903, 10757, 1168),
(139904, 10757, 549),
(139905, 10757, 327),
(139906, 10757, 781),
(139907, 10757, 616),
(139908, 10757, 116),
(139909, 10757, 976),
(139910, 10757, 337),
(139911, 10757, 460),
(139912, 10757, 1167),
(139913, 10757, 336),
(139914, 10757, 497),
(139915, 10757, 467),
(139916, 10757, 54),
(139917, 10757, 508),
(139918, 10758, 1167),
(139919, 10758, 443),
(139920, 10758, 605),
(139921, 10758, 1166),
(139922, 10758, 861),
(139923, 10758, 1202),
(139924, 10758, 120),
(139925, 10758, 797),
(139926, 10758, 446),
(139927, 10758, 441),
(139928, 10758, 264),
(139929, 10759, 950),
(139930, 10759, 109),
(139931, 10759, 1258),
(139932, 10759, 456),
(139933, 10759, 1202),
(139934, 10759, 1201),
(139935, 10759, 468),
(139936, 10759, 938),
(139937, 10759, 457),
(139938, 10759, 455),
(139939, 10759, 460),
(139940, 10759, 967),
(139941, 10759, 253),
(139942, 10759, 614),
(139943, 10759, 769),
(139944, 10759, 4),
(139945, 10759, 54),
(139946, 10759, 783),
(139947, 10759, 617),
(139948, 10759, 957),
(139949, 10759, 526),
(139950, 10759, 264),
(139951, 10759, 549),
(139952, 10760, 901),
(139953, 10760, 360),
(139954, 10760, 356),
(139955, 10760, 4),
(139956, 10760, 903),
(139957, 10761, 112),
(139958, 10761, 115),
(139959, 10761, 298),
(139960, 10761, 54),
(139961, 10761, 330),
(139962, 10761, 4),
(139963, 10761, 755),
(139964, 10762, 12),
(139965, 10762, 1057),
(139966, 10762, 1198),
(139967, 10762, 4),
(139968, 10762, 17),
(139969, 10762, 22),
(139970, 10762, 1199),
(139971, 10763, 109),
(139972, 10763, 115),
(139973, 10763, 1008),
(139974, 10763, 470),
(139975, 10763, 967),
(139976, 10763, 320),
(139977, 10763, 614),
(139978, 10763, 1198),
(139979, 10763, 298),
(139980, 10763, 4),
(139981, 10763, 17),
(139982, 10763, 892),
(139983, 10763, 549),
(139984, 10763, 339),
(139985, 10763, 890),
(139986, 10763, 785),
(139987, 10763, 114),
(139988, 10763, 540),
(139989, 10763, 460),
(139990, 10763, 336),
(139991, 10763, 301),
(139992, 10763, 304),
(139993, 10763, 467),
(139994, 10763, 617),
(139995, 10763, 54),
(139996, 10764, 1201),
(139997, 10764, 4),
(139998, 10764, 938),
(139999, 10765, 862),
(140000, 10765, 112),
(140001, 10765, 339),
(140002, 10765, 4),
(140003, 10765, 318),
(140004, 10765, 114),
(140005, 10765, 892),
(140006, 10765, 264),
(140007, 10766, 968),
(140008, 10766, 315),
(140009, 10766, 551),
(140010, 10766, 468),
(140011, 10766, 1201),
(140012, 10766, 460),
(140013, 10766, 118),
(140014, 10766, 896),
(140015, 10766, 993),
(140016, 10766, 508),
(140017, 10766, 342),
(140018, 10766, 526),
(140019, 10766, 549),
(140020, 10767, 1259),
(140021, 10767, 616),
(140022, 10767, 749),
(140023, 10767, 305),
(140024, 10767, 785),
(140025, 10767, 470),
(140026, 10767, 755),
(140027, 10767, 336),
(140028, 10767, 885),
(140029, 10767, 303),
(140030, 10767, 614),
(140031, 10767, 467),
(140032, 10767, 298),
(140033, 10767, 617),
(140034, 10767, 54),
(140035, 10767, 865),
(140036, 10767, 41),
(140037, 10767, 264),
(140038, 10767, 526),
(140039, 10767, 549),
(140040, 10767, 481),
(140041, 10768, 4),
(140042, 10768, 559),
(140043, 10769, 963),
(140044, 10769, 109),
(140045, 10769, 116),
(140046, 10769, 305),
(140047, 10769, 468),
(140048, 10769, 1201),
(140049, 10769, 483),
(140050, 10769, 613),
(140051, 10769, 460),
(140052, 10769, 335),
(140053, 10769, 243),
(140054, 10769, 885),
(140055, 10769, 614),
(140056, 10769, 1198),
(140057, 10769, 298),
(140058, 10769, 4),
(140059, 10769, 17),
(140060, 10770, 228),
(140061, 10770, 175),
(140062, 10771, 443),
(140063, 10771, 109),
(140064, 10771, 1202),
(140065, 10771, 1201),
(140066, 10771, 1141),
(140067, 10771, 559),
(140068, 10771, 540),
(140069, 10771, 457),
(140070, 10771, 1007),
(140071, 10771, 944),
(140072, 10771, 442),
(140073, 10771, 553),
(140074, 10771, 861),
(140075, 10771, 4),
(140076, 10771, 440),
(140077, 10771, 446),
(140078, 10771, 264),
(140079, 10772, 885),
(140080, 10772, 305),
(140081, 10772, 335),
(140082, 10773, 781),
(140083, 10773, 759),
(140084, 10773, 112),
(140085, 10773, 54),
(140086, 10773, 119),
(140087, 10773, 1203),
(140088, 10774, 4);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(140089, 10774, 559),
(140090, 10775, 23),
(140091, 10775, 1166),
(140092, 10775, 4),
(140093, 10776, 612),
(140094, 10777, 4),
(140095, 10778, 899),
(140096, 10778, 442),
(140097, 10778, 109),
(140098, 10778, 861),
(140099, 10778, 446),
(140100, 10778, 1142),
(140101, 10778, 264),
(140102, 10778, 1168),
(140103, 10779, 963),
(140104, 10779, 109),
(140105, 10779, 305),
(140106, 10779, 468),
(140107, 10779, 795),
(140108, 10779, 133),
(140109, 10779, 755),
(140110, 10779, 470),
(140111, 10779, 885),
(140112, 10779, 614),
(140113, 10779, 298),
(140114, 10779, 4),
(140115, 10779, 1233),
(140116, 10779, 526),
(140117, 10779, 549),
(140118, 10779, 332),
(140119, 10779, 112),
(140120, 10779, 116),
(140121, 10779, 785),
(140122, 10779, 1201),
(140123, 10779, 1216),
(140124, 10779, 460),
(140125, 10779, 1227),
(140126, 10779, 336),
(140127, 10779, 467),
(140128, 10779, 886),
(140129, 10779, 54),
(140130, 10780, 974),
(140131, 10780, 109),
(140132, 10780, 305),
(140133, 10780, 468),
(140134, 10780, 795),
(140135, 10780, 470),
(140136, 10780, 755),
(140137, 10780, 885),
(140138, 10780, 550),
(140139, 10780, 614),
(140140, 10780, 1198),
(140141, 10780, 298),
(140142, 10780, 4),
(140143, 10780, 17),
(140144, 10780, 526),
(140145, 10780, 549),
(140146, 10780, 616),
(140147, 10780, 332),
(140148, 10780, 112),
(140149, 10780, 116),
(140150, 10780, 976),
(140151, 10780, 785),
(140152, 10780, 1201),
(140153, 10780, 1216),
(140154, 10780, 460),
(140155, 10780, 336),
(140156, 10780, 467),
(140157, 10780, 886),
(140158, 10780, 54),
(140159, 10781, 963),
(140160, 10781, 974),
(140161, 10781, 795),
(140162, 10781, 119),
(140163, 10781, 470),
(140164, 10781, 755),
(140165, 10781, 550),
(140166, 10781, 303),
(140167, 10781, 614),
(140168, 10781, 298),
(140169, 10781, 356),
(140170, 10781, 4),
(140171, 10781, 349),
(140172, 10781, 549),
(140173, 10781, 616),
(140174, 10781, 112),
(140175, 10781, 357),
(140176, 10781, 976),
(140177, 10781, 785),
(140178, 10781, 460),
(140179, 10781, 336),
(140180, 10781, 304),
(140181, 10781, 912),
(140182, 10781, 467),
(140183, 10781, 54),
(140184, 10782, 1201),
(140185, 10782, 957),
(140186, 10782, 118),
(140187, 10782, 264),
(140188, 10783, 359),
(140189, 10783, 877),
(140190, 10783, 1202),
(140191, 10783, 4),
(140192, 10783, 938),
(140193, 10783, 264),
(140194, 10783, 944),
(140195, 10784, 1267),
(140196, 10784, 304),
(140197, 10784, 617),
(140198, 10784, 248),
(140199, 10785, 22),
(140200, 10785, 175),
(140201, 10786, 781),
(140202, 10786, 112),
(140203, 10786, 315),
(140204, 10786, 1201),
(140205, 10786, 795),
(140206, 10786, 118),
(140207, 10786, 311),
(140208, 10786, 251),
(140209, 10786, 1166),
(140210, 10786, 614),
(140211, 10786, 298),
(140212, 10786, 54),
(140213, 10786, 4),
(140214, 10786, 617),
(140215, 10786, 317),
(140216, 10786, 478),
(140217, 10786, 264),
(140218, 10786, 526),
(140219, 10786, 549),
(140220, 10787, 974),
(140221, 10787, 1259),
(140222, 10787, 1058),
(140223, 10787, 109),
(140224, 10787, 877),
(140225, 10787, 1007),
(140226, 10787, 119),
(140227, 10787, 755),
(140228, 10787, 297),
(140229, 10787, 353),
(140230, 10787, 550),
(140231, 10787, 303),
(140232, 10787, 614),
(140233, 10787, 298),
(140234, 10787, 317),
(140235, 10787, 264),
(140236, 10787, 616),
(140237, 10787, 112),
(140238, 10787, 116),
(140239, 10787, 114),
(140240, 10787, 540),
(140241, 10787, 460),
(140242, 10787, 920),
(140243, 10787, 359),
(140244, 10787, 304),
(140245, 10787, 467),
(140246, 10787, 54),
(140247, 10788, 320),
(140248, 10788, 109),
(140249, 10788, 890),
(140250, 10789, 885),
(140251, 10789, 305),
(140252, 10789, 248),
(140253, 10789, 335),
(140254, 10789, 1217),
(140255, 10790, 4),
(140256, 10790, 559),
(140257, 10791, 251),
(140258, 10791, 336),
(140259, 10791, 328),
(140260, 10791, 784),
(140261, 10791, 54),
(140262, 10792, 332),
(140263, 10792, 862),
(140264, 10792, 109),
(140265, 10792, 339),
(140266, 10792, 785),
(140267, 10792, 251),
(140268, 10792, 336),
(140269, 10792, 304),
(140270, 10792, 54),
(140271, 10792, 4),
(140272, 10792, 317),
(140273, 10792, 892),
(140274, 10792, 264),
(140275, 10793, 525),
(140276, 10793, 551),
(140277, 10793, 305),
(140278, 10793, 1201),
(140279, 10793, 540),
(140280, 10793, 1199),
(140281, 10793, 470),
(140282, 10793, 1056),
(140283, 10793, 792),
(140284, 10793, 920),
(140285, 10793, 885),
(140286, 10793, 1057),
(140287, 10793, 298),
(140288, 10793, 54),
(140289, 10793, 1005),
(140290, 10793, 549),
(140291, 10794, 251),
(140292, 10794, 862),
(140293, 10794, 339),
(140294, 10794, 4),
(140295, 10794, 892),
(140296, 10794, 264),
(140297, 10795, 901),
(140298, 10795, 443),
(140299, 10795, 360),
(140300, 10795, 1202),
(140301, 10795, 559),
(140302, 10795, 797),
(140303, 10795, 902),
(140304, 10795, 540),
(140305, 10795, 457),
(140306, 10795, 1007),
(140307, 10795, 1142),
(140308, 10795, 442),
(140309, 10795, 553),
(140310, 10795, 900),
(140311, 10795, 356),
(140312, 10795, 4),
(140313, 10795, 120),
(140314, 10795, 440),
(140315, 10795, 446),
(140316, 10795, 903),
(140317, 10796, 530),
(140318, 10796, 109),
(140319, 10796, 877),
(140320, 10796, 953),
(140321, 10796, 305),
(140322, 10796, 1202),
(140323, 10796, 938),
(140324, 10796, 248),
(140325, 10796, 1279),
(140326, 10796, 320),
(140327, 10796, 885),
(140328, 10796, 298),
(140329, 10796, 264),
(140330, 10796, 998),
(140331, 10796, 549),
(140332, 10796, 112),
(140333, 10796, 329),
(140334, 10796, 890),
(140335, 10796, 1201),
(140336, 10796, 336),
(140337, 10796, 319),
(140338, 10796, 772),
(140339, 10796, 359),
(140340, 10796, 328),
(140341, 10796, 54),
(140342, 10797, 4),
(140343, 10797, 559),
(140344, 10798, 954),
(140345, 10798, 304),
(140346, 10798, 54),
(140347, 10798, 4),
(140348, 10798, 795),
(140349, 10799, 4),
(140350, 10799, 559),
(140351, 10800, 940),
(140352, 10800, 923),
(140353, 10800, 298),
(140354, 10801, 616),
(140355, 10801, 749),
(140356, 10801, 991),
(140357, 10801, 1268),
(140358, 10801, 755),
(140359, 10801, 251),
(140360, 10801, 471),
(140361, 10801, 328),
(140362, 10801, 614),
(140363, 10801, 304),
(140364, 10801, 298),
(140365, 10801, 467),
(140366, 10801, 617),
(140367, 10801, 4),
(140368, 10801, 54),
(140369, 10801, 508),
(140370, 10801, 349),
(140371, 10801, 41),
(140372, 10802, 23),
(140373, 10802, 4),
(140374, 10802, 1169),
(140375, 10803, 4),
(140376, 10803, 559),
(140377, 10804, 963),
(140378, 10804, 974),
(140379, 10804, 1259),
(140380, 10804, 109),
(140381, 10804, 351),
(140382, 10804, 305),
(140383, 10804, 468),
(140384, 10804, 795),
(140385, 10804, 133),
(140386, 10804, 755),
(140387, 10804, 470),
(140388, 10804, 885),
(140389, 10804, 550),
(140390, 10804, 614),
(140391, 10804, 298),
(140392, 10804, 4),
(140393, 10804, 526),
(140394, 10804, 549),
(140395, 10804, 616),
(140396, 10804, 332),
(140397, 10804, 112),
(140398, 10804, 116),
(140399, 10804, 785),
(140400, 10804, 1201),
(140401, 10804, 1216),
(140402, 10804, 460),
(140403, 10804, 336),
(140404, 10804, 1219),
(140405, 10804, 467),
(140406, 10804, 886),
(140407, 10804, 54),
(140408, 10804, 1218),
(140409, 10805, 334),
(140410, 10805, 616),
(140411, 10805, 113),
(140412, 10805, 115),
(140413, 10805, 112),
(140414, 10805, 109),
(140415, 10805, 329),
(140416, 10805, 784),
(140417, 10805, 114),
(140418, 10805, 119),
(140419, 10805, 335),
(140420, 10805, 755),
(140421, 10805, 470),
(140422, 10805, 311),
(140423, 10805, 336),
(140424, 10805, 243),
(140425, 10805, 303),
(140426, 10805, 467),
(140427, 10805, 4),
(140428, 10805, 54),
(140429, 10805, 549),
(140430, 10806, 608),
(140431, 10806, 1058),
(140432, 10806, 607),
(140433, 10806, 12),
(140434, 10806, 206),
(140435, 10806, 32),
(140436, 10806, 1066),
(140437, 10806, 22),
(140438, 10806, 33),
(140439, 10807, 963),
(140440, 10807, 116),
(140441, 10807, 305),
(140442, 10807, 785),
(140443, 10807, 468),
(140444, 10807, 483),
(140445, 10807, 1216),
(140446, 10807, 613),
(140447, 10807, 460),
(140448, 10807, 755),
(140449, 10807, 476),
(140450, 10807, 335),
(140451, 10807, 251),
(140452, 10807, 336),
(140453, 10807, 885),
(140454, 10807, 614),
(140455, 10807, 298),
(140456, 10807, 467),
(140457, 10807, 54),
(140458, 10807, 4),
(140459, 10807, 549),
(140460, 10808, 553),
(140461, 10808, 360),
(140462, 10808, 4),
(140463, 10808, 559),
(140464, 10808, 944),
(140465, 10809, 899),
(140466, 10809, 112),
(140467, 10809, 115),
(140468, 10809, 297),
(140469, 10809, 353),
(140470, 10809, 318),
(140471, 10809, 245),
(140472, 10809, 118),
(140473, 10810, 4),
(140474, 10810, 559),
(140475, 10811, 974),
(140476, 10811, 109),
(140477, 10811, 351),
(140478, 10811, 305),
(140479, 10811, 468),
(140480, 10811, 470),
(140481, 10811, 885),
(140482, 10811, 243),
(140483, 10811, 614),
(140484, 10811, 303),
(140485, 10811, 298),
(140486, 10811, 4),
(140487, 10811, 245),
(140488, 10811, 488),
(140489, 10811, 616),
(140490, 10811, 1258),
(140491, 10811, 784),
(140492, 10811, 114),
(140493, 10811, 460),
(140494, 10811, 335),
(140495, 10811, 336),
(140496, 10811, 467),
(140497, 10811, 617),
(140498, 10811, 54),
(140499, 10812, 525),
(140500, 10812, 885),
(140501, 10812, 305),
(140502, 10812, 1201),
(140503, 10812, 1057),
(140504, 10812, 249),
(140505, 10813, 112),
(140506, 10813, 109),
(140507, 10813, 115),
(140508, 10813, 116),
(140509, 10813, 246),
(140510, 10813, 877),
(140511, 10813, 298),
(140512, 10813, 1201),
(140513, 10813, 4),
(140514, 10813, 938),
(140515, 10813, 264),
(140516, 10814, 616),
(140517, 10814, 336),
(140518, 10814, 976),
(140519, 10814, 1258),
(140520, 10814, 303),
(140521, 10814, 614),
(140522, 10814, 785),
(140523, 10814, 298),
(140524, 10814, 54),
(140525, 10814, 460),
(140526, 10814, 755),
(140527, 10815, 950),
(140528, 10815, 109),
(140529, 10815, 1202),
(140530, 10815, 1201),
(140531, 10815, 938),
(140532, 10815, 540),
(140533, 10815, 119),
(140534, 10815, 1007),
(140535, 10815, 460),
(140536, 10815, 967),
(140537, 10815, 253),
(140538, 10815, 550),
(140539, 10815, 614),
(140540, 10815, 54),
(140541, 10815, 783),
(140542, 10815, 4),
(140543, 10815, 957),
(140544, 10815, 617),
(140545, 10815, 264),
(140546, 10815, 549),
(140547, 10816, 443),
(140548, 10816, 1007),
(140549, 10816, 755),
(140550, 10816, 863),
(140551, 10816, 442),
(140552, 10816, 1166),
(140553, 10816, 253),
(140554, 10816, 614),
(140555, 10816, 1198),
(140556, 10816, 356),
(140557, 10816, 957),
(140558, 10816, 17),
(140559, 10816, 440),
(140560, 10816, 264),
(140561, 10816, 616),
(140562, 10816, 456),
(140563, 10816, 559),
(140564, 10816, 797),
(140565, 10816, 457),
(140566, 10816, 460),
(140567, 10816, 175),
(140568, 10816, 553),
(140569, 10816, 12),
(140570, 10816, 467),
(140571, 10816, 54),
(140572, 10816, 617),
(140573, 10816, 963),
(140574, 10816, 109),
(140575, 10816, 1141),
(140576, 10816, 228),
(140577, 10816, 209),
(140578, 10816, 455),
(140579, 10816, 470),
(140580, 10816, 1056),
(140581, 10816, 303),
(140582, 10816, 298),
(140583, 10816, 4),
(140584, 10816, 225),
(140585, 10816, 245),
(140586, 10816, 216),
(140587, 10816, 27),
(140588, 10816, 950),
(140589, 10816, 438),
(140590, 10816, 112),
(140591, 10816, 357),
(140592, 10816, 976),
(140593, 10816, 11),
(140594, 10816, 785),
(140595, 10816, 1201),
(140596, 10816, 540),
(140597, 10816, 22),
(140598, 10816, 500),
(140599, 10816, 336),
(140600, 10816, 1167),
(140601, 10816, 772),
(140602, 10816, 861),
(140603, 10816, 816),
(140604, 10816, 304),
(140605, 10816, 912),
(140606, 10816, 120),
(140607, 10816, 446),
(140608, 10817, 899),
(140609, 10817, 901),
(140610, 10817, 357),
(140611, 10817, 360),
(140612, 10817, 900),
(140613, 10817, 359),
(140614, 10817, 946),
(140615, 10817, 356),
(140616, 10817, 902),
(140617, 10817, 903),
(140618, 10818, 877),
(140619, 10818, 953),
(140620, 10818, 298),
(140621, 10818, 1273),
(140622, 10818, 314),
(140623, 10818, 1272),
(140624, 10818, 264),
(140625, 10819, 862),
(140626, 10819, 109),
(140627, 10819, 339),
(140628, 10819, 116),
(140629, 10819, 1202),
(140630, 10819, 785),
(140631, 10819, 460),
(140632, 10819, 336),
(140633, 10819, 253),
(140634, 10819, 614),
(140635, 10819, 467),
(140636, 10819, 298),
(140637, 10819, 617),
(140638, 10819, 54),
(140639, 10819, 317),
(140640, 10819, 478),
(140641, 10819, 892),
(140642, 10819, 264),
(140643, 10820, 109),
(140644, 10820, 456),
(140645, 10820, 4),
(140646, 10820, 264),
(140647, 10820, 867),
(140648, 10821, 336),
(140649, 10821, 112),
(140650, 10821, 304),
(140651, 10821, 785),
(140652, 10821, 298),
(140653, 10821, 54),
(140654, 10821, 894),
(140655, 10821, 342),
(140656, 10821, 118),
(140657, 10822, 109),
(140658, 10822, 1202),
(140659, 10822, 795),
(140660, 10822, 119),
(140661, 10822, 755),
(140662, 10822, 470),
(140663, 10822, 243),
(140664, 10822, 614),
(140665, 10822, 1198),
(140666, 10822, 298),
(140667, 10822, 4),
(140668, 10822, 17),
(140669, 10822, 349),
(140670, 10822, 616),
(140671, 10822, 112),
(140672, 10822, 116),
(140673, 10822, 976),
(140674, 10822, 1258),
(140675, 10822, 785),
(140676, 10822, 1201),
(140677, 10822, 460),
(140678, 10822, 335),
(140679, 10822, 336),
(140680, 10822, 467),
(140681, 10822, 54),
(140682, 10823, 993),
(140683, 10823, 551),
(140684, 10823, 1201),
(140685, 10823, 508),
(140686, 10823, 526),
(140687, 10824, 862),
(140688, 10824, 109),
(140689, 10824, 795),
(140690, 10824, 894),
(140691, 10824, 251),
(140692, 10824, 299),
(140693, 10824, 614),
(140694, 10824, 298),
(140695, 10824, 4),
(140696, 10824, 317),
(140697, 10824, 892),
(140698, 10824, 342),
(140699, 10824, 264),
(140700, 10824, 549),
(140701, 10824, 950),
(140702, 10824, 332),
(140703, 10824, 339),
(140704, 10824, 116),
(140705, 10824, 785),
(140706, 10824, 114),
(140707, 10824, 460),
(140708, 10824, 311),
(140709, 10824, 336),
(140710, 10824, 304),
(140711, 10824, 467),
(140712, 10824, 54),
(140713, 10824, 617),
(140714, 10824, 478),
(140715, 10825, 442),
(140716, 10825, 443),
(140717, 10825, 1201),
(140718, 10825, 1141),
(140719, 10825, 54),
(140720, 10825, 793),
(140721, 10825, 446),
(140722, 10825, 1254),
(140723, 10826, 320),
(140724, 10826, 605),
(140725, 10826, 1166),
(140726, 10826, 315),
(140727, 10826, 877),
(140728, 10826, 938),
(140729, 10826, 264),
(140730, 10826, 331),
(140731, 10826, 887),
(140732, 10827, 360),
(140733, 10827, 359),
(140734, 10827, 944),
(140735, 10827, 903),
(140736, 10828, 251),
(140737, 10828, 862),
(140738, 10828, 339),
(140739, 10828, 769),
(140740, 10828, 1270),
(140741, 10828, 54),
(140742, 10828, 119),
(140743, 10828, 892),
(140744, 10828, 264),
(140745, 10829, 963),
(140746, 10829, 109),
(140747, 10829, 1269),
(140748, 10829, 351),
(140749, 10829, 305),
(140750, 10829, 551),
(140751, 10829, 1202),
(140752, 10829, 468),
(140753, 10829, 1268),
(140754, 10829, 119),
(140755, 10829, 248),
(140756, 10829, 755),
(140757, 10829, 470),
(140758, 10829, 885),
(140759, 10829, 614),
(140760, 10829, 303),
(140761, 10829, 1198),
(140762, 10829, 298),
(140763, 10829, 1270),
(140764, 10829, 4),
(140765, 10829, 17),
(140766, 10829, 245),
(140767, 10829, 982),
(140768, 10829, 526),
(140769, 10829, 549),
(140770, 10829, 27),
(140771, 10829, 488),
(140772, 10829, 616),
(140773, 10829, 112),
(140774, 10829, 116),
(140775, 10829, 749),
(140776, 10829, 1258),
(140777, 10829, 784),
(140778, 10829, 785),
(140779, 10829, 797),
(140780, 10829, 22),
(140781, 10829, 460),
(140782, 10829, 175),
(140783, 10829, 336),
(140784, 10829, 12),
(140785, 10829, 1267),
(140786, 10829, 467),
(140787, 10829, 54),
(140788, 10829, 617),
(140789, 10829, 120),
(140790, 10829, 508),
(140791, 10829, 41),
(140792, 10830, 974),
(140793, 10830, 616),
(140794, 10830, 116),
(140795, 10830, 976),
(140796, 10830, 1224),
(140797, 10830, 785),
(140798, 10830, 133),
(140799, 10830, 460),
(140800, 10830, 470),
(140801, 10830, 755),
(140802, 10830, 1230),
(140803, 10830, 336),
(140804, 10830, 550),
(140805, 10830, 614),
(140806, 10830, 1198),
(140807, 10830, 298),
(140808, 10830, 467),
(140809, 10830, 4),
(140810, 10830, 54),
(140811, 10830, 17),
(140812, 10830, 349),
(140813, 10830, 549),
(140814, 10831, 336),
(140815, 10831, 320),
(140816, 10831, 112),
(140817, 10831, 109),
(140818, 10831, 116),
(140819, 10831, 339),
(140820, 10831, 890),
(140821, 10831, 785),
(140822, 10831, 54),
(140823, 10831, 119),
(140824, 10831, 892),
(140825, 10832, 109),
(140826, 10832, 443),
(140827, 10832, 35),
(140828, 10832, 468),
(140829, 10832, 1141),
(140830, 10832, 119),
(140831, 10832, 473),
(140832, 10832, 1007),
(140833, 10832, 442),
(140834, 10832, 1166),
(140835, 10832, 1143),
(140836, 10832, 896),
(140837, 10832, 550),
(140838, 10832, 4),
(140839, 10832, 783),
(140840, 10832, 440),
(140841, 10832, 342),
(140842, 10832, 498),
(140843, 10832, 526),
(140844, 10832, 264),
(140845, 10832, 549),
(140846, 10832, 112),
(140847, 10832, 116),
(140848, 10832, 746),
(140849, 10832, 1201),
(140850, 10832, 559),
(140851, 10832, 797),
(140852, 10832, 540),
(140853, 10832, 457),
(140854, 10832, 553),
(140855, 10832, 1167),
(140856, 10832, 861),
(140857, 10832, 328),
(140858, 10832, 993),
(140859, 10832, 54),
(140860, 10832, 120),
(140861, 10832, 508),
(140862, 10832, 446),
(140863, 10832, 1011),
(140864, 10833, 443),
(140865, 10833, 119),
(140866, 10833, 1007),
(140867, 10833, 213),
(140868, 10833, 755),
(140869, 10833, 442),
(140870, 10833, 1166),
(140871, 10833, 253),
(140872, 10833, 614),
(140873, 10833, 1198),
(140874, 10833, 957),
(140875, 10833, 17),
(140876, 10833, 440),
(140877, 10833, 264),
(140878, 10833, 549),
(140879, 10833, 616),
(140880, 10833, 206),
(140881, 10833, 456),
(140882, 10833, 559),
(140883, 10833, 797),
(140884, 10833, 457),
(140885, 10833, 460),
(140886, 10833, 553),
(140887, 10833, 12),
(140888, 10833, 467),
(140889, 10833, 54),
(140890, 10833, 617),
(140891, 10833, 963),
(140892, 10833, 109),
(140893, 10833, 468),
(140894, 10833, 1141),
(140895, 10833, 228),
(140896, 10833, 209),
(140897, 10833, 455),
(140898, 10833, 470),
(140899, 10833, 1056),
(140900, 10833, 900),
(140901, 10833, 550),
(140902, 10833, 303),
(140903, 10833, 298),
(140904, 10833, 4),
(140905, 10833, 215),
(140906, 10833, 216),
(140907, 10833, 526),
(140908, 10833, 27),
(140909, 10833, 950),
(140910, 10833, 438),
(140911, 10833, 976),
(140912, 10833, 230),
(140913, 10833, 11),
(140914, 10833, 785),
(140915, 10833, 1201),
(140916, 10833, 540),
(140917, 10833, 22),
(140918, 10833, 1167),
(140919, 10833, 336),
(140920, 10833, 861),
(140921, 10833, 120),
(140922, 10833, 446),
(140923, 10834, 251),
(140924, 10834, 862),
(140925, 10834, 109),
(140926, 10834, 339),
(140927, 10834, 298),
(140928, 10834, 892),
(140929, 10834, 264),
(140930, 10835, 4),
(140931, 10835, 559),
(140932, 10835, 1011),
(140933, 10836, 1167),
(140934, 10836, 1166),
(140935, 10836, 612),
(140936, 10836, 243),
(140937, 10836, 4),
(140938, 10837, 605),
(140939, 10837, 1166),
(140940, 10837, 315),
(140941, 10837, 253),
(140942, 10837, 264),
(140943, 10838, 862),
(140944, 10838, 109),
(140945, 10838, 877),
(140946, 10838, 1268),
(140947, 10838, 938),
(140948, 10838, 795),
(140949, 10838, 119),
(140950, 10838, 755),
(140951, 10838, 967),
(140952, 10838, 251),
(140953, 10838, 614),
(140954, 10838, 1270),
(140955, 10838, 298),
(140956, 10838, 4),
(140957, 10838, 317),
(140958, 10838, 892),
(140959, 10838, 264),
(140960, 10838, 549),
(140961, 10838, 112),
(140962, 10838, 116),
(140963, 10838, 339),
(140964, 10838, 360),
(140965, 10838, 1201),
(140966, 10838, 785),
(140967, 10838, 460),
(140968, 10838, 336),
(140969, 10838, 359),
(140970, 10838, 304),
(140971, 10838, 769),
(140972, 10838, 467),
(140973, 10838, 54),
(140974, 10838, 617),
(140975, 10838, 478),
(140976, 10839, 901),
(140977, 10839, 553),
(140978, 10839, 360),
(140979, 10839, 900),
(140980, 10839, 356),
(140981, 10839, 4),
(140982, 10839, 559),
(140983, 10839, 944),
(140984, 10840, 612),
(140985, 10841, 945),
(140986, 10841, 357),
(140987, 10841, 900),
(140988, 10841, 359),
(140989, 10841, 885),
(140990, 10841, 246),
(140991, 10841, 305),
(140992, 10842, 112),
(140993, 10842, 912),
(140994, 10842, 298),
(140995, 10842, 54),
(140996, 10842, 795),
(140997, 10842, 119),
(140998, 10842, 755),
(140999, 10843, 356),
(141000, 10843, 4),
(141001, 10843, 559),
(141002, 10843, 903),
(141003, 10844, 311),
(141004, 10844, 32),
(141005, 10844, 356),
(141006, 10844, 4),
(141007, 10844, 1170),
(141008, 10844, 242),
(141009, 10844, 318),
(141010, 10845, 112),
(141011, 10845, 117),
(141012, 10845, 305),
(141013, 10845, 246),
(141014, 10845, 468),
(141015, 10845, 938),
(141016, 10845, 540),
(141017, 10845, 457),
(141018, 10845, 247),
(141019, 10845, 1199),
(141020, 10845, 460),
(141021, 10845, 470),
(141022, 10845, 967),
(141023, 10845, 297),
(141024, 10845, 885),
(141025, 10845, 111),
(141026, 10845, 1005),
(141027, 10845, 549),
(141028, 10846, 1200),
(141029, 10846, 109),
(141030, 10846, 936),
(141031, 10846, 877),
(141032, 10846, 468),
(141033, 10846, 938),
(141034, 10846, 540),
(141035, 10846, 470),
(141036, 10846, 359),
(141037, 10846, 298),
(141038, 10846, 1005),
(141039, 10846, 264),
(141040, 10846, 549),
(141041, 10847, 899),
(141042, 10847, 109),
(141043, 10847, 861),
(141044, 10847, 1170),
(141045, 10847, 264),
(141046, 10848, 963),
(141047, 10848, 32),
(141048, 10848, 1202),
(141049, 10848, 208),
(141050, 10848, 795),
(141051, 10848, 228),
(141052, 10848, 119),
(141053, 10848, 213),
(141054, 10848, 755),
(141055, 10848, 1056),
(141056, 10848, 1166),
(141057, 10848, 614),
(141058, 10848, 1198),
(141059, 10848, 298),
(141060, 10848, 4),
(141061, 10848, 17),
(141062, 10848, 216),
(141063, 10848, 950),
(141064, 10848, 113),
(141065, 10848, 112),
(141066, 10848, 206),
(141067, 10848, 116),
(141068, 10848, 357),
(141069, 10848, 230),
(141070, 10848, 1201),
(141071, 10848, 22),
(141072, 10848, 460),
(141073, 10848, 1167),
(141074, 10848, 12),
(141075, 10848, 304),
(141076, 10848, 54),
(141077, 10849, 1058),
(141078, 10849, 109),
(141079, 10849, 443),
(141080, 10849, 1202),
(141081, 10849, 305),
(141082, 10849, 877),
(141083, 10849, 551),
(141084, 10849, 468),
(141085, 10849, 1141),
(141086, 10849, 938),
(141087, 10849, 1007),
(141088, 10849, 778),
(141089, 10849, 1056),
(141090, 10849, 442),
(141091, 10849, 759),
(141092, 10849, 297),
(141093, 10849, 253),
(141094, 10849, 885),
(141095, 10849, 614),
(141096, 10849, 4),
(141097, 10849, 783),
(141098, 10849, 957),
(141099, 10849, 440),
(141100, 10849, 982),
(141101, 10849, 526),
(141102, 10849, 264),
(141103, 10849, 549),
(141104, 10849, 950),
(141105, 10849, 116),
(141106, 10849, 1201),
(141107, 10849, 489),
(141108, 10849, 559),
(141109, 10849, 540),
(141110, 10849, 457),
(141111, 10849, 460),
(141112, 10849, 920),
(141113, 10849, 553),
(141114, 10849, 359),
(141115, 10849, 467),
(141116, 10849, 54),
(141117, 10849, 617),
(141118, 10849, 508),
(141119, 10849, 1005),
(141120, 10849, 446),
(141121, 10850, 206),
(141122, 10850, 230),
(141123, 10850, 225),
(141124, 10850, 209),
(141125, 10850, 228),
(141126, 10850, 216),
(141127, 10851, 963),
(141128, 10851, 551),
(141129, 10851, 305),
(141130, 10851, 1202),
(141131, 10851, 468),
(141132, 10851, 795),
(141133, 10851, 613),
(141134, 10851, 470),
(141135, 10851, 755),
(141136, 10851, 975),
(141137, 10851, 885),
(141138, 10851, 550),
(141139, 10851, 303),
(141140, 10851, 614),
(141141, 10851, 298),
(141142, 10851, 4),
(141143, 10851, 549),
(141144, 10851, 616),
(141145, 10851, 976),
(141146, 10851, 785),
(141147, 10851, 1201),
(141148, 10851, 460),
(141149, 10851, 336),
(141150, 10851, 993),
(141151, 10851, 467),
(141152, 10851, 54),
(141153, 10851, 508),
(141154, 10852, 1200),
(141155, 10852, 109),
(141156, 10852, 443),
(141157, 10852, 877),
(141158, 10852, 468),
(141159, 10852, 1141),
(141160, 10852, 938),
(141161, 10852, 793),
(141162, 10852, 455),
(141163, 10852, 917),
(141164, 10852, 470),
(141165, 10852, 442),
(141166, 10852, 614),
(141167, 10852, 298),
(141168, 10852, 4),
(141169, 10852, 440),
(141170, 10852, 111),
(141171, 10852, 264),
(141172, 10852, 549),
(141173, 10852, 950),
(141174, 10852, 936),
(141175, 10852, 456),
(141176, 10852, 972),
(141177, 10852, 1201),
(141178, 10852, 540),
(141179, 10852, 457),
(141180, 10852, 460),
(141181, 10852, 861),
(141182, 10852, 359),
(141183, 10852, 54),
(141184, 10852, 1005),
(141185, 10852, 446),
(141186, 10853, 4),
(141187, 10853, 559),
(141188, 10854, 974),
(141189, 10854, 616),
(141190, 10854, 1276),
(141191, 10854, 991),
(141192, 10854, 551),
(141193, 10854, 305),
(141194, 10854, 468),
(141195, 10854, 460),
(141196, 10854, 251),
(141197, 10854, 885),
(141198, 10854, 328),
(141199, 10854, 617),
(141200, 10854, 4),
(141201, 10854, 508),
(141202, 10854, 349),
(141203, 10855, 1259),
(141204, 10855, 305),
(141205, 10855, 468),
(141206, 10855, 795),
(141207, 10855, 119),
(141208, 10855, 914),
(141209, 10855, 470),
(141210, 10855, 755),
(141211, 10855, 885),
(141212, 10855, 303),
(141213, 10855, 614),
(141214, 10855, 298),
(141215, 10855, 865),
(141216, 10855, 264),
(141217, 10855, 526),
(141218, 10855, 549),
(141219, 10855, 616),
(141220, 10855, 112),
(141221, 10855, 749),
(141222, 10855, 976),
(141223, 10855, 785),
(141224, 10855, 1236),
(141225, 10855, 460),
(141226, 10855, 336),
(141227, 10855, 467),
(141228, 10855, 617),
(141229, 10855, 54),
(141230, 10855, 41),
(141231, 10855, 481),
(141232, 10856, 251),
(141233, 10856, 253),
(141234, 10856, 328),
(141235, 10856, 614),
(141236, 10856, 617),
(141237, 10856, 460),
(141238, 10857, 950),
(141239, 10857, 974),
(141240, 10857, 616),
(141241, 10857, 749),
(141242, 10857, 795),
(141243, 10857, 460),
(141244, 10857, 251),
(141245, 10857, 328),
(141246, 10857, 298),
(141247, 10857, 617),
(141248, 10857, 4),
(141249, 10857, 54),
(141250, 10857, 1280),
(141251, 10857, 349),
(141252, 10857, 41),
(141253, 10858, 109),
(141254, 10858, 305),
(141255, 10858, 795),
(141256, 10858, 613),
(141257, 10858, 905),
(141258, 10858, 470),
(141259, 10858, 885),
(141260, 10858, 243),
(141261, 10858, 303),
(141262, 10858, 614),
(141263, 10858, 298),
(141264, 10858, 4),
(141265, 10858, 616),
(141266, 10858, 112),
(141267, 10858, 784),
(141268, 10858, 484),
(141269, 10858, 785),
(141270, 10858, 1201),
(141271, 10858, 335),
(141272, 10858, 336),
(141273, 10858, 1051),
(141274, 10858, 467),
(141275, 10858, 617),
(141276, 10858, 54),
(141277, 10858, 244),
(141278, 10859, 1167),
(141279, 10859, 877),
(141280, 10859, 508),
(141281, 10859, 938),
(141282, 10859, 994),
(141283, 10859, 264),
(141284, 10860, 251),
(141285, 10860, 332),
(141286, 10860, 328),
(141287, 10860, 4),
(141288, 10861, 525),
(141289, 10861, 298),
(141290, 10861, 468),
(141291, 10861, 1201),
(141292, 10861, 470),
(141293, 10862, 530),
(141294, 10862, 109),
(141295, 10862, 877),
(141296, 10862, 953),
(141297, 10862, 305),
(141298, 10862, 1202),
(141299, 10862, 938),
(141300, 10862, 248),
(141301, 10862, 320),
(141302, 10862, 885),
(141303, 10862, 298),
(141304, 10862, 264),
(141305, 10862, 998),
(141306, 10862, 549),
(141307, 10862, 1275),
(141308, 10862, 112),
(141309, 10862, 329),
(141310, 10862, 890),
(141311, 10862, 1201),
(141312, 10862, 336),
(141313, 10862, 319),
(141314, 10862, 772),
(141315, 10862, 359),
(141316, 10862, 328),
(141317, 10862, 54),
(141318, 10863, 862),
(141319, 10863, 1202),
(141320, 10863, 795),
(141321, 10863, 253),
(141322, 10863, 614),
(141323, 10863, 1198),
(141324, 10863, 4),
(141325, 10863, 17),
(141326, 10863, 892),
(141327, 10863, 264),
(141328, 10863, 549),
(141329, 10863, 950),
(141330, 10863, 112),
(141331, 10863, 116),
(141332, 10863, 339),
(141333, 10863, 785),
(141334, 10863, 114),
(141335, 10863, 460),
(141336, 10863, 336),
(141337, 10863, 304),
(141338, 10863, 467),
(141339, 10863, 54),
(141340, 10863, 617),
(141341, 10863, 478),
(141342, 10864, 230),
(141343, 10864, 225),
(141344, 10864, 209),
(141345, 10865, 901),
(141346, 10865, 443),
(141347, 10865, 305),
(141348, 10865, 1202),
(141349, 10865, 795),
(141350, 10865, 119),
(141351, 10865, 1007),
(141352, 10865, 755),
(141353, 10865, 442),
(141354, 10865, 614),
(141355, 10865, 356),
(141356, 10865, 440),
(141357, 10865, 264),
(141358, 10865, 549),
(141359, 10865, 616),
(141360, 10865, 360),
(141361, 10865, 559),
(141362, 10865, 457),
(141363, 10865, 944),
(141364, 10865, 460),
(141365, 10865, 553),
(141366, 10865, 467),
(141367, 10865, 54),
(141368, 10865, 617),
(141369, 10865, 481),
(141370, 10865, 968),
(141371, 10865, 109),
(141372, 10865, 468),
(141373, 10865, 1141),
(141374, 10865, 914),
(141375, 10865, 470),
(141376, 10865, 900),
(141377, 10865, 885),
(141378, 10865, 550),
(141379, 10865, 303),
(141380, 10865, 298),
(141381, 10865, 4),
(141382, 10865, 783),
(141383, 10865, 526),
(141384, 10865, 112),
(141385, 10865, 749),
(141386, 10865, 976),
(141387, 10865, 1201),
(141388, 10865, 785),
(141389, 10865, 540),
(141390, 10865, 336),
(141391, 10865, 861),
(141392, 10865, 446),
(141393, 10865, 41),
(141394, 10866, 243),
(141395, 10866, 4),
(141396, 10867, 109),
(141397, 10867, 116),
(141398, 10867, 885),
(141399, 10867, 246),
(141400, 10867, 305),
(141401, 10868, 612),
(141402, 10869, 32),
(141403, 10870, 781),
(141404, 10870, 533),
(141405, 10870, 862),
(141406, 10870, 109),
(141407, 10870, 999),
(141408, 10870, 551),
(141409, 10870, 983),
(141410, 10870, 242),
(141411, 10870, 251),
(141412, 10870, 1167),
(141413, 10870, 1166),
(141414, 10870, 618),
(141415, 10870, 614),
(141416, 10870, 617),
(141417, 10870, 4),
(141418, 10870, 54),
(141419, 10870, 478),
(141420, 10870, 508),
(141421, 10870, 264),
(141422, 10870, 549),
(141423, 10871, 1200),
(141424, 10871, 442),
(141425, 10871, 443),
(141426, 10871, 109),
(141427, 10871, 1166),
(141428, 10871, 861),
(141429, 10871, 1141),
(141430, 10871, 446),
(141431, 10871, 264),
(141432, 10872, 553),
(141433, 10872, 556),
(141434, 10873, 109),
(141435, 10873, 885),
(141436, 10873, 305),
(141437, 10873, 298),
(141438, 10873, 335),
(141439, 10874, 109),
(141440, 10874, 1269),
(141441, 10874, 351),
(141442, 10874, 551),
(141443, 10874, 305),
(141444, 10874, 1202),
(141445, 10874, 1268),
(141446, 10874, 119),
(141447, 10874, 248),
(141448, 10874, 470),
(141449, 10874, 885),
(141450, 10874, 303),
(141451, 10874, 614),
(141452, 10874, 298),
(141453, 10874, 1270),
(141454, 10874, 245),
(141455, 10874, 982),
(141456, 10874, 526),
(141457, 10874, 549),
(141458, 10874, 488),
(141459, 10874, 616),
(141460, 10874, 112),
(141461, 10874, 116),
(141462, 10874, 749),
(141463, 10874, 1258),
(141464, 10874, 784),
(141465, 10874, 785),
(141466, 10874, 797),
(141467, 10874, 336),
(141468, 10874, 1267),
(141469, 10874, 467),
(141470, 10874, 617),
(141471, 10874, 54),
(141472, 10874, 120),
(141473, 10874, 508),
(141474, 10874, 41),
(141475, 10875, 1167),
(141476, 10875, 1166),
(141477, 10875, 612),
(141478, 10875, 243),
(141479, 10875, 4),
(141480, 10876, 109),
(141481, 10876, 35),
(141482, 10876, 1202),
(141483, 10876, 468),
(141484, 10876, 795),
(141485, 10876, 1007),
(141486, 10876, 119),
(141487, 10876, 1008),
(141488, 10876, 755),
(141489, 10876, 251),
(141490, 10876, 320),
(141491, 10876, 253),
(141492, 10876, 550),
(141493, 10876, 614),
(141494, 10876, 298),
(141495, 10876, 4),
(141496, 10876, 957),
(141497, 10876, 892),
(141498, 10876, 264),
(141499, 10876, 526),
(141500, 10876, 549),
(141501, 10876, 112),
(141502, 10876, 339),
(141503, 10876, 116),
(141504, 10876, 890),
(141505, 10876, 746),
(141506, 10876, 784),
(141507, 10876, 1201),
(141508, 10876, 785),
(141509, 10876, 114),
(141510, 10876, 540),
(141511, 10876, 335),
(141512, 10876, 460),
(141513, 10876, 336),
(141514, 10876, 301),
(141515, 10876, 467),
(141516, 10876, 617),
(141517, 10876, 54),
(141518, 10877, 862),
(141519, 10877, 339),
(141520, 10877, 785),
(141521, 10877, 470),
(141522, 10877, 251),
(141523, 10877, 336),
(141524, 10877, 614),
(141525, 10877, 298),
(141526, 10877, 467),
(141527, 10877, 54),
(141528, 10877, 892),
(141529, 10877, 264),
(141530, 10878, 485),
(141531, 10878, 109),
(141532, 10878, 551),
(141533, 10878, 468),
(141534, 10878, 251),
(141535, 10878, 896),
(141536, 10878, 771),
(141537, 10878, 614),
(141538, 10878, 298),
(141539, 10878, 4),
(141540, 10878, 111),
(141541, 10878, 342),
(141542, 10878, 264),
(141543, 10878, 549),
(141544, 10878, 112),
(141545, 10878, 116),
(141546, 10878, 117),
(141547, 10878, 1201),
(141548, 10878, 328),
(141549, 10878, 993),
(141550, 10878, 54),
(141551, 10878, 617),
(141552, 10878, 478),
(141553, 10878, 508),
(141554, 10879, 863),
(141555, 10879, 297),
(141556, 10879, 243),
(141557, 10879, 1051),
(141558, 10879, 1270),
(141559, 10879, 255),
(141560, 10879, 4),
(141561, 10879, 248),
(141562, 10879, 118),
(141563, 10879, 264),
(141564, 10880, 950),
(141565, 10880, 443),
(141566, 10880, 972),
(141567, 10880, 1201),
(141568, 10880, 1141),
(141569, 10880, 793),
(141570, 10880, 457),
(141571, 10880, 460),
(141572, 10880, 442),
(141573, 10880, 614),
(141574, 10880, 54),
(141575, 10880, 4),
(141576, 10880, 440),
(141577, 10880, 446),
(141578, 10881, 974),
(141579, 10881, 985),
(141580, 10881, 785),
(141581, 10881, 468),
(141582, 10881, 460),
(141583, 10881, 470),
(141584, 10881, 336),
(141585, 10881, 614),
(141586, 10881, 1198),
(141587, 10881, 298),
(141588, 10881, 467),
(141589, 10881, 4),
(141590, 10881, 54),
(141591, 10881, 17),
(141592, 10881, 508),
(141593, 10881, 549),
(141594, 10882, 781),
(141595, 10882, 311),
(141596, 10882, 1166),
(141597, 10882, 315),
(141598, 10882, 298),
(141599, 10882, 54),
(141600, 10882, 317),
(141601, 10882, 118),
(141602, 10882, 264),
(141603, 10883, 206),
(141604, 10883, 228),
(141605, 10884, 974),
(141606, 10884, 1259),
(141607, 10884, 109),
(141608, 10884, 351),
(141609, 10884, 305),
(141610, 10884, 468),
(141611, 10884, 795),
(141612, 10884, 470),
(141613, 10884, 885),
(141614, 10884, 550),
(141615, 10884, 614),
(141616, 10884, 298),
(141617, 10884, 4),
(141618, 10884, 526),
(141619, 10884, 549),
(141620, 10884, 616),
(141621, 10884, 332),
(141622, 10884, 112),
(141623, 10884, 116),
(141624, 10884, 1258),
(141625, 10884, 785),
(141626, 10884, 1201),
(141627, 10884, 460),
(141628, 10884, 336),
(141629, 10884, 467),
(141630, 10884, 886),
(141631, 10884, 54),
(141632, 10885, 27),
(141633, 10885, 901),
(141634, 10885, 1258),
(141635, 10885, 32),
(141636, 10885, 902),
(141637, 10885, 22),
(141638, 10885, 175),
(141639, 10885, 1167),
(141640, 10885, 12),
(141641, 10885, 1166),
(141642, 10885, 900),
(141643, 10885, 359),
(141644, 10885, 28),
(141645, 10885, 1198),
(141646, 10885, 356),
(141647, 10885, 4),
(141648, 10885, 17),
(141649, 10885, 903),
(141650, 10886, 1113),
(141651, 10886, 963),
(141652, 10886, 109),
(141653, 10886, 1202),
(141654, 10886, 894),
(141655, 10886, 119),
(141656, 10886, 755),
(141657, 10886, 470),
(141658, 10886, 243),
(141659, 10886, 614),
(141660, 10886, 1198),
(141661, 10886, 298),
(141662, 10886, 4),
(141663, 10886, 17),
(141664, 10886, 342),
(141665, 10886, 112),
(141666, 10886, 770),
(141667, 10886, 116),
(141668, 10886, 1258),
(141669, 10886, 117),
(141670, 10886, 1201),
(141671, 10886, 785),
(141672, 10886, 460),
(141673, 10886, 335),
(141674, 10886, 336),
(141675, 10886, 304),
(141676, 10886, 467),
(141677, 10886, 54),
(141678, 10887, 533),
(141679, 10887, 109),
(141680, 10887, 360),
(141681, 10887, 999),
(141682, 10887, 305),
(141683, 10887, 468),
(141684, 10887, 983),
(141685, 10887, 938),
(141686, 10887, 971),
(141687, 10887, 460),
(141688, 10887, 1167),
(141689, 10887, 336),
(141690, 10887, 1166),
(141691, 10887, 618),
(141692, 10887, 886),
(141693, 10887, 617),
(141694, 10887, 508),
(141695, 10887, 498),
(141696, 10887, 549),
(141697, 10887, 479),
(141698, 10888, 862),
(141699, 10888, 525),
(141700, 10888, 339),
(141701, 10888, 785),
(141702, 10888, 468),
(141703, 10888, 1201),
(141704, 10888, 460),
(141705, 10888, 470),
(141706, 10888, 251),
(141707, 10888, 336),
(141708, 10888, 614),
(141709, 10888, 467),
(141710, 10888, 298),
(141711, 10888, 617),
(141712, 10888, 54),
(141713, 10888, 892),
(141714, 10888, 264),
(141715, 10889, 206),
(141716, 10889, 228),
(141717, 10890, 612),
(141718, 10891, 54),
(141719, 10891, 1206),
(141720, 10891, 794),
(141721, 10892, 1113),
(141722, 10892, 1202),
(141723, 10892, 298),
(141724, 10892, 508),
(141725, 10892, 987),
(141726, 10894, 950),
(141727, 10894, 974),
(141728, 10894, 616),
(141729, 10894, 749),
(141730, 10894, 795),
(141731, 10894, 460),
(141732, 10894, 251),
(141733, 10894, 328),
(141734, 10894, 298),
(141735, 10894, 617),
(141736, 10894, 4),
(141737, 10894, 54),
(141738, 10894, 1277),
(141739, 10894, 349),
(141740, 10894, 41),
(141741, 10895, 974),
(141742, 10895, 336),
(141743, 10895, 614),
(141744, 10895, 1223),
(141745, 10895, 785),
(141746, 10895, 298),
(141747, 10895, 467),
(141748, 10895, 54),
(141749, 10895, 460),
(141750, 10895, 470),
(141751, 10896, 326),
(141752, 10896, 109),
(141753, 10896, 115),
(141754, 10896, 35),
(141755, 10896, 468),
(141756, 10896, 119),
(141757, 10896, 1008),
(141758, 10896, 967),
(141759, 10896, 297),
(141760, 10896, 614),
(141761, 10896, 298),
(141762, 10896, 4),
(141763, 10896, 892),
(141764, 10896, 526),
(141765, 10896, 549),
(141766, 10896, 502),
(141767, 10896, 112),
(141768, 10896, 339),
(141769, 10896, 116),
(141770, 10896, 746),
(141771, 10896, 784),
(141772, 10896, 1201),
(141773, 10896, 785),
(141774, 10896, 114),
(141775, 10896, 540),
(141776, 10896, 335),
(141777, 10896, 460),
(141778, 10896, 336),
(141779, 10896, 301),
(141780, 10896, 617),
(141781, 10896, 54),
(141782, 10896, 1005),
(141783, 10897, 442),
(141784, 10897, 109),
(141785, 10897, 1204),
(141786, 10897, 444),
(141787, 10897, 1206),
(141788, 10897, 1142),
(141789, 10897, 264),
(141790, 10898, 1200),
(141791, 10898, 109),
(141792, 10898, 315),
(141793, 10898, 877),
(141794, 10898, 551),
(141795, 10898, 305),
(141796, 10898, 468),
(141797, 10898, 330),
(141798, 10898, 938),
(141799, 10898, 358),
(141800, 10898, 1166),
(141801, 10898, 297),
(141802, 10898, 984),
(141803, 10898, 243),
(141804, 10898, 353),
(141805, 10898, 885),
(141806, 10898, 614),
(141807, 10898, 4),
(141808, 10898, 111),
(141809, 10898, 264),
(141810, 10898, 950),
(141811, 10898, 332),
(141812, 10898, 112),
(141813, 10898, 1201),
(141814, 10898, 460),
(141815, 10898, 359),
(141816, 10898, 617),
(141817, 10898, 508),
(141818, 10899, 901),
(141819, 10899, 109),
(141820, 10899, 315),
(141821, 10899, 551),
(141822, 10899, 877),
(141823, 10899, 246),
(141824, 10899, 468),
(141825, 10899, 330),
(141826, 10899, 795),
(141827, 10899, 613),
(141828, 10899, 1006),
(141829, 10899, 235),
(141830, 10899, 984),
(141831, 10899, 297),
(141832, 10899, 353),
(141833, 10899, 614),
(141834, 10899, 4),
(141835, 10899, 342),
(141836, 10899, 264),
(141837, 10899, 549),
(141838, 10899, 950),
(141839, 10899, 112),
(141840, 10899, 360),
(141841, 10899, 116),
(141842, 10899, 117),
(141843, 10899, 318),
(141844, 10899, 242),
(141845, 10899, 540),
(141846, 10899, 252),
(141847, 10899, 987),
(141848, 10899, 335),
(141849, 10899, 944),
(141850, 10899, 476),
(141851, 10899, 311),
(141852, 10899, 1167),
(141853, 10899, 359),
(141854, 10899, 304),
(141855, 10899, 54),
(141856, 10899, 508),
(141857, 10899, 1005),
(141858, 10900, 901),
(141859, 10900, 443),
(141860, 10900, 32),
(141861, 10900, 305),
(141862, 10900, 551),
(141863, 10900, 795),
(141864, 10900, 119),
(141865, 10900, 759),
(141866, 10900, 1166),
(141867, 10900, 253),
(141868, 10900, 25),
(141869, 10900, 614),
(141870, 10900, 1198),
(141871, 10900, 17),
(141872, 10900, 440),
(141873, 10900, 264),
(141874, 10900, 549),
(141875, 10900, 360),
(141876, 10900, 318),
(141877, 10900, 797),
(141878, 10900, 457),
(141879, 10900, 971),
(141880, 10900, 460),
(141881, 10900, 118),
(141882, 10900, 553),
(141883, 10900, 12),
(141884, 10900, 954),
(141885, 10900, 617),
(141886, 10900, 54),
(141887, 10900, 508),
(141888, 10900, 441),
(141889, 10900, 485),
(141890, 10900, 109),
(141891, 10900, 315),
(141892, 10900, 468),
(141893, 10900, 358),
(141894, 10900, 900),
(141895, 10900, 885),
(141896, 10900, 550),
(141897, 10900, 298),
(141898, 10900, 4),
(141899, 10900, 1013),
(141900, 10900, 317),
(141901, 10900, 982),
(141902, 10900, 526),
(141903, 10900, 23),
(141904, 10900, 27),
(141905, 10900, 781),
(141906, 10900, 438),
(141907, 10900, 357),
(141908, 10900, 11),
(141909, 10900, 1201),
(141910, 10900, 1199),
(141911, 10900, 1045),
(141912, 10900, 311),
(141913, 10900, 1167),
(141914, 10900, 605),
(141915, 10900, 328),
(141916, 10900, 304),
(141917, 10900, 566),
(141918, 10900, 120),
(141919, 10900, 478),
(141920, 10900, 446),
(141921, 10900, 1203),
(141922, 10901, 974),
(141923, 10901, 1259),
(141924, 10901, 109),
(141925, 10901, 351),
(141926, 10901, 305),
(141927, 10901, 468),
(141928, 10901, 795),
(141929, 10901, 133),
(141930, 10901, 470),
(141931, 10901, 885),
(141932, 10901, 550),
(141933, 10901, 614),
(141934, 10901, 1198),
(141935, 10901, 298),
(141936, 10901, 4),
(141937, 10901, 17),
(141938, 10901, 526),
(141939, 10901, 549),
(141940, 10901, 616),
(141941, 10901, 332),
(141942, 10901, 112),
(141943, 10901, 116),
(141944, 10901, 785),
(141945, 10901, 1201),
(141946, 10901, 1216),
(141947, 10901, 460),
(141948, 10901, 336),
(141949, 10901, 1219),
(141950, 10901, 467),
(141951, 10901, 886),
(141952, 10901, 54),
(141953, 10901, 1218),
(141954, 10902, 305),
(141955, 10902, 1201),
(141956, 10902, 613),
(141957, 10902, 540),
(141958, 10902, 457),
(141959, 10902, 1007),
(141960, 10902, 119),
(141961, 10902, 460),
(141962, 10902, 975),
(141963, 10902, 885),
(141964, 10902, 243),
(141965, 10902, 54),
(141966, 10902, 783),
(141967, 10902, 4),
(141968, 10902, 779),
(141969, 10902, 498),
(141970, 10902, 549),
(141971, 10903, 885),
(141972, 10903, 305),
(141973, 10903, 264),
(141974, 10904, 251),
(141975, 10904, 485),
(141976, 10904, 109),
(141977, 10904, 328),
(141978, 10904, 614),
(141979, 10904, 468),
(141980, 10904, 298),
(141981, 10904, 617),
(141982, 10904, 478),
(141983, 10904, 264),
(141984, 10905, 862),
(141985, 10905, 109),
(141986, 10905, 315),
(141987, 10905, 1202),
(141988, 10905, 246),
(141989, 10905, 305),
(141990, 10905, 938),
(141991, 10905, 119),
(141992, 10905, 1007),
(141993, 10905, 243),
(141994, 10905, 885),
(141995, 10905, 550),
(141996, 10905, 614),
(141997, 10905, 4),
(141998, 10905, 779),
(141999, 10905, 264),
(142000, 10905, 498),
(142001, 10905, 549),
(142002, 10905, 950),
(142003, 10905, 112),
(142004, 10905, 749),
(142005, 10905, 357),
(142006, 10905, 1201),
(142007, 10905, 114),
(142008, 10905, 540),
(142009, 10905, 460),
(142010, 10905, 617),
(142011, 10905, 54),
(142012, 10905, 41),
(142013, 10906, 901),
(142014, 10906, 862),
(142015, 10906, 443),
(142016, 10906, 32),
(142017, 10906, 31),
(142018, 10906, 551),
(142019, 10906, 877),
(142020, 10906, 305),
(142021, 10906, 938),
(142022, 10906, 795),
(142023, 10906, 119),
(142024, 10906, 1007),
(142025, 10906, 755),
(142026, 10906, 967),
(142027, 10906, 251),
(142028, 10906, 442),
(142029, 10906, 1166),
(142030, 10906, 614),
(142031, 10906, 356),
(142032, 10906, 1198),
(142033, 10906, 1270),
(142034, 10906, 17),
(142035, 10906, 440),
(142036, 10906, 892),
(142037, 10906, 264),
(142038, 10906, 549),
(142039, 10906, 206),
(142040, 10906, 339),
(142041, 10906, 360),
(142042, 10906, 456),
(142043, 10906, 999),
(142044, 10906, 559),
(142045, 10906, 457),
(142046, 10906, 460),
(142047, 10906, 964),
(142048, 10906, 553),
(142049, 10906, 12),
(142050, 10906, 1267),
(142051, 10906, 618),
(142052, 10906, 359),
(142053, 10906, 886),
(142054, 10906, 617),
(142055, 10906, 54),
(142056, 10906, 508),
(142057, 10906, 968),
(142058, 10906, 533),
(142059, 10906, 109),
(142060, 10906, 1269),
(142061, 10906, 468),
(142062, 10906, 983),
(142063, 10906, 1141),
(142064, 10906, 1268),
(142065, 10906, 473),
(142066, 10906, 455),
(142067, 10906, 900),
(142068, 10906, 885),
(142069, 10906, 550),
(142070, 10906, 4),
(142071, 10906, 498),
(142072, 10906, 526),
(142073, 10906, 23),
(142074, 10906, 27),
(142075, 10906, 781),
(142076, 10906, 950),
(142077, 10906, 438),
(142078, 10906, 332),
(142079, 10906, 113),
(142080, 10906, 112),
(142081, 10906, 612),
(142082, 10906, 357),
(142083, 10906, 749),
(142084, 10906, 116),
(142085, 10906, 991),
(142086, 10906, 11),
(142087, 10906, 1201),
(142088, 10906, 785),
(142089, 10906, 242),
(142090, 10906, 1000),
(142091, 10906, 114),
(142092, 10906, 540),
(142093, 10906, 22),
(142094, 10906, 500),
(142095, 10906, 1167),
(142096, 10906, 336),
(142097, 10906, 861),
(142098, 10906, 28),
(142099, 10906, 769),
(142100, 10906, 304),
(142101, 10906, 478),
(142102, 10906, 446),
(142103, 10906, 41),
(142104, 10907, 1198),
(142105, 10907, 4),
(142106, 10907, 17),
(142107, 10908, 612),
(142108, 10909, 357),
(142109, 10909, 356),
(142110, 10909, 902),
(142111, 10909, 944),
(142112, 10910, 1278),
(142113, 10910, 304),
(142114, 10910, 248),
(142115, 10911, 4),
(142116, 10911, 559),
(142117, 10912, 4),
(142118, 10912, 559),
(142119, 10913, 974),
(142120, 10913, 109),
(142121, 10913, 351),
(142122, 10913, 305),
(142123, 10913, 468),
(142124, 10913, 795),
(142125, 10913, 470),
(142126, 10913, 1217),
(142127, 10913, 885),
(142128, 10913, 550),
(142129, 10913, 614),
(142130, 10913, 298),
(142131, 10913, 4),
(142132, 10913, 526),
(142133, 10913, 549),
(142134, 10913, 616),
(142135, 10913, 332),
(142136, 10913, 112),
(142137, 10913, 116),
(142138, 10913, 785),
(142139, 10913, 1201),
(142140, 10913, 1216),
(142141, 10913, 460),
(142142, 10913, 336),
(142143, 10913, 467),
(142144, 10913, 886),
(142145, 10913, 54),
(142146, 10914, 208),
(142147, 10915, 901),
(142148, 10915, 862),
(142149, 10915, 109),
(142150, 10915, 32),
(142151, 10915, 305),
(142152, 10915, 31),
(142153, 10915, 468),
(142154, 10915, 795),
(142155, 10915, 470),
(142156, 10915, 1056),
(142157, 10915, 899),
(142158, 10915, 251),
(142159, 10915, 1166),
(142160, 10915, 900),
(142161, 10915, 885),
(142162, 10915, 614),
(142163, 10915, 1198),
(142164, 10915, 298),
(142165, 10915, 4),
(142166, 10915, 17),
(142167, 10915, 317),
(142168, 10915, 892),
(142169, 10915, 264),
(142170, 10915, 549),
(142171, 10915, 23),
(142172, 10915, 950),
(142173, 10915, 332),
(142174, 10915, 112),
(142175, 10915, 206),
(142176, 10915, 116),
(142177, 10915, 339),
(142178, 10915, 612),
(142179, 10915, 991),
(142180, 10915, 785),
(142181, 10915, 114),
(142182, 10915, 22),
(142183, 10915, 460),
(142184, 10915, 1167),
(142185, 10915, 336),
(142186, 10915, 12),
(142187, 10915, 304),
(142188, 10915, 28),
(142189, 10915, 467),
(142190, 10915, 54),
(142191, 10915, 617),
(142192, 10915, 508),
(142193, 10916, 747),
(142194, 10916, 109),
(142195, 10916, 35),
(142196, 10916, 551),
(142197, 10916, 468),
(142198, 10916, 795),
(142199, 10916, 1007),
(142200, 10916, 119),
(142201, 10916, 470),
(142202, 10916, 550),
(142203, 10916, 614),
(142204, 10916, 298),
(142205, 10916, 4),
(142206, 10916, 317),
(142207, 10916, 892),
(142208, 10916, 982),
(142209, 10916, 264),
(142210, 10916, 526),
(142211, 10916, 549),
(142212, 10916, 113),
(142213, 10916, 112),
(142214, 10916, 339),
(142215, 10916, 116),
(142216, 10916, 784),
(142217, 10916, 117),
(142218, 10916, 1201),
(142219, 10916, 785),
(142220, 10916, 114),
(142221, 10916, 540),
(142222, 10916, 460),
(142223, 10916, 867),
(142224, 10916, 336),
(142225, 10916, 861),
(142226, 10916, 304),
(142227, 10916, 467),
(142228, 10916, 617),
(142229, 10916, 54),
(142230, 10916, 508),
(142231, 10917, 206),
(142232, 10918, 950),
(142233, 10918, 332),
(142234, 10918, 974),
(142235, 10918, 616),
(142236, 10918, 112),
(142237, 10918, 109),
(142238, 10918, 749),
(142239, 10918, 795),
(142240, 10918, 460),
(142241, 10918, 251),
(142242, 10918, 328),
(142243, 10918, 298),
(142244, 10918, 4),
(142245, 10918, 617),
(142246, 10918, 54),
(142247, 10918, 1280),
(142248, 10918, 349),
(142249, 10918, 41),
(142250, 10919, 1167),
(142251, 10919, 112),
(142252, 10919, 1166),
(142253, 10919, 360),
(142254, 10919, 303),
(142255, 10919, 54),
(142256, 10919, 4),
(142257, 10919, 795),
(142258, 10919, 755),
(142259, 10920, 1220),
(142260, 10920, 963),
(142261, 10920, 974),
(142262, 10920, 109),
(142263, 10920, 305),
(142264, 10920, 468),
(142265, 10920, 1268),
(142266, 10920, 795),
(142267, 10920, 133),
(142268, 10920, 755),
(142269, 10920, 470),
(142270, 10920, 885),
(142271, 10920, 550),
(142272, 10920, 614),
(142273, 10920, 298),
(142274, 10920, 1270),
(142275, 10920, 4),
(142276, 10920, 526),
(142277, 10920, 549),
(142278, 10920, 332),
(142279, 10920, 112),
(142280, 10920, 116),
(142281, 10920, 1221),
(142282, 10920, 785),
(142283, 10920, 1201),
(142284, 10920, 460),
(142285, 10920, 336),
(142286, 10920, 467),
(142287, 10920, 886),
(142288, 10920, 54),
(142289, 10921, 1220),
(142290, 10921, 974),
(142291, 10921, 616),
(142292, 10921, 351),
(142293, 10921, 785),
(142294, 10921, 133),
(142295, 10921, 460),
(142296, 10921, 470),
(142297, 10921, 1217),
(142298, 10921, 336),
(142299, 10921, 1222),
(142300, 10921, 550),
(142301, 10921, 614),
(142302, 10921, 1223),
(142303, 10921, 298),
(142304, 10921, 467),
(142305, 10921, 54),
(142306, 10922, 979),
(142307, 10922, 503),
(142308, 10922, 305),
(142309, 10922, 1202),
(142310, 10922, 468),
(142311, 10922, 795),
(142312, 10922, 613),
(142313, 10922, 1007),
(142314, 10922, 119),
(142315, 10922, 133),
(142316, 10922, 914),
(142317, 10922, 470),
(142318, 10922, 755),
(142319, 10922, 975),
(142320, 10922, 885),
(142321, 10922, 550),
(142322, 10922, 303),
(142323, 10922, 614),
(142324, 10922, 298),
(142325, 10922, 4),
(142326, 10922, 865),
(142327, 10922, 135),
(142328, 10922, 526),
(142329, 10922, 264),
(142330, 10922, 549),
(142331, 10922, 616),
(142332, 10922, 112),
(142333, 10922, 749),
(142334, 10922, 976),
(142335, 10922, 1258),
(142336, 10922, 785),
(142337, 10922, 1201),
(142338, 10922, 540),
(142339, 10922, 1216),
(142340, 10922, 460),
(142341, 10922, 336),
(142342, 10922, 1237),
(142343, 10922, 1219),
(142344, 10922, 304),
(142345, 10922, 467),
(142346, 10922, 617),
(142347, 10922, 54),
(142348, 10922, 1218),
(142349, 10922, 41),
(142350, 10922, 481),
(142351, 10923, 616),
(142352, 10923, 112),
(142353, 10923, 109),
(142354, 10923, 785),
(142355, 10923, 470),
(142356, 10923, 863),
(142357, 10923, 336),
(142358, 10923, 304),
(142359, 10923, 303),
(142360, 10923, 467),
(142361, 10923, 54),
(142362, 10923, 264),
(142363, 10924, 4),
(142364, 10924, 613),
(142365, 10925, 109),
(142366, 10925, 305),
(142367, 10925, 551),
(142368, 10925, 468),
(142369, 10925, 1268),
(142370, 10925, 613),
(142371, 10925, 247),
(142372, 10925, 470),
(142373, 10925, 482),
(142374, 10925, 253),
(142375, 10925, 885),
(142376, 10925, 243),
(142377, 10925, 614),
(142378, 10925, 4),
(142379, 10925, 549),
(142380, 10925, 329),
(142381, 10925, 357),
(142382, 10925, 116),
(142383, 10925, 902),
(142384, 10925, 971),
(142385, 10925, 460),
(142386, 10925, 944),
(142387, 10925, 335),
(142388, 10925, 476),
(142389, 10925, 359),
(142390, 10925, 328),
(142391, 10925, 617),
(142392, 10926, 974),
(142393, 10926, 1259),
(142394, 10926, 109),
(142395, 10926, 1269),
(142396, 10926, 351),
(142397, 10926, 305),
(142398, 10926, 468),
(142399, 10926, 795),
(142400, 10926, 133),
(142401, 10926, 470),
(142402, 10926, 885),
(142403, 10926, 550),
(142404, 10926, 614),
(142405, 10926, 1198),
(142406, 10926, 298),
(142407, 10926, 4),
(142408, 10926, 17),
(142409, 10926, 526),
(142410, 10926, 549),
(142411, 10926, 616),
(142412, 10926, 332),
(142413, 10926, 112),
(142414, 10926, 116),
(142415, 10926, 785),
(142416, 10926, 1201),
(142417, 10926, 460),
(142418, 10926, 336),
(142419, 10926, 1267),
(142420, 10926, 467),
(142421, 10926, 886),
(142422, 10926, 54),
(142423, 10927, 35),
(142424, 10927, 746),
(142425, 10927, 119),
(142426, 10927, 526),
(142427, 10927, 549),
(142428, 10928, 113),
(142429, 10928, 109),
(142430, 10928, 339),
(142431, 10928, 1201),
(142432, 10928, 785),
(142433, 10928, 114),
(142434, 10928, 795),
(142435, 10928, 119),
(142436, 10928, 460),
(142437, 10928, 967),
(142438, 10928, 251),
(142439, 10928, 336),
(142440, 10928, 253),
(142441, 10928, 304),
(142442, 10928, 614),
(142443, 10928, 467),
(142444, 10928, 298),
(142445, 10928, 4),
(142446, 10928, 54),
(142447, 10928, 617),
(142448, 10928, 478),
(142449, 10928, 892),
(142450, 10928, 549),
(142451, 10929, 781),
(142452, 10929, 311),
(142453, 10929, 1166),
(142454, 10929, 315),
(142455, 10929, 298),
(142456, 10929, 54),
(142457, 10929, 317),
(142458, 10930, 610),
(142459, 10930, 232),
(142460, 10930, 175),
(142461, 10931, 763),
(142462, 10931, 54),
(142463, 10931, 4),
(142464, 10932, 442),
(142465, 10932, 109),
(142466, 10932, 1143),
(142467, 10932, 861),
(142468, 10932, 1202),
(142469, 10932, 1201),
(142470, 10932, 446),
(142471, 10932, 264),
(142472, 10933, 963),
(142473, 10933, 1224),
(142474, 10933, 785),
(142475, 10933, 1216),
(142476, 10933, 133),
(142477, 10933, 460),
(142478, 10933, 755),
(142479, 10933, 470),
(142480, 10933, 1230),
(142481, 10933, 19),
(142482, 10933, 336),
(142483, 10933, 550),
(142484, 10933, 614),
(142485, 10933, 1198),
(142486, 10933, 298),
(142487, 10933, 467),
(142488, 10933, 4),
(142489, 10933, 54),
(142490, 10934, 950),
(142491, 10934, 357),
(142492, 10934, 1202),
(142493, 10934, 1201),
(142494, 10934, 938),
(142495, 10934, 540),
(142496, 10934, 119),
(142497, 10934, 1007),
(142498, 10934, 460),
(142499, 10934, 243),
(142500, 10934, 614),
(142501, 10934, 617),
(142502, 10934, 4),
(142503, 10934, 54),
(142504, 10934, 779),
(142505, 10934, 498),
(142506, 10935, 899),
(142507, 10935, 861),
(142508, 10935, 264),
(142509, 10935, 1168),
(142510, 10936, 112),
(142511, 10936, 109),
(142512, 10936, 116),
(142513, 10936, 255),
(142514, 10936, 938),
(142515, 10936, 470),
(142516, 10936, 899),
(142517, 10936, 1167),
(142518, 10936, 861),
(142519, 10936, 786),
(142520, 10936, 54),
(142521, 10936, 4),
(142522, 10936, 111),
(142523, 10936, 264),
(142524, 10936, 549),
(142525, 10937, 862),
(142526, 10937, 109),
(142527, 10937, 456),
(142528, 10937, 4),
(142529, 10937, 264),
(142530, 10938, 868),
(142531, 10938, 443),
(142532, 10938, 112),
(142533, 10938, 109),
(142534, 10938, 1202),
(142535, 10938, 1201),
(142536, 10938, 1141),
(142537, 10938, 797),
(142538, 10938, 1142),
(142539, 10938, 442),
(142540, 10938, 772),
(142541, 10938, 54),
(142542, 10938, 957),
(142543, 10938, 120),
(142544, 10938, 446),
(142545, 10938, 264),
(142546, 10939, 901),
(142547, 10939, 503),
(142548, 10939, 443),
(142549, 10939, 305),
(142550, 10939, 1202),
(142551, 10939, 795),
(142552, 10939, 613),
(142553, 10939, 119),
(142554, 10939, 1007),
(142555, 10939, 133),
(142556, 10939, 755),
(142557, 10939, 1230),
(142558, 10939, 442),
(142559, 10939, 975),
(142560, 10939, 243),
(142561, 10939, 1154),
(142562, 10939, 614),
(142563, 10939, 356),
(142564, 10939, 440),
(142565, 10939, 549),
(142566, 10939, 616),
(142567, 10939, 1224),
(142568, 10939, 559),
(142569, 10939, 797),
(142570, 10939, 457),
(142571, 10939, 335),
(142572, 10939, 460),
(142573, 10939, 553),
(142574, 10939, 467),
(142575, 10939, 54),
(142576, 10939, 617),
(142577, 10939, 481),
(142578, 10939, 979),
(142579, 10939, 963),
(142580, 10939, 974),
(142581, 10939, 109),
(142582, 10939, 468),
(142583, 10939, 1141),
(142584, 10939, 483),
(142585, 10939, 914),
(142586, 10939, 470);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(142587, 10939, 900),
(142588, 10939, 885),
(142589, 10939, 303),
(142590, 10939, 550),
(142591, 10939, 298),
(142592, 10939, 4),
(142593, 10939, 783),
(142594, 10939, 526),
(142595, 10939, 112),
(142596, 10939, 749),
(142597, 10939, 976),
(142598, 10939, 1201),
(142599, 10939, 785),
(142600, 10939, 540),
(142601, 10939, 1216),
(142602, 10939, 500),
(142603, 10939, 336),
(142604, 10939, 304),
(142605, 10939, 120),
(142606, 10939, 446),
(142607, 10939, 41),
(142608, 10940, 357),
(142609, 10940, 900),
(142610, 10940, 356),
(142611, 10940, 946),
(142612, 10941, 4),
(142613, 10941, 559),
(142614, 10942, 616),
(142615, 10942, 112),
(142616, 10942, 749),
(142617, 10942, 1258),
(142618, 10942, 305),
(142619, 10942, 773),
(142620, 10942, 119),
(142621, 10942, 755),
(142622, 10942, 885),
(142623, 10942, 303),
(142624, 10942, 614),
(142625, 10942, 298),
(142626, 10942, 617),
(142627, 10942, 54),
(142628, 10942, 41),
(142629, 10942, 526),
(142630, 10942, 549),
(142631, 10942, 481),
(142632, 10943, 4),
(142633, 10944, 612),
(142634, 10945, 616),
(142635, 10945, 112),
(142636, 10945, 749),
(142637, 10945, 976),
(142638, 10945, 305),
(142639, 10945, 785),
(142640, 10945, 795),
(142641, 10945, 119),
(142642, 10945, 914),
(142643, 10945, 460),
(142644, 10945, 470),
(142645, 10945, 755),
(142646, 10945, 336),
(142647, 10945, 885),
(142648, 10945, 303),
(142649, 10945, 1154),
(142650, 10945, 614),
(142651, 10945, 467),
(142652, 10945, 298),
(142653, 10945, 617),
(142654, 10945, 54),
(142655, 10945, 1254),
(142656, 10945, 41),
(142657, 10946, 4),
(142658, 10946, 559),
(142659, 10947, 1200),
(142660, 10947, 312),
(142661, 10947, 357),
(142662, 10947, 315),
(142663, 10947, 795),
(142664, 10947, 938),
(142665, 10947, 853),
(142666, 10947, 359),
(142667, 10947, 618),
(142668, 10947, 328),
(142669, 10947, 303),
(142670, 10947, 54),
(142671, 10947, 4),
(142672, 10947, 240),
(142673, 10948, 1258),
(142674, 10948, 769),
(142675, 10948, 54),
(142676, 10948, 526),
(142677, 10948, 549),
(142678, 10949, 109),
(142679, 10949, 896),
(142680, 10949, 1258),
(142681, 10949, 315),
(142682, 10949, 993),
(142683, 10949, 769),
(142684, 10949, 1201),
(142685, 10949, 54),
(142686, 10949, 508),
(142687, 10949, 342),
(142688, 10949, 549),
(142689, 10950, 781),
(142690, 10950, 113),
(142691, 10950, 1166),
(142692, 10950, 112),
(142693, 10950, 115),
(142694, 10950, 54),
(142695, 10950, 119),
(142696, 10950, 264),
(142697, 10951, 251),
(142698, 10951, 328),
(142699, 10951, 4),
(142700, 10952, 109),
(142701, 10952, 339),
(142702, 10952, 785),
(142703, 10952, 114),
(142704, 10952, 540),
(142705, 10952, 119),
(142706, 10952, 1008),
(142707, 10952, 460),
(142708, 10952, 967),
(142709, 10952, 336),
(142710, 10952, 301),
(142711, 10952, 304),
(142712, 10952, 614),
(142713, 10952, 1198),
(142714, 10952, 4),
(142715, 10952, 54),
(142716, 10952, 617),
(142717, 10952, 17),
(142718, 10952, 892),
(142719, 10952, 549),
(142720, 10953, 360),
(142721, 10953, 1202),
(142722, 10953, 298),
(142723, 10953, 1201),
(142724, 10953, 54),
(142725, 10953, 4),
(142726, 10953, 795),
(142727, 10954, 862),
(142728, 10954, 443),
(142729, 10954, 551),
(142730, 10954, 877),
(142731, 10954, 938),
(142732, 10954, 795),
(142733, 10954, 613),
(142734, 10954, 119),
(142735, 10954, 1007),
(142736, 10954, 888),
(142737, 10954, 1169),
(142738, 10954, 899),
(142739, 10954, 251),
(142740, 10954, 442),
(142741, 10954, 759),
(142742, 10954, 320),
(142743, 10954, 1166),
(142744, 10954, 253),
(142745, 10954, 243),
(142746, 10954, 614),
(142747, 10954, 957),
(142748, 10954, 440),
(142749, 10954, 264),
(142750, 10954, 240),
(142751, 10954, 1168),
(142752, 10954, 549),
(142753, 10954, 559),
(142754, 10954, 457),
(142755, 10954, 460),
(142756, 10954, 553),
(142757, 10954, 359),
(142758, 10954, 467),
(142759, 10954, 54),
(142760, 10954, 617),
(142761, 10954, 508),
(142762, 10954, 968),
(142763, 10954, 530),
(142764, 10954, 109),
(142765, 10954, 468),
(142766, 10954, 1141),
(142767, 10954, 473),
(142768, 10954, 474),
(142769, 10954, 992),
(142770, 10954, 470),
(142771, 10954, 1006),
(142772, 10954, 550),
(142773, 10954, 4),
(142774, 10954, 783),
(142775, 10954, 317),
(142776, 10954, 982),
(142777, 10954, 342),
(142778, 10954, 498),
(142779, 10954, 998),
(142780, 10954, 526),
(142781, 10954, 112),
(142782, 10954, 749),
(142783, 10954, 116),
(142784, 10954, 890),
(142785, 10954, 527),
(142786, 10954, 1201),
(142787, 10954, 114),
(142788, 10954, 540),
(142789, 10954, 476),
(142790, 10954, 995),
(142791, 10954, 1167),
(142792, 10954, 336),
(142793, 10954, 853),
(142794, 10954, 861),
(142795, 10954, 328),
(142796, 10954, 446),
(142797, 10954, 41),
(142798, 10954, 1011),
(142799, 10955, 315),
(142800, 10955, 551),
(142801, 10955, 305),
(142802, 10955, 877),
(142803, 10955, 468),
(142804, 10955, 119),
(142805, 10955, 755),
(142806, 10955, 1166),
(142807, 10955, 297),
(142808, 10955, 885),
(142809, 10955, 353),
(142810, 10955, 614),
(142811, 10955, 4),
(142812, 10955, 317),
(142813, 10955, 982),
(142814, 10955, 526),
(142815, 10955, 264),
(142816, 10955, 549),
(142817, 10955, 781),
(142818, 10955, 950),
(142819, 10955, 357),
(142820, 10955, 1201),
(142821, 10955, 318),
(142822, 10955, 114),
(142823, 10955, 311),
(142824, 10955, 617),
(142825, 10955, 54),
(142826, 10955, 478),
(142827, 10955, 508),
(142828, 10956, 901),
(142829, 10956, 1200),
(142830, 10956, 32),
(142831, 10956, 22),
(142832, 10956, 1199),
(142833, 10956, 12),
(142834, 10956, 1057),
(142835, 10956, 1198),
(142836, 10956, 1165),
(142837, 10956, 356),
(142838, 10956, 4),
(142839, 10956, 17),
(142840, 10957, 32),
(142841, 10957, 4),
(142842, 10958, 901),
(142843, 10958, 443),
(142844, 10958, 877),
(142845, 10958, 119),
(142846, 10958, 1007),
(142847, 10958, 133),
(142848, 10958, 884),
(142849, 10958, 442),
(142850, 10958, 945),
(142851, 10958, 1166),
(142852, 10958, 614),
(142853, 10958, 1198),
(142854, 10958, 1270),
(142855, 10958, 1273),
(142856, 10958, 17),
(142857, 10958, 440),
(142858, 10958, 1272),
(142859, 10958, 349),
(142860, 10958, 264),
(142861, 10958, 903),
(142862, 10958, 549),
(142863, 10958, 616),
(142864, 10958, 360),
(142865, 10958, 784),
(142866, 10958, 559),
(142867, 10958, 457),
(142868, 10958, 460),
(142869, 10958, 944),
(142870, 10958, 175),
(142871, 10958, 553),
(142872, 10958, 907),
(142873, 10958, 12),
(142874, 10958, 1267),
(142875, 10958, 467),
(142876, 10958, 54),
(142877, 10958, 1274),
(142878, 10958, 1271),
(142879, 10958, 109),
(142880, 10958, 1269),
(142881, 10958, 246),
(142882, 10958, 953),
(142883, 10958, 1141),
(142884, 10958, 1268),
(142885, 10958, 247),
(142886, 10958, 470),
(142887, 10958, 1143),
(142888, 10958, 900),
(142889, 10958, 550),
(142890, 10958, 303),
(142891, 10958, 298),
(142892, 10958, 4),
(142893, 10958, 950),
(142894, 10958, 438),
(142895, 10958, 112),
(142896, 10958, 357),
(142897, 10958, 976),
(142898, 10958, 11),
(142899, 10958, 785),
(142900, 10958, 1201),
(142901, 10958, 902),
(142902, 10958, 540),
(142903, 10958, 22),
(142904, 10958, 311),
(142905, 10958, 336),
(142906, 10958, 1167),
(142907, 10958, 304),
(142908, 10958, 446),
(142909, 10960, 206),
(142910, 10961, 304),
(142911, 10961, 941),
(142912, 10961, 349),
(142913, 10962, 109),
(142914, 10962, 1268),
(142915, 10962, 248),
(142916, 10962, 335),
(142917, 10962, 470),
(142918, 10962, 297),
(142919, 10962, 243),
(142920, 10962, 614),
(142921, 10962, 467),
(142922, 10962, 298),
(142923, 10962, 617),
(142924, 10962, 4),
(142925, 10962, 478),
(142926, 10962, 549),
(142927, 10963, 243),
(142928, 10963, 298),
(142929, 10963, 4),
(142930, 10963, 1170),
(142931, 10963, 114),
(142932, 10963, 335),
(142933, 10964, 1200),
(142934, 10964, 112),
(142935, 10964, 109),
(142936, 10964, 936),
(142937, 10964, 357),
(142938, 10964, 315),
(142939, 10964, 1202),
(142940, 10964, 877),
(142941, 10964, 1201),
(142942, 10964, 938),
(142943, 10964, 311),
(142944, 10964, 297),
(142945, 10964, 861),
(142946, 10964, 614),
(142947, 10964, 298),
(142948, 10964, 264),
(142949, 10965, 336),
(142950, 10965, 1167),
(142951, 10965, 109),
(142952, 10965, 936),
(142953, 10965, 297),
(142954, 10965, 1258),
(142955, 10965, 298),
(142956, 10966, 974),
(142957, 10966, 963),
(142958, 10966, 109),
(142959, 10966, 305),
(142960, 10966, 468),
(142961, 10966, 795),
(142962, 10966, 133),
(142963, 10966, 470),
(142964, 10966, 755),
(142965, 10966, 1217),
(142966, 10966, 1230),
(142967, 10966, 885),
(142968, 10966, 550),
(142969, 10966, 614),
(142970, 10966, 298),
(142971, 10966, 4),
(142972, 10966, 526),
(142973, 10966, 549),
(142974, 10966, 332),
(142975, 10966, 112),
(142976, 10966, 116),
(142977, 10966, 1224),
(142978, 10966, 785),
(142979, 10966, 1201),
(142980, 10966, 1216),
(142981, 10966, 460),
(142982, 10966, 336),
(142983, 10966, 467),
(142984, 10966, 886),
(142985, 10966, 54),
(142986, 10967, 950),
(142987, 10967, 109),
(142988, 10967, 456),
(142989, 10967, 1201),
(142990, 10967, 457),
(142991, 10967, 455),
(142992, 10967, 460),
(142993, 10967, 1167),
(142994, 10967, 253),
(142995, 10967, 614),
(142996, 10967, 4),
(142997, 10967, 617),
(142998, 10967, 957),
(142999, 10967, 264),
(143000, 10968, 901),
(143001, 10968, 334),
(143002, 10968, 1050),
(143003, 10968, 443),
(143004, 10968, 985),
(143005, 10968, 32),
(143006, 10968, 551),
(143007, 10968, 305),
(143008, 10968, 1202),
(143009, 10968, 795),
(143010, 10968, 613),
(143011, 10968, 1007),
(143012, 10968, 119),
(143013, 10968, 133),
(143014, 10968, 755),
(143015, 10968, 1048),
(143016, 10968, 1230),
(143017, 10968, 442),
(143018, 10968, 1166),
(143019, 10968, 975),
(143020, 10968, 243),
(143021, 10968, 614),
(143022, 10968, 1198),
(143023, 10968, 779),
(143024, 10968, 17),
(143025, 10968, 440),
(143026, 10968, 549),
(143027, 10968, 1224),
(143028, 10968, 559),
(143029, 10968, 797),
(143030, 10968, 457),
(143031, 10968, 460),
(143032, 10968, 944),
(143033, 10968, 175),
(143034, 10968, 553),
(143035, 10968, 12),
(143036, 10968, 467),
(143037, 10968, 54),
(143038, 10968, 508),
(143039, 10968, 963),
(143040, 10968, 974),
(143041, 10968, 109),
(143042, 10968, 468),
(143043, 10968, 1141),
(143044, 10968, 439),
(143045, 10968, 470),
(143046, 10968, 1049),
(143047, 10968, 1143),
(143048, 10968, 900),
(143049, 10968, 885),
(143050, 10968, 550),
(143051, 10968, 298),
(143052, 10968, 4),
(143053, 10968, 783),
(143054, 10968, 962),
(143055, 10968, 526),
(143056, 10968, 498),
(143057, 10968, 438),
(143058, 10968, 112),
(143059, 10968, 116),
(143060, 10968, 749),
(143061, 10968, 1258),
(143062, 10968, 11),
(143063, 10968, 785),
(143064, 10968, 1201),
(143065, 10968, 1216),
(143066, 10968, 540),
(143067, 10968, 1246),
(143068, 10968, 22),
(143069, 10968, 336),
(143070, 10968, 1167),
(143071, 10968, 1238),
(143072, 10968, 120),
(143073, 10968, 446),
(143074, 10968, 41),
(143075, 10969, 485),
(143076, 10969, 115),
(143077, 10969, 112),
(143078, 10969, 109),
(143079, 10969, 116),
(143080, 10969, 1202),
(143081, 10969, 117),
(143082, 10969, 1201),
(143083, 10969, 468),
(143084, 10969, 795),
(143085, 10969, 971),
(143086, 10969, 460),
(143087, 10969, 251),
(143088, 10969, 328),
(143089, 10969, 304),
(143090, 10969, 614),
(143091, 10969, 298),
(143092, 10969, 617),
(143093, 10969, 54),
(143094, 10969, 478),
(143095, 10969, 264),
(143096, 10970, 1167),
(143097, 10970, 1166),
(143098, 10970, 612),
(143099, 10970, 243),
(143100, 10970, 4),
(143101, 10971, 785),
(143102, 10971, 248),
(143103, 10971, 133),
(143104, 10971, 336),
(143105, 10971, 1267),
(143106, 10971, 471),
(143107, 10971, 550),
(143108, 10971, 614),
(143109, 10971, 304),
(143110, 10971, 1270),
(143111, 10971, 298),
(143112, 10971, 617),
(143113, 10971, 1273),
(143114, 10971, 54),
(143115, 10971, 478),
(143116, 10972, 113),
(143117, 10972, 862),
(143118, 10972, 109),
(143119, 10972, 339),
(143120, 10972, 116),
(143121, 10972, 1269),
(143122, 10972, 1268),
(143123, 10972, 119),
(143124, 10972, 251),
(143125, 10972, 1267),
(143126, 10972, 769),
(143127, 10972, 1270),
(143128, 10972, 4),
(143129, 10972, 54),
(143130, 10972, 892),
(143131, 10972, 264),
(143132, 10973, 1202),
(143133, 10973, 305),
(143134, 10973, 468),
(143135, 10973, 938),
(143136, 10973, 540),
(143137, 10973, 1007),
(143138, 10973, 971),
(143139, 10973, 460),
(143140, 10973, 470),
(143141, 10973, 885),
(143142, 10973, 550),
(143143, 10973, 4),
(143144, 10973, 617),
(143145, 10974, 901),
(143146, 10974, 357),
(143147, 10974, 360),
(143148, 10974, 953),
(143149, 10974, 1270),
(143150, 10974, 4),
(143151, 10974, 242),
(143152, 10974, 559),
(143153, 10974, 245),
(143154, 10975, 612),
(143155, 10976, 781),
(143156, 10976, 115),
(143157, 10976, 304),
(143158, 10976, 1201),
(143159, 10976, 617),
(143160, 10976, 54),
(143161, 10976, 330),
(143162, 10976, 4),
(143163, 10976, 358),
(143164, 10976, 1203),
(143165, 10976, 264),
(143166, 10977, 4),
(143167, 10977, 559),
(143168, 10978, 305),
(143169, 10978, 468),
(143170, 10978, 795),
(143171, 10978, 613),
(143172, 10978, 935),
(143173, 10978, 755),
(143174, 10978, 984),
(143175, 10978, 885),
(143176, 10978, 550),
(143177, 10978, 303),
(143178, 10978, 614),
(143179, 10978, 298),
(143180, 10978, 4),
(143181, 10978, 982),
(143182, 10978, 549),
(143183, 10978, 616),
(143184, 10978, 976),
(143185, 10978, 1201),
(143186, 10978, 1216),
(143187, 10978, 335),
(143188, 10978, 460),
(143189, 10978, 304),
(143190, 10978, 467),
(143191, 10978, 54),
(143192, 10978, 617),
(143193, 10978, 508),
(143194, 10979, 950),
(143195, 10979, 253),
(143196, 10979, 614),
(143197, 10979, 617),
(143198, 10979, 1199),
(143199, 10979, 460),
(143200, 10980, 115),
(143201, 10980, 870),
(143202, 10980, 264),
(143203, 10980, 526),
(143204, 10980, 549),
(143205, 10981, 4),
(143206, 10981, 559),
(143207, 10982, 4),
(143208, 10982, 559),
(143209, 10983, 4),
(143210, 10983, 559),
(143211, 10984, 963),
(143212, 10984, 443),
(143213, 10984, 109),
(143214, 10984, 1202),
(143215, 10984, 1141),
(143216, 10984, 439),
(143217, 10984, 1007),
(143218, 10984, 133),
(143219, 10984, 755),
(143220, 10984, 470),
(143221, 10984, 442),
(143222, 10984, 550),
(143223, 10984, 614),
(143224, 10984, 303),
(143225, 10984, 1198),
(143226, 10984, 298),
(143227, 10984, 4),
(143228, 10984, 17),
(143229, 10984, 440),
(143230, 10984, 264),
(143231, 10984, 438),
(143232, 10984, 616),
(143233, 10984, 976),
(143234, 10984, 11),
(143235, 10984, 785),
(143236, 10984, 1201),
(143237, 10984, 559),
(143238, 10984, 1216),
(143239, 10984, 540),
(143240, 10984, 1246),
(143241, 10984, 22),
(143242, 10984, 457),
(143243, 10984, 460),
(143244, 10984, 944),
(143245, 10984, 175),
(143246, 10984, 336),
(143247, 10984, 553),
(143248, 10984, 12),
(143249, 10984, 1219),
(143250, 10984, 861),
(143251, 10984, 1238),
(143252, 10984, 467),
(143253, 10984, 54),
(143254, 10984, 1218),
(143255, 10984, 446),
(143256, 10985, 1113),
(143257, 10985, 551),
(143258, 10985, 305),
(143259, 10985, 1201),
(143260, 10985, 468),
(143261, 10985, 1114),
(143262, 10985, 983),
(143263, 10985, 457),
(143264, 10985, 987),
(143265, 10985, 971),
(143266, 10985, 460),
(143267, 10985, 1167),
(143268, 10985, 336),
(143269, 10985, 1166),
(143270, 10985, 885),
(143271, 10985, 618),
(143272, 10985, 939),
(143273, 10985, 617),
(143274, 10985, 508),
(143275, 10986, 899),
(143276, 10986, 861),
(143277, 10986, 264),
(143278, 10986, 1169),
(143279, 10987, 4),
(143280, 10987, 559),
(143281, 10988, 442),
(143282, 10988, 769),
(143283, 10988, 1201),
(143284, 10988, 1141),
(143285, 10988, 54),
(143286, 10988, 4),
(143287, 10988, 446),
(143288, 10989, 1167),
(143289, 10989, 115),
(143290, 10989, 861),
(143291, 10989, 119),
(143292, 10989, 264),
(143293, 10990, 4),
(143294, 10990, 559),
(143295, 10991, 612),
(143296, 10992, 328),
(143297, 10992, 489),
(143298, 10992, 4),
(143299, 10993, 963),
(143300, 10993, 116),
(143301, 10993, 785),
(143302, 10993, 460),
(143303, 10993, 755),
(143304, 10993, 470),
(143305, 10993, 336),
(143306, 10993, 614),
(143307, 10993, 1198),
(143308, 10993, 298),
(143309, 10993, 467),
(143310, 10993, 4),
(143311, 10993, 54),
(143312, 10993, 17),
(143313, 10993, 549),
(143314, 10994, 205),
(143315, 10994, 225),
(143316, 10994, 228),
(143317, 10995, 109),
(143318, 10995, 339),
(143319, 10995, 297),
(143320, 10995, 892),
(143321, 10996, 974),
(143322, 10996, 443),
(143323, 10996, 1202),
(143324, 10996, 468),
(143325, 10996, 1141),
(143326, 10996, 613),
(143327, 10996, 1007),
(143328, 10996, 442),
(143329, 10996, 1198),
(143330, 10996, 1165),
(143331, 10996, 4),
(143332, 10996, 17),
(143333, 10996, 440),
(143334, 10996, 526),
(143335, 10996, 264),
(143336, 10996, 549),
(143337, 10996, 868),
(143338, 10996, 438),
(143339, 10996, 977),
(143340, 10996, 11),
(143341, 10996, 1201),
(143342, 10996, 559),
(143343, 10996, 797),
(143344, 10996, 540),
(143345, 10996, 22),
(143346, 10996, 457),
(143347, 10996, 460),
(143348, 10996, 175),
(143349, 10996, 553),
(143350, 10996, 12),
(143351, 10996, 772),
(143352, 10996, 54),
(143353, 10996, 120),
(143354, 10996, 446),
(143355, 10998, 336),
(143356, 10998, 109),
(143357, 10998, 329),
(143358, 10998, 303),
(143359, 10998, 470),
(143360, 10998, 549),
(143361, 10999, 230),
(143362, 10999, 208),
(143363, 10999, 228),
(143364, 10999, 216),
(143365, 10999, 175),
(143366, 11000, 974),
(143367, 11000, 616),
(143368, 11000, 351),
(143369, 11000, 785),
(143370, 11000, 460),
(143371, 11000, 470),
(143372, 11000, 336),
(143373, 11000, 614),
(143374, 11000, 1198),
(143375, 11000, 298),
(143376, 11000, 467),
(143377, 11000, 4),
(143378, 11000, 54),
(143379, 11000, 17),
(143380, 11001, 1202),
(143381, 11001, 4),
(143382, 11002, 336),
(143383, 11002, 112),
(143384, 11002, 116),
(143385, 11002, 784),
(143386, 11002, 298),
(143387, 11002, 1201),
(143388, 11002, 54),
(143389, 11002, 4),
(143390, 11002, 795),
(143391, 11002, 119),
(143392, 11002, 755),
(143393, 11003, 862),
(143394, 11003, 443),
(143395, 11003, 551),
(143396, 11003, 877),
(143397, 11003, 305),
(143398, 11003, 938),
(143399, 11003, 795),
(143400, 11003, 119),
(143401, 11003, 1007),
(143402, 11003, 755),
(143403, 11003, 967),
(143404, 11003, 251),
(143405, 11003, 442),
(143406, 11003, 1166),
(143407, 11003, 614),
(143408, 11003, 1270),
(143409, 11003, 440),
(143410, 11003, 892),
(143411, 11003, 264),
(143412, 11003, 549),
(143413, 11003, 339),
(143414, 11003, 360),
(143415, 11003, 456),
(143416, 11003, 999),
(143417, 11003, 559),
(143418, 11003, 457),
(143419, 11003, 460),
(143420, 11003, 964),
(143421, 11003, 553),
(143422, 11003, 1267),
(143423, 11003, 618),
(143424, 11003, 359),
(143425, 11003, 886),
(143426, 11003, 617),
(143427, 11003, 54),
(143428, 11003, 508),
(143429, 11003, 968),
(143430, 11003, 533),
(143431, 11003, 109),
(143432, 11003, 1269),
(143433, 11003, 468),
(143434, 11003, 983),
(143435, 11003, 1141),
(143436, 11003, 1268),
(143437, 11003, 473),
(143438, 11003, 455),
(143439, 11003, 885),
(143440, 11003, 550),
(143441, 11003, 4),
(143442, 11003, 498),
(143443, 11003, 526),
(143444, 11003, 781),
(143445, 11003, 950),
(143446, 11003, 332),
(143447, 11003, 113),
(143448, 11003, 112),
(143449, 11003, 749),
(143450, 11003, 116),
(143451, 11003, 991),
(143452, 11003, 1201),
(143453, 11003, 785),
(143454, 11003, 242),
(143455, 11003, 1000),
(143456, 11003, 114),
(143457, 11003, 540),
(143458, 11003, 500),
(143459, 11003, 1167),
(143460, 11003, 336),
(143461, 11003, 861),
(143462, 11003, 769),
(143463, 11003, 304),
(143464, 11003, 478),
(143465, 11003, 446),
(143466, 11003, 41),
(143467, 11004, 225),
(143468, 11004, 228),
(143469, 11004, 209),
(143470, 11005, 1167),
(143471, 11005, 253),
(143472, 11005, 4),
(143473, 11005, 559),
(143474, 11006, 963),
(143475, 11006, 614),
(143476, 11006, 769),
(143477, 11006, 298),
(143478, 11006, 468),
(143479, 11006, 54),
(143480, 11006, 460),
(143481, 11006, 755),
(143482, 11006, 526),
(143483, 11006, 549),
(143484, 11007, 339),
(143485, 11007, 614),
(143486, 11007, 301),
(143487, 11007, 617),
(143488, 11007, 892),
(143489, 11007, 460),
(143490, 11008, 305),
(143491, 11008, 795),
(143492, 11008, 119),
(143493, 11008, 914),
(143494, 11008, 470),
(143495, 11008, 755),
(143496, 11008, 1217),
(143497, 11008, 885),
(143498, 11008, 303),
(143499, 11008, 1154),
(143500, 11008, 614),
(143501, 11008, 298),
(143502, 11008, 526),
(143503, 11008, 549),
(143504, 11008, 616),
(143505, 11008, 112),
(143506, 11008, 749),
(143507, 11008, 976),
(143508, 11008, 785),
(143509, 11008, 460),
(143510, 11008, 336),
(143511, 11008, 467),
(143512, 11008, 617),
(143513, 11008, 54),
(143514, 11008, 41),
(143515, 11009, 4),
(143516, 11009, 559),
(143517, 11010, 332),
(143518, 11011, 109),
(143519, 11011, 305),
(143520, 11011, 877),
(143521, 11011, 953),
(143522, 11011, 1268),
(143523, 11011, 248),
(143524, 11011, 336),
(143525, 11011, 319),
(143526, 11011, 885),
(143527, 11011, 328),
(143528, 11011, 298),
(143529, 11011, 264),
(143530, 11012, 4),
(143531, 11012, 559),
(143532, 11012, 1011),
(143533, 11013, 974),
(143534, 11013, 109),
(143535, 11013, 551),
(143536, 11013, 305),
(143537, 11013, 468),
(143538, 11013, 1268),
(143539, 11013, 755),
(143540, 11013, 251),
(143541, 11013, 243),
(143542, 11013, 885),
(143543, 11013, 550),
(143544, 11013, 298),
(143545, 11013, 1270),
(143546, 11013, 4),
(143547, 11013, 349),
(143548, 11013, 549),
(143549, 11013, 332),
(143550, 11013, 616),
(143551, 11013, 112),
(143552, 11013, 749),
(143553, 11013, 991),
(143554, 11013, 1201),
(143555, 11013, 335),
(143556, 11013, 460),
(143557, 11013, 328),
(143558, 11013, 617),
(143559, 11013, 54),
(143560, 11013, 508),
(143561, 11013, 41),
(143562, 11014, 974),
(143563, 11014, 488),
(143564, 11014, 616),
(143565, 11014, 305),
(143566, 11014, 551),
(143567, 11014, 784),
(143568, 11014, 468),
(143569, 11014, 785),
(143570, 11014, 1201),
(143571, 11014, 460),
(143572, 11014, 470),
(143573, 11014, 336),
(143574, 11014, 253),
(143575, 11014, 885),
(143576, 11014, 303),
(143577, 11014, 614),
(143578, 11014, 467),
(143579, 11014, 298),
(143580, 11014, 617),
(143581, 11014, 54),
(143582, 11014, 865),
(143583, 11014, 478),
(143584, 11014, 264),
(143585, 11015, 4),
(143586, 11015, 559),
(143587, 11015, 1011),
(143588, 11016, 360),
(143589, 11016, 32),
(143590, 11016, 1252),
(143591, 11016, 952),
(143592, 11016, 22),
(143593, 11016, 1246),
(143594, 11016, 1167),
(143595, 11016, 12),
(143596, 11016, 1166),
(143597, 11016, 166),
(143598, 11016, 1238),
(143599, 11016, 1244),
(143600, 11016, 1198),
(143601, 11016, 4),
(143602, 11016, 225),
(143603, 11016, 17),
(143604, 11016, 1240),
(143605, 11016, 1248),
(143606, 11017, 443),
(143607, 11017, 305),
(143608, 11017, 877),
(143609, 11017, 938),
(143610, 11017, 613),
(143611, 11017, 899),
(143612, 11017, 320),
(143613, 11017, 1166),
(143614, 11017, 614),
(143615, 11017, 1198),
(143616, 11017, 1165),
(143617, 11017, 17),
(143618, 11017, 440),
(143619, 11017, 264),
(143620, 11017, 549),
(143621, 11017, 360),
(143622, 11017, 456),
(143623, 11017, 999),
(143624, 11017, 559),
(143625, 11017, 457),
(143626, 11017, 971),
(143627, 11017, 460),
(143628, 11017, 118),
(143629, 11017, 553),
(143630, 11017, 12),
(143631, 11017, 618),
(143632, 11017, 886),
(143633, 11017, 617),
(143634, 11017, 508),
(143635, 11017, 441),
(143636, 11017, 533),
(143637, 11017, 968),
(143638, 11017, 109),
(143639, 11017, 315),
(143640, 11017, 35),
(143641, 11017, 468),
(143642, 11017, 983),
(143643, 11017, 455),
(143644, 11017, 297),
(143645, 11017, 166),
(143646, 11017, 353),
(143647, 11017, 550),
(143648, 11017, 4),
(143649, 11017, 245),
(143650, 11017, 526),
(143651, 11017, 498),
(143652, 11017, 479),
(143653, 11017, 868),
(143654, 11017, 950),
(143655, 11017, 940),
(143656, 11017, 438),
(143657, 11017, 890),
(143658, 11017, 748),
(143659, 11017, 972),
(143660, 11017, 11),
(143661, 11017, 1201),
(143662, 11017, 22),
(143663, 11017, 476),
(143664, 11017, 311),
(143665, 11017, 1167),
(143666, 11017, 336),
(143667, 11017, 605),
(143668, 11017, 861),
(143669, 11017, 446),
(143670, 11017, 1011),
(143671, 11018, 1271),
(143672, 11018, 785),
(143673, 11018, 927),
(143674, 11018, 114),
(143675, 11018, 248),
(143676, 11018, 133),
(143677, 11018, 336),
(143678, 11018, 1267),
(143679, 11018, 471),
(143680, 11018, 304),
(143681, 11018, 614),
(143682, 11018, 298),
(143683, 11018, 617),
(143684, 11018, 1273),
(143685, 11018, 54),
(143686, 11018, 549),
(143687, 11019, 4),
(143688, 11019, 559),
(143689, 11020, 966),
(143690, 11020, 4),
(143691, 11020, 460),
(143692, 11021, 936),
(143693, 11021, 315),
(143694, 11021, 305),
(143695, 11021, 551),
(143696, 11021, 1202),
(143697, 11021, 468),
(143698, 11021, 1201),
(143699, 11021, 460),
(143700, 11021, 476),
(143701, 11021, 967),
(143702, 11021, 311),
(143703, 11021, 297),
(143704, 11021, 984),
(143705, 11021, 861),
(143706, 11021, 885),
(143707, 11021, 614),
(143708, 11021, 4),
(143709, 11021, 508),
(143710, 11021, 994),
(143711, 11021, 264),
(143712, 11022, 116),
(143713, 11022, 297),
(143714, 11022, 54),
(143715, 11022, 4),
(143716, 11022, 795),
(143717, 11023, 612),
(143718, 11024, 112),
(143719, 11024, 109),
(143720, 11024, 243),
(143721, 11024, 1202),
(143722, 11024, 298),
(143723, 11024, 1201),
(143724, 11024, 4),
(143725, 11024, 54),
(143726, 11024, 795),
(143727, 11024, 119),
(143728, 11024, 335),
(143729, 11025, 553),
(143730, 11025, 566),
(143731, 11025, 4),
(143732, 11025, 1013),
(143733, 11026, 485),
(143734, 11026, 109),
(143735, 11026, 116),
(143736, 11026, 468),
(143737, 11026, 1201),
(143738, 11026, 540),
(143739, 11026, 899),
(143740, 11026, 297),
(143741, 11026, 253),
(143742, 11026, 614),
(143743, 11026, 617),
(143744, 11026, 478),
(143745, 11026, 1005),
(143746, 11026, 264),
(143747, 11026, 549),
(143748, 11027, 769),
(143749, 11027, 54),
(143750, 11027, 1254),
(143751, 11028, 297),
(143752, 11028, 54),
(143753, 11028, 4),
(143754, 11028, 795),
(143755, 11029, 116),
(143756, 11029, 297),
(143757, 11029, 54),
(143758, 11029, 4),
(143759, 11029, 317),
(143760, 11029, 795),
(143761, 11030, 1167),
(143762, 11030, 605),
(143763, 11030, 1166),
(143764, 11030, 253),
(143765, 11030, 441),
(143766, 11030, 264),
(143767, 11031, 205),
(143768, 11031, 225),
(143769, 11031, 228),
(143770, 11031, 213),
(143771, 11031, 216),
(143772, 11032, 950),
(143773, 11032, 359),
(143774, 11032, 614),
(143775, 11032, 955),
(143776, 11032, 4),
(143777, 11033, 332),
(143778, 11034, 950),
(143779, 11034, 297),
(143780, 11034, 1269),
(143781, 11034, 359),
(143782, 11034, 1268),
(143783, 11034, 248),
(143784, 11035, 4),
(143785, 11035, 559),
(143786, 11036, 955),
(143787, 11037, 901),
(143788, 11037, 360),
(143789, 11037, 359),
(143790, 11037, 356),
(143791, 11037, 902),
(143792, 11037, 903),
(143793, 11038, 298),
(143794, 11038, 242),
(143795, 11038, 4),
(143796, 11038, 114),
(143797, 11039, 974),
(143798, 11039, 109),
(143799, 11039, 351),
(143800, 11039, 305),
(143801, 11039, 468),
(143802, 11039, 795),
(143803, 11039, 470),
(143804, 11039, 885),
(143805, 11039, 550),
(143806, 11039, 614),
(143807, 11039, 1198),
(143808, 11039, 298),
(143809, 11039, 1223),
(143810, 11039, 4),
(143811, 11039, 17),
(143812, 11039, 526),
(143813, 11039, 549),
(143814, 11039, 616),
(143815, 11039, 332),
(143816, 11039, 112),
(143817, 11039, 116),
(143818, 11039, 785),
(143819, 11039, 1201),
(143820, 11039, 460),
(143821, 11039, 336),
(143822, 11039, 467),
(143823, 11039, 886),
(143824, 11039, 54),
(143825, 11039, 1218),
(143826, 11040, 4),
(143827, 11041, 311),
(143828, 11041, 319),
(143829, 11041, 315),
(143830, 11041, 1269),
(143831, 11041, 242),
(143832, 11041, 1268),
(143833, 11041, 248),
(143834, 11042, 974),
(143835, 11042, 1224),
(143836, 11042, 785),
(143837, 11042, 1216),
(143838, 11042, 133),
(143839, 11042, 460),
(143840, 11042, 470),
(143841, 11042, 1217),
(143842, 11042, 1230),
(143843, 11042, 1227),
(143844, 11042, 336),
(143845, 11042, 614),
(143846, 11042, 298),
(143847, 11042, 467),
(143848, 11042, 54),
(143849, 11042, 1233),
(143850, 11043, 4),
(143851, 11043, 559),
(143852, 11044, 443),
(143853, 11044, 112),
(143854, 11044, 1202),
(143855, 11044, 1201),
(143856, 11044, 797),
(143857, 11044, 1167),
(143858, 11044, 605),
(143859, 11044, 1166),
(143860, 11044, 253),
(143861, 11044, 120),
(143862, 11044, 446),
(143863, 11044, 441),
(143864, 11044, 264),
(143865, 11045, 1220),
(143866, 11045, 963),
(143867, 11045, 305),
(143868, 11045, 1202),
(143869, 11045, 468),
(143870, 11045, 795),
(143871, 11045, 613),
(143872, 11045, 755),
(143873, 11045, 470),
(143874, 11045, 975),
(143875, 11045, 885),
(143876, 11045, 550),
(143877, 11045, 614),
(143878, 11045, 303),
(143879, 11045, 1198),
(143880, 11045, 298),
(143881, 11045, 4),
(143882, 11045, 17),
(143883, 11045, 549),
(143884, 11045, 616),
(143885, 11045, 976),
(143886, 11045, 785),
(143887, 11045, 1201),
(143888, 11045, 460),
(143889, 11045, 336),
(143890, 11045, 467),
(143891, 11045, 54),
(143892, 11046, 443),
(143893, 11046, 305),
(143894, 11046, 551),
(143895, 11046, 795),
(143896, 11046, 759),
(143897, 11046, 1166),
(143898, 11046, 253),
(143899, 11046, 614),
(143900, 11046, 440),
(143901, 11046, 892),
(143902, 11046, 264),
(143903, 11046, 549),
(143904, 11046, 360),
(143905, 11046, 339),
(143906, 11046, 318),
(143907, 11046, 797),
(143908, 11046, 457),
(143909, 11046, 971),
(143910, 11046, 460),
(143911, 11046, 118),
(143912, 11046, 553),
(143913, 11046, 617),
(143914, 11046, 54),
(143915, 11046, 508),
(143916, 11046, 441),
(143917, 11046, 897),
(143918, 11046, 485),
(143919, 11046, 315),
(143920, 11046, 468),
(143921, 11046, 358),
(143922, 11046, 885),
(143923, 11046, 298),
(143924, 11046, 4),
(143925, 11046, 1013),
(143926, 11046, 317),
(143927, 11046, 342),
(143928, 11046, 982),
(143929, 11046, 526),
(143930, 11046, 781),
(143931, 11046, 112),
(143932, 11046, 1201),
(143933, 11046, 311),
(143934, 11046, 1167),
(143935, 11046, 605),
(143936, 11046, 328),
(143937, 11046, 304),
(143938, 11046, 566),
(143939, 11046, 120),
(143940, 11046, 478),
(143941, 11046, 446),
(143942, 11046, 1203),
(143943, 11047, 485),
(143944, 11047, 115),
(143945, 11047, 109),
(143946, 11047, 468),
(143947, 11047, 330),
(143948, 11047, 358),
(143949, 11047, 251),
(143950, 11047, 297),
(143951, 11047, 614),
(143952, 11047, 298),
(143953, 11047, 4),
(143954, 11047, 264),
(143955, 11047, 526),
(143956, 11047, 549),
(143957, 11047, 781),
(143958, 11047, 1201),
(143959, 11047, 540),
(143960, 11047, 971),
(143961, 11047, 460),
(143962, 11047, 118),
(143963, 11047, 954),
(143964, 11047, 328),
(143965, 11047, 304),
(143966, 11047, 617),
(143967, 11047, 54),
(143968, 11047, 478),
(143969, 11047, 1005),
(143970, 11047, 1203),
(143971, 11048, 251),
(143972, 11048, 974),
(143973, 11048, 616),
(143974, 11048, 328),
(143975, 11048, 617),
(143976, 11048, 4),
(143977, 11048, 1280),
(143978, 11048, 349),
(143979, 11048, 460),
(143980, 11049, 27),
(143981, 11049, 12),
(143982, 11049, 166),
(143983, 11049, 1198),
(143984, 11049, 4),
(143985, 11049, 225),
(143986, 11049, 17),
(143987, 11049, 22),
(143988, 11049, 1199),
(143989, 11050, 781),
(143990, 11050, 315),
(143991, 11050, 551),
(143992, 11050, 318),
(143993, 11050, 118),
(143994, 11050, 470),
(143995, 11050, 311),
(143996, 11050, 1166),
(143997, 11050, 298),
(143998, 11050, 54),
(143999, 11050, 317),
(144000, 11050, 264),
(144001, 11050, 549),
(144002, 11051, 109),
(144003, 11051, 985),
(144004, 11051, 551),
(144005, 11051, 468),
(144006, 11051, 470),
(144007, 11051, 251),
(144008, 11051, 1166),
(144009, 11051, 253),
(144010, 11051, 243),
(144011, 11051, 614),
(144012, 11051, 298),
(144013, 11051, 4),
(144014, 11051, 549),
(144015, 11051, 1168),
(144016, 11051, 116),
(144017, 11051, 785),
(144018, 11051, 489),
(144019, 11051, 1201),
(144020, 11051, 335),
(144021, 11051, 460),
(144022, 11051, 336),
(144023, 11051, 1167),
(144024, 11051, 54),
(144025, 11051, 617),
(144026, 11051, 508),
(144027, 11052, 4),
(144028, 11052, 559),
(144029, 11052, 1011),
(144030, 11053, 298),
(144031, 11053, 54),
(144032, 11053, 4),
(144033, 11053, 795),
(144034, 11054, 1216),
(144035, 11054, 133),
(144036, 11054, 1233),
(144037, 11055, 326),
(144038, 11055, 109),
(144039, 11055, 115),
(144040, 11055, 877),
(144041, 11055, 938),
(144042, 11055, 119),
(144043, 11055, 755),
(144044, 11055, 967),
(144045, 11055, 899),
(144046, 11055, 251),
(144047, 11055, 320),
(144048, 11055, 297),
(144049, 11055, 614),
(144050, 11055, 298),
(144051, 11055, 4),
(144052, 11055, 892),
(144053, 11055, 264),
(144054, 11055, 549),
(144055, 11055, 112),
(144056, 11055, 329),
(144057, 11055, 339),
(144058, 11055, 357),
(144059, 11055, 116),
(144060, 11055, 890),
(144061, 11055, 1201),
(144062, 11055, 785),
(144063, 11055, 114),
(144064, 11055, 460),
(144065, 11055, 336),
(144066, 11055, 328),
(144067, 11055, 359),
(144068, 11055, 301),
(144069, 11055, 467),
(144070, 11055, 54),
(144071, 11055, 617),
(144072, 11055, 478),
(144073, 11056, 950),
(144074, 11056, 443),
(144075, 11056, 1202),
(144076, 11056, 1201),
(144077, 11056, 1141),
(144078, 11056, 449),
(144079, 11056, 559),
(144080, 11056, 793),
(144081, 11056, 457),
(144082, 11056, 1199),
(144083, 11056, 460),
(144084, 11056, 451),
(144085, 11056, 442),
(144086, 11056, 553),
(144087, 11056, 253),
(144088, 11056, 614),
(144089, 11056, 4),
(144090, 11056, 617),
(144091, 11056, 957),
(144092, 11056, 54),
(144093, 11056, 440),
(144094, 11056, 446),
(144095, 11057, 974),
(144096, 11057, 616),
(144097, 11057, 963),
(144098, 11057, 116),
(144099, 11057, 976),
(144100, 11057, 1258),
(144101, 11057, 305),
(144102, 11057, 785),
(144103, 11057, 468),
(144104, 11057, 460),
(144105, 11057, 470),
(144106, 11057, 755),
(144107, 11057, 336),
(144108, 11057, 885),
(144109, 11057, 550),
(144110, 11057, 614),
(144111, 11057, 298),
(144112, 11057, 467),
(144113, 11057, 886),
(144114, 11057, 54),
(144115, 11057, 617),
(144116, 11057, 478),
(144117, 11057, 549),
(144118, 11058, 963),
(144119, 11058, 109),
(144120, 11058, 1269),
(144121, 11058, 351),
(144122, 11058, 305),
(144123, 11058, 551),
(144124, 11058, 1202),
(144125, 11058, 468),
(144126, 11058, 1268),
(144127, 11058, 119),
(144128, 11058, 1007),
(144129, 11058, 248),
(144130, 11058, 755),
(144131, 11058, 470),
(144132, 11058, 885),
(144133, 11058, 614),
(144134, 11058, 303),
(144135, 11058, 298),
(144136, 11058, 1270),
(144137, 11058, 783),
(144138, 11058, 245),
(144139, 11058, 982),
(144140, 11058, 526),
(144141, 11058, 498),
(144142, 11058, 549),
(144143, 11058, 488),
(144144, 11058, 616),
(144145, 11058, 112),
(144146, 11058, 116),
(144147, 11058, 749),
(144148, 11058, 1258),
(144149, 11058, 784),
(144150, 11058, 1201),
(144151, 11058, 785),
(144152, 11058, 797),
(144153, 11058, 540),
(144154, 11058, 460),
(144155, 11058, 336),
(144156, 11058, 1267),
(144157, 11058, 467),
(144158, 11058, 54),
(144159, 11058, 617),
(144160, 11058, 120),
(144161, 11058, 508),
(144162, 11058, 41),
(144163, 11059, 329),
(144164, 11059, 315),
(144165, 11059, 1201),
(144166, 11059, 795),
(144167, 11059, 311),
(144168, 11059, 251),
(144169, 11059, 1166),
(144170, 11059, 328),
(144171, 11059, 614),
(144172, 11059, 298),
(144173, 11059, 54),
(144174, 11059, 617),
(144175, 11059, 478),
(144176, 11059, 317),
(144177, 11059, 264),
(144178, 11059, 549),
(144179, 11060, 4),
(144180, 11060, 559),
(144181, 11061, 32),
(144182, 11062, 243),
(144183, 11062, 1202),
(144184, 11062, 4),
(144185, 11063, 112),
(144186, 11063, 109),
(144187, 11063, 896),
(144188, 11063, 1201),
(144189, 11063, 957),
(144190, 11063, 119),
(144191, 11063, 342),
(144192, 11063, 264),
(144193, 11064, 749),
(144194, 11064, 936),
(144195, 11064, 360),
(144196, 11064, 1201),
(144197, 11064, 938),
(144198, 11064, 1103),
(144199, 11064, 119),
(144200, 11064, 460),
(144201, 11064, 1167),
(144202, 11064, 1166),
(144203, 11064, 253),
(144204, 11064, 328),
(144205, 11064, 243),
(144206, 11064, 614),
(144207, 11064, 617),
(144208, 11064, 4),
(144209, 11064, 54),
(144210, 11064, 779),
(144211, 11064, 41),
(144212, 11064, 498),
(144213, 11065, 612),
(144214, 11065, 4),
(144215, 11066, 616),
(144216, 11066, 963),
(144217, 11066, 976),
(144218, 11066, 785),
(144219, 11066, 460),
(144220, 11066, 470),
(144221, 11066, 755),
(144222, 11066, 336),
(144223, 11066, 550),
(144224, 11066, 303),
(144225, 11066, 614),
(144226, 11066, 1198),
(144227, 11066, 467),
(144228, 11066, 298),
(144229, 11066, 4),
(144230, 11066, 54),
(144231, 11066, 17),
(144232, 11067, 305),
(144233, 11067, 1202),
(144234, 11067, 468),
(144235, 11067, 795),
(144236, 11067, 613),
(144237, 11067, 1007),
(144238, 11067, 133),
(144239, 11067, 470),
(144240, 11067, 755),
(144241, 11067, 975),
(144242, 11067, 885),
(144243, 11067, 303),
(144244, 11067, 614),
(144245, 11067, 298),
(144246, 11067, 4),
(144247, 11067, 526),
(144248, 11067, 549),
(144249, 11067, 616),
(144250, 11067, 749),
(144251, 11067, 976),
(144252, 11067, 785),
(144253, 11067, 1201),
(144254, 11067, 540),
(144255, 11067, 1216),
(144256, 11067, 460),
(144257, 11067, 336),
(144258, 11067, 1219),
(144259, 11067, 304),
(144260, 11067, 467),
(144261, 11067, 617),
(144262, 11067, 54),
(144263, 11067, 1218),
(144264, 11067, 41),
(144265, 11068, 781),
(144266, 11068, 1202),
(144267, 11068, 54),
(144268, 11069, 1167),
(144269, 11069, 612),
(144270, 11069, 243),
(144271, 11069, 4),
(144272, 11070, 616),
(144273, 11070, 976),
(144274, 11070, 785),
(144275, 11070, 540),
(144276, 11070, 1007),
(144277, 11070, 460),
(144278, 11070, 470),
(144279, 11070, 755),
(144280, 11070, 336),
(144281, 11070, 303),
(144282, 11070, 614),
(144283, 11070, 467),
(144284, 11070, 298),
(144285, 11070, 4),
(144286, 11070, 54),
(144287, 11071, 109),
(144288, 11071, 1202),
(144289, 11071, 119),
(144290, 11071, 1008),
(144291, 11071, 320),
(144292, 11071, 253),
(144293, 11071, 614),
(144294, 11071, 1198),
(144295, 11071, 298),
(144296, 11071, 4),
(144297, 11071, 17),
(144298, 11071, 892),
(144299, 11071, 549),
(144300, 11071, 112),
(144301, 11071, 116),
(144302, 11071, 339),
(144303, 11071, 890),
(144304, 11071, 785),
(144305, 11071, 114),
(144306, 11071, 540),
(144307, 11071, 460),
(144308, 11071, 336),
(144309, 11071, 301),
(144310, 11071, 467),
(144311, 11071, 54),
(144312, 11071, 617),
(144313, 11071, 478),
(144314, 11072, 1113),
(144315, 11072, 551),
(144316, 11072, 987),
(144317, 11072, 335),
(144318, 11072, 1118),
(144319, 11072, 251),
(144320, 11072, 1167),
(144321, 11072, 1166),
(144322, 11072, 614),
(144323, 11072, 304),
(144324, 11072, 298),
(144325, 11072, 617),
(144326, 11072, 478),
(144327, 11072, 508),
(144328, 11073, 1166),
(144329, 11073, 4),
(144330, 11073, 17),
(144331, 11074, 936),
(144332, 11074, 305),
(144333, 11074, 1202),
(144334, 11074, 551),
(144335, 11074, 468),
(144336, 11074, 1201),
(144337, 11074, 938),
(144338, 11074, 540),
(144339, 11074, 613),
(144340, 11074, 470),
(144341, 11074, 476),
(144342, 11074, 297),
(144343, 11074, 359),
(144344, 11074, 885),
(144345, 11074, 243),
(144346, 11074, 614),
(144347, 11074, 4),
(144348, 11074, 1005),
(144349, 11075, 23),
(144350, 11075, 1167),
(144351, 11075, 1166),
(144352, 11075, 206),
(144353, 11075, 4),
(144354, 11075, 22),
(144355, 11075, 1056),
(144356, 11076, 1166),
(144357, 11076, 253),
(144358, 11076, 4),
(144359, 11076, 559),
(144360, 11077, 1198),
(144361, 11077, 4),
(144362, 11077, 17),
(144363, 11078, 974),
(144364, 11078, 1258),
(144365, 11078, 305),
(144366, 11078, 785),
(144367, 11078, 468),
(144368, 11078, 483),
(144369, 11078, 613),
(144370, 11078, 460),
(144371, 11078, 476),
(144372, 11078, 335),
(144373, 11078, 251),
(144374, 11078, 336),
(144375, 11078, 885),
(144376, 11078, 614),
(144377, 11078, 1198),
(144378, 11078, 298),
(144379, 11078, 467),
(144380, 11078, 4),
(144381, 11078, 54),
(144382, 11078, 17),
(144383, 11078, 549),
(144384, 11079, 525),
(144385, 11079, 551),
(144386, 11079, 305),
(144387, 11079, 468),
(144388, 11079, 1201),
(144389, 11079, 540),
(144390, 11079, 1199),
(144391, 11079, 470),
(144392, 11079, 1056),
(144393, 11079, 792),
(144394, 11079, 920),
(144395, 11079, 885),
(144396, 11079, 1057),
(144397, 11079, 298),
(144398, 11079, 54),
(144399, 11079, 1005),
(144400, 11079, 549),
(144401, 11080, 4),
(144402, 11081, 974),
(144403, 11081, 109),
(144404, 11081, 1276),
(144405, 11081, 551),
(144406, 11081, 305),
(144407, 11081, 468),
(144408, 11081, 795),
(144409, 11081, 119),
(144410, 11081, 251),
(144411, 11081, 243),
(144412, 11081, 885),
(144413, 11081, 298),
(144414, 11081, 4),
(144415, 11081, 779),
(144416, 11081, 1280),
(144417, 11081, 349),
(144418, 11081, 549),
(144419, 11081, 950),
(144420, 11081, 332),
(144421, 11081, 616),
(144422, 11081, 112),
(144423, 11081, 749),
(144424, 11081, 991),
(144425, 11081, 1201),
(144426, 11081, 460),
(144427, 11081, 328),
(144428, 11081, 617),
(144429, 11081, 54),
(144430, 11081, 508),
(144431, 11081, 41),
(144432, 11082, 612),
(144433, 11083, 443),
(144434, 11083, 877),
(144435, 11083, 551),
(144436, 11083, 305),
(144437, 11083, 938),
(144438, 11083, 899),
(144439, 11083, 442),
(144440, 11083, 1166),
(144441, 11083, 945),
(144442, 11083, 614),
(144443, 11083, 17),
(144444, 11083, 440),
(144445, 11083, 111),
(144446, 11083, 264),
(144447, 11083, 206),
(144448, 11083, 360),
(144449, 11083, 117),
(144450, 11083, 559),
(144451, 11083, 797),
(144452, 11083, 457),
(144453, 11083, 971),
(144454, 11083, 460),
(144455, 11083, 335),
(144456, 11083, 118),
(144457, 11083, 944),
(144458, 11083, 553),
(144459, 11083, 12),
(144460, 11083, 359),
(144461, 11083, 886),
(144462, 11083, 617),
(144463, 11083, 1200),
(144464, 11083, 109),
(144465, 11083, 246),
(144466, 11083, 468),
(144467, 11083, 1141),
(144468, 11083, 247),
(144469, 11083, 470),
(144470, 11083, 297),
(144471, 11083, 353),
(144472, 11083, 885),
(144473, 11083, 298),
(144474, 11083, 4),
(144475, 11083, 1012),
(144476, 11083, 950),
(144477, 11083, 438),
(144478, 11083, 113),
(144479, 11083, 112),
(144480, 11083, 357),
(144481, 11083, 11),
(144482, 11083, 1201),
(144483, 11083, 22),
(144484, 11083, 1142),
(144485, 11083, 304),
(144486, 11083, 120),
(144487, 11083, 446),
(144488, 11084, 781),
(144489, 11084, 336),
(144490, 11084, 936),
(144491, 11084, 304),
(144492, 11084, 298),
(144493, 11084, 54),
(144494, 11085, 442),
(144495, 11085, 769),
(144496, 11085, 1202),
(144497, 11085, 1141),
(144498, 11085, 54),
(144499, 11085, 446),
(144500, 11086, 112),
(144501, 11086, 115),
(144502, 11086, 936),
(144503, 11086, 35),
(144504, 11086, 891),
(144505, 11086, 305),
(144506, 11086, 877),
(144507, 11086, 745),
(144508, 11086, 118),
(144509, 11086, 320),
(144510, 11086, 297),
(144511, 11086, 885),
(144512, 11086, 934),
(144513, 11086, 1107),
(144514, 11086, 264),
(144515, 11087, 4),
(144516, 11087, 559),
(144517, 11088, 612),
(144518, 11089, 206),
(144519, 11089, 816),
(144520, 11089, 22),
(144521, 11089, 228),
(144522, 11089, 216),
(144523, 11089, 1056),
(144524, 11090, 607),
(144525, 11091, 608),
(144526, 11091, 1058),
(144527, 11091, 166),
(144528, 11091, 22),
(144529, 11092, 525),
(144530, 11092, 304),
(144531, 11092, 468),
(144532, 11092, 1201),
(144533, 11092, 460),
(144534, 11092, 967),
(144535, 11093, 251),
(144536, 11093, 336),
(144537, 11093, 253),
(144538, 11093, 614),
(144539, 11093, 298),
(144540, 11093, 617),
(144541, 11093, 4),
(144542, 11093, 460),
(144543, 11093, 335),
(144544, 11094, 360),
(144545, 11094, 900),
(144546, 11094, 356),
(144547, 11094, 4),
(144548, 11095, 443),
(144549, 11095, 1141),
(144550, 11095, 559),
(144551, 11095, 540),
(144552, 11095, 457),
(144553, 11095, 1007),
(144554, 11095, 905),
(144555, 11095, 778),
(144556, 11095, 442),
(144557, 11095, 553),
(144558, 11095, 1167),
(144559, 11095, 1166),
(144560, 11095, 243),
(144561, 11095, 4),
(144562, 11095, 54),
(144563, 11095, 440),
(144564, 11095, 245),
(144565, 11095, 780),
(144566, 11095, 446),
(144567, 11096, 4),
(144568, 11096, 559),
(144569, 11097, 901),
(144570, 11097, 443),
(144571, 11097, 109),
(144572, 11097, 360),
(144573, 11097, 1202),
(144574, 11097, 1201),
(144575, 11097, 1141),
(144576, 11097, 242),
(144577, 11097, 1268),
(144578, 11097, 559),
(144579, 11097, 540),
(144580, 11097, 457),
(144581, 11097, 1007),
(144582, 11097, 442),
(144583, 11097, 553),
(144584, 11097, 900),
(144585, 11097, 861),
(144586, 11097, 356),
(144587, 11097, 1270),
(144588, 11097, 4),
(144589, 11097, 440),
(144590, 11097, 446),
(144591, 11097, 264),
(144592, 11098, 1058),
(144593, 11098, 109),
(144594, 11098, 877),
(144595, 11098, 551),
(144596, 11098, 468),
(144597, 11098, 938),
(144598, 11098, 905),
(144599, 11098, 119),
(144600, 11098, 470),
(144601, 11098, 1056),
(144602, 11098, 297),
(144603, 11098, 253),
(144604, 11098, 353),
(144605, 11098, 614),
(144606, 11098, 298),
(144607, 11098, 1105),
(144608, 11098, 264),
(144609, 11098, 526),
(144610, 11098, 950),
(144611, 11098, 357),
(144612, 11098, 936),
(144613, 11098, 1258),
(144614, 11098, 1201),
(144615, 11098, 540),
(144616, 11098, 460),
(144617, 11098, 920),
(144618, 11098, 1167),
(144619, 11098, 359),
(144620, 11098, 617),
(144621, 11098, 1005),
(144622, 11099, 359),
(144623, 11099, 356),
(144624, 11099, 1268),
(144625, 11099, 902),
(144626, 11099, 944),
(144627, 11100, 206),
(144628, 11100, 225),
(144629, 11100, 228),
(144630, 11101, 251),
(144631, 11101, 1167),
(144632, 11101, 109),
(144633, 11101, 1166),
(144634, 11101, 243),
(144635, 11101, 4),
(144636, 11101, 335),
(144637, 11102, 1244),
(144638, 11102, 1252),
(144639, 11102, 54),
(144640, 11102, 952),
(144641, 11102, 793),
(144642, 11103, 4),
(144643, 11104, 963),
(144644, 11104, 116),
(144645, 11104, 305),
(144646, 11104, 785),
(144647, 11104, 468),
(144648, 11104, 1201),
(144649, 11104, 795),
(144650, 11104, 1216),
(144651, 11104, 613),
(144652, 11104, 460),
(144653, 11104, 755),
(144654, 11104, 476),
(144655, 11104, 335),
(144656, 11104, 251),
(144657, 11104, 336),
(144658, 11104, 975),
(144659, 11104, 885),
(144660, 11104, 614),
(144661, 11104, 298),
(144662, 11104, 467),
(144663, 11104, 54),
(144664, 11104, 4),
(144665, 11104, 549),
(144666, 11105, 328),
(144667, 11105, 550),
(144668, 11105, 540),
(144669, 11105, 473),
(144670, 11105, 1007),
(144671, 11105, 498),
(144672, 11106, 963),
(144673, 11106, 795),
(144674, 11106, 1216),
(144675, 11106, 133),
(144676, 11106, 460),
(144677, 11106, 755),
(144678, 11106, 967),
(144679, 11106, 900),
(144680, 11106, 1219),
(144681, 11106, 304),
(144682, 11106, 614),
(144683, 11106, 298),
(144684, 11106, 54),
(144685, 11106, 1218),
(144686, 11106, 549),
(144687, 11107, 4),
(144688, 11107, 559),
(144689, 11108, 1166),
(144690, 11108, 4),
(144691, 11108, 17),
(144692, 11109, 1166),
(144693, 11109, 612),
(144694, 11109, 243),
(144695, 11109, 4),
(144696, 11110, 1104),
(144697, 11110, 936),
(144698, 11110, 298),
(144699, 11111, 950),
(144700, 11111, 1058),
(144701, 11111, 109),
(144702, 11111, 877),
(144703, 11111, 938),
(144704, 11111, 1056),
(144705, 11111, 920),
(144706, 11111, 1167),
(144707, 11111, 297),
(144708, 11111, 353),
(144709, 11111, 359),
(144710, 11111, 264),
(144711, 11112, 442),
(144712, 11112, 109),
(144713, 11112, 877),
(144714, 11112, 1201),
(144715, 11112, 1141),
(144716, 11112, 938),
(144717, 11112, 446),
(144718, 11112, 264),
(144719, 11113, 329),
(144720, 11113, 527),
(144721, 11113, 551),
(144722, 11113, 468),
(144723, 11113, 983),
(144724, 11113, 540),
(144725, 11113, 613),
(144726, 11113, 470),
(144727, 11113, 476),
(144728, 11113, 1006),
(144729, 11113, 995),
(144730, 11113, 996),
(144731, 11113, 853),
(144732, 11113, 618),
(144733, 11113, 614),
(144734, 11113, 4),
(144735, 11113, 508),
(144736, 11113, 342),
(144737, 11113, 240),
(144738, 11114, 4),
(144739, 11114, 559),
(144740, 11115, 901),
(144741, 11115, 443),
(144742, 11115, 551),
(144743, 11115, 877),
(144744, 11115, 795),
(144745, 11115, 613),
(144746, 11115, 235),
(144747, 11115, 442),
(144748, 11115, 1166),
(144749, 11115, 614),
(144750, 11115, 957),
(144751, 11115, 264),
(144752, 11115, 549),
(144753, 11115, 360),
(144754, 11115, 117),
(144755, 11115, 318),
(144756, 11115, 457),
(144757, 11115, 460),
(144758, 11115, 944),
(144759, 11115, 335),
(144760, 11115, 359),
(144761, 11115, 617),
(144762, 11115, 54),
(144763, 11115, 508),
(144764, 11115, 109),
(144765, 11115, 315),
(144766, 11115, 246),
(144767, 11115, 468),
(144768, 11115, 1141),
(144769, 11115, 330),
(144770, 11115, 455),
(144771, 11115, 1006),
(144772, 11115, 984),
(144773, 11115, 297),
(144774, 11115, 353),
(144775, 11115, 4),
(144776, 11115, 342),
(144777, 11115, 526),
(144778, 11115, 950),
(144779, 11115, 112),
(144780, 11115, 116),
(144781, 11115, 242),
(144782, 11115, 540),
(144783, 11115, 252),
(144784, 11115, 987),
(144785, 11115, 1199),
(144786, 11115, 476),
(144787, 11115, 311),
(144788, 11115, 1167),
(144789, 11115, 304),
(144790, 11115, 1005),
(144791, 11115, 446),
(144792, 11116, 4),
(144793, 11116, 559),
(144794, 11117, 610),
(144795, 11118, 905),
(144796, 11119, 553),
(144797, 11119, 4),
(144798, 11119, 559),
(144799, 11120, 1113),
(144800, 11120, 251),
(144801, 11120, 1166),
(144802, 11120, 885),
(144803, 11120, 305),
(144804, 11120, 508),
(144805, 11120, 987),
(144806, 11120, 335),
(144807, 11121, 781),
(144808, 11121, 533),
(144809, 11121, 1200),
(144810, 11121, 999),
(144811, 11121, 468),
(144812, 11121, 983),
(144813, 11121, 1167),
(144814, 11121, 1166),
(144815, 11121, 497),
(144816, 11121, 984),
(144817, 11121, 618),
(144818, 11121, 54),
(144819, 11121, 4),
(144820, 11121, 508),
(144821, 11121, 498),
(144822, 11121, 549),
(144823, 11122, 1118),
(144824, 11122, 885),
(144825, 11122, 305),
(144826, 11122, 1201),
(144827, 11122, 508),
(144828, 11122, 987),
(144829, 11123, 443),
(144830, 11123, 32),
(144831, 11123, 305),
(144832, 11123, 877),
(144833, 11123, 938),
(144834, 11123, 795),
(144835, 11123, 119),
(144836, 11123, 1007),
(144837, 11123, 755),
(144838, 11123, 442),
(144839, 11123, 1166),
(144840, 11123, 253),
(144841, 11123, 614),
(144842, 11123, 1198),
(144843, 11123, 957),
(144844, 11123, 17),
(144845, 11123, 440),
(144846, 11123, 264),
(144847, 11123, 549),
(144848, 11123, 616),
(144849, 11123, 456),
(144850, 11123, 773),
(144851, 11123, 559),
(144852, 11123, 457),
(144853, 11123, 460),
(144854, 11123, 175),
(144855, 11123, 553),
(144856, 11123, 12),
(144857, 11123, 617),
(144858, 11123, 54),
(144859, 11123, 968),
(144860, 11123, 1200),
(144861, 11123, 963),
(144862, 11123, 109),
(144863, 11123, 468),
(144864, 11123, 1141),
(144865, 11123, 455),
(144866, 11123, 885),
(144867, 11123, 550),
(144868, 11123, 303),
(144869, 11123, 298),
(144870, 11123, 4),
(144871, 11123, 783),
(144872, 11123, 526),
(144873, 11123, 27),
(144874, 11123, 438),
(144875, 11123, 112),
(144876, 11123, 357),
(144877, 11123, 749),
(144878, 11123, 976),
(144879, 11123, 11),
(144880, 11123, 1201),
(144881, 11123, 540),
(144882, 11123, 22),
(144883, 11123, 1167),
(144884, 11123, 304),
(144885, 11123, 446),
(144886, 11123, 41),
(144887, 11124, 984),
(144888, 11124, 243),
(144889, 11124, 1201),
(144890, 11124, 508),
(144891, 11125, 1113),
(144892, 11125, 326),
(144893, 11125, 1167),
(144894, 11125, 253),
(144895, 11125, 1010),
(144896, 11125, 557),
(144897, 11125, 566),
(144898, 11125, 1019),
(144899, 11125, 342),
(144900, 11126, 18),
(144901, 11127, 979),
(144902, 11127, 109),
(144903, 11127, 503),
(144904, 11127, 305),
(144905, 11127, 1202),
(144906, 11127, 468),
(144907, 11127, 795),
(144908, 11127, 613),
(144909, 11127, 119),
(144910, 11127, 914),
(144911, 11127, 470),
(144912, 11127, 755),
(144913, 11127, 975),
(144914, 11127, 885),
(144915, 11127, 243),
(144916, 11127, 303),
(144917, 11127, 1154),
(144918, 11127, 614),
(144919, 11127, 298),
(144920, 11127, 4),
(144921, 11127, 865),
(144922, 11127, 1254),
(144923, 11127, 526),
(144924, 11127, 264),
(144925, 11127, 549),
(144926, 11127, 616),
(144927, 11127, 112),
(144928, 11127, 749),
(144929, 11127, 976),
(144930, 11127, 1201),
(144931, 11127, 785),
(144932, 11127, 335),
(144933, 11127, 460),
(144934, 11127, 336),
(144935, 11127, 467),
(144936, 11127, 617),
(144937, 11127, 54),
(144938, 11127, 41),
(144939, 11127, 481),
(144940, 11128, 950),
(144941, 11128, 1274),
(144942, 11128, 1271),
(144943, 11128, 357),
(144944, 11128, 953),
(144945, 11128, 304),
(144946, 11128, 133),
(144947, 11129, 115),
(144948, 11129, 297),
(144949, 11129, 264),
(144950, 11130, 311),
(144951, 11130, 298),
(144952, 11130, 318),
(144953, 11131, 607),
(144954, 11132, 339),
(144955, 11132, 304),
(144956, 11132, 4),
(144957, 11132, 892),
(144958, 11132, 264),
(144959, 11133, 336),
(144960, 11133, 112),
(144961, 11133, 109),
(144962, 11133, 785),
(144963, 11133, 298),
(144964, 11133, 54),
(144965, 11133, 264),
(144966, 11134, 206),
(144967, 11134, 225),
(144968, 11134, 228),
(144969, 11135, 612),
(144970, 11136, 1113),
(144971, 11136, 251),
(144972, 11136, 1167),
(144973, 11136, 885),
(144974, 11136, 305),
(144975, 11136, 508),
(144976, 11136, 987),
(144977, 11136, 335),
(144978, 11137, 311),
(144979, 11138, 109),
(144980, 11138, 1201),
(144981, 11138, 4),
(144982, 11138, 264),
(144983, 11139, 890),
(144984, 11139, 877),
(144985, 11139, 117),
(144986, 11139, 1201),
(144987, 11139, 938),
(144988, 11139, 320),
(144989, 11139, 297),
(144990, 11139, 353),
(144991, 11139, 359),
(144992, 11139, 4),
(144993, 11139, 111),
(144994, 11139, 264),
(144995, 11140, 359),
(144996, 11140, 905),
(144997, 11140, 247),
(144998, 11140, 245),
(144999, 11140, 944),
(145000, 11141, 616),
(145001, 11141, 974),
(145002, 11141, 976),
(145003, 11141, 785),
(145004, 11141, 468),
(145005, 11141, 1201),
(145006, 11141, 460),
(145007, 11141, 470),
(145008, 11141, 755),
(145009, 11141, 336),
(145010, 11141, 993),
(145011, 11141, 550),
(145012, 11141, 303),
(145013, 11141, 614),
(145014, 11141, 1198),
(145015, 11141, 467),
(145016, 11141, 298),
(145017, 11141, 4),
(145018, 11141, 54),
(145019, 11141, 17),
(145020, 11141, 508),
(145021, 11142, 616),
(145022, 11142, 1167),
(145023, 11142, 109),
(145024, 11142, 351),
(145025, 11142, 243),
(145026, 11142, 303),
(145027, 11142, 467),
(145028, 11142, 489),
(145029, 11142, 4),
(145030, 11142, 335),
(145031, 11143, 326),
(145032, 11143, 109),
(145033, 11143, 115),
(145034, 11143, 503),
(145035, 11143, 35),
(145036, 11143, 877),
(145037, 11143, 468),
(145038, 11143, 938),
(145039, 11143, 119),
(145040, 11143, 473),
(145041, 11143, 1007),
(145042, 11143, 1008),
(145043, 11143, 967),
(145044, 11143, 297),
(145045, 11143, 981),
(145046, 11143, 614),
(145047, 11143, 298),
(145048, 11143, 783),
(145049, 11143, 4),
(145050, 11143, 892),
(145051, 11143, 498),
(145052, 11143, 264),
(145053, 11143, 526),
(145054, 11143, 549),
(145055, 11143, 502),
(145056, 11143, 112),
(145057, 11143, 357),
(145058, 11143, 339),
(145059, 11143, 116),
(145060, 11143, 746),
(145061, 11143, 784),
(145062, 11143, 1201),
(145063, 11143, 785),
(145064, 11143, 114),
(145065, 11143, 540),
(145066, 11143, 335),
(145067, 11143, 460),
(145068, 11143, 336),
(145069, 11143, 301),
(145070, 11143, 54),
(145071, 11143, 617),
(145072, 11143, 1005),
(145073, 11144, 4),
(145074, 11145, 950),
(145075, 11145, 1166),
(145076, 11145, 614),
(145077, 11145, 468),
(145078, 11145, 617),
(145079, 11145, 957),
(145080, 11145, 460),
(145081, 11145, 526),
(145082, 11146, 1220),
(145083, 11146, 974);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(145084, 11146, 351),
(145085, 11146, 133),
(145086, 11146, 470),
(145087, 11146, 755),
(145088, 11146, 1217),
(145089, 11146, 1230),
(145090, 11146, 550),
(145091, 11146, 614),
(145092, 11146, 298),
(145093, 11146, 349),
(145094, 11146, 1233),
(145095, 11146, 549),
(145096, 11146, 616),
(145097, 11146, 116),
(145098, 11146, 976),
(145099, 11146, 1224),
(145100, 11146, 785),
(145101, 11146, 1216),
(145102, 11146, 460),
(145103, 11146, 336),
(145104, 11146, 1227),
(145105, 11146, 1219),
(145106, 11146, 467),
(145107, 11146, 54),
(145108, 11146, 1218),
(145109, 11147, 443),
(145110, 11147, 109),
(145111, 11147, 1202),
(145112, 11147, 1141),
(145113, 11147, 797),
(145114, 11147, 1142),
(145115, 11147, 442),
(145116, 11147, 1167),
(145117, 11147, 1166),
(145118, 11147, 861),
(145119, 11147, 120),
(145120, 11147, 446),
(145121, 11147, 264),
(145122, 11148, 963),
(145123, 11148, 1259),
(145124, 11148, 616),
(145125, 11148, 976),
(145126, 11148, 785),
(145127, 11148, 460),
(145128, 11148, 755),
(145129, 11148, 470),
(145130, 11148, 336),
(145131, 11148, 1166),
(145132, 11148, 550),
(145133, 11148, 614),
(145134, 11148, 303),
(145135, 11148, 298),
(145136, 11148, 467),
(145137, 11148, 4),
(145138, 11148, 54),
(145139, 11148, 17),
(145140, 11149, 553),
(145141, 11149, 4),
(145142, 11149, 559),
(145143, 11150, 1230),
(145144, 11150, 1224),
(145145, 11150, 1216),
(145146, 11150, 133),
(145147, 11151, 1202),
(145148, 11152, 954),
(145149, 11152, 566),
(145150, 11152, 1013),
(145151, 11153, 303),
(145152, 11153, 335),
(145153, 11154, 963),
(145154, 11154, 115),
(145155, 11154, 109),
(145156, 11154, 315),
(145157, 11154, 877),
(145158, 11154, 551),
(145159, 11154, 1202),
(145160, 11154, 468),
(145161, 11154, 938),
(145162, 11154, 119),
(145163, 11154, 755),
(145164, 11154, 470),
(145165, 11154, 899),
(145166, 11154, 235),
(145167, 11154, 297),
(145168, 11154, 550),
(145169, 11154, 614),
(145170, 11154, 123),
(145171, 11154, 298),
(145172, 11154, 782),
(145173, 11154, 994),
(145174, 11154, 264),
(145175, 11154, 498),
(145176, 11154, 549),
(145177, 11154, 950),
(145178, 11154, 781),
(145179, 11154, 112),
(145180, 11154, 936),
(145181, 11154, 749),
(145182, 11154, 1201),
(145183, 11154, 540),
(145184, 11154, 460),
(145185, 11154, 118),
(145186, 11154, 311),
(145187, 11154, 336),
(145188, 11154, 319),
(145189, 11154, 861),
(145190, 11154, 359),
(145191, 11154, 304),
(145192, 11154, 467),
(145193, 11154, 54),
(145194, 11154, 508),
(145195, 11154, 1005),
(145196, 11154, 41),
(145197, 11154, 798),
(145198, 11155, 206),
(145199, 11156, 612),
(145200, 11157, 868),
(145201, 11157, 312),
(145202, 11157, 112),
(145203, 11157, 109),
(145204, 11157, 116),
(145205, 11157, 877),
(145206, 11157, 1202),
(145207, 11157, 938),
(145208, 11157, 944),
(145209, 11157, 311),
(145210, 11157, 945),
(145211, 11157, 359),
(145212, 11157, 4),
(145213, 11157, 111),
(145214, 11157, 264),
(145215, 11158, 23),
(145216, 11158, 1167),
(145217, 11158, 1166),
(145218, 11158, 206),
(145219, 11158, 4),
(145220, 11158, 225),
(145221, 11158, 22),
(145222, 11158, 228),
(145223, 11158, 216),
(145224, 11159, 242),
(145225, 11159, 318),
(145226, 11160, 901),
(145227, 11160, 1166),
(145228, 11160, 32),
(145229, 11161, 485),
(145230, 11161, 109),
(145231, 11161, 551),
(145232, 11161, 468),
(145233, 11161, 251),
(145234, 11161, 896),
(145235, 11161, 771),
(145236, 11161, 614),
(145237, 11161, 298),
(145238, 11161, 4),
(145239, 11161, 111),
(145240, 11161, 342),
(145241, 11161, 264),
(145242, 11161, 549),
(145243, 11161, 112),
(145244, 11161, 116),
(145245, 11161, 117),
(145246, 11161, 1201),
(145247, 11161, 328),
(145248, 11161, 993),
(145249, 11161, 54),
(145250, 11161, 617),
(145251, 11161, 478),
(145252, 11161, 508),
(145253, 11162, 862),
(145254, 11162, 109),
(145255, 11162, 32),
(145256, 11162, 31),
(145257, 11162, 795),
(145258, 11162, 228),
(145259, 11162, 119),
(145260, 11162, 967),
(145261, 11162, 1166),
(145262, 11162, 253),
(145263, 11162, 299),
(145264, 11162, 614),
(145265, 11162, 1198),
(145266, 11162, 298),
(145267, 11162, 4),
(145268, 11162, 225),
(145269, 11162, 17),
(145270, 11162, 892),
(145271, 11162, 216),
(145272, 11162, 264),
(145273, 11162, 549),
(145274, 11162, 23),
(145275, 11162, 950),
(145276, 11162, 27),
(145277, 11162, 112),
(145278, 11162, 206),
(145279, 11162, 339),
(145280, 11162, 116),
(145281, 11162, 612),
(145282, 11162, 784),
(145283, 11162, 785),
(145284, 11162, 114),
(145285, 11162, 22),
(145286, 11162, 460),
(145287, 11162, 1167),
(145288, 11162, 336),
(145289, 11162, 12),
(145290, 11162, 304),
(145291, 11162, 28),
(145292, 11162, 467),
(145293, 11162, 54),
(145294, 11162, 617),
(145295, 11162, 478),
(145296, 11163, 1167),
(145297, 11163, 109),
(145298, 11163, 1166),
(145299, 11163, 605),
(145300, 11163, 116),
(145301, 11163, 861),
(145302, 11163, 446),
(145303, 11163, 264),
(145304, 11163, 441),
(145305, 11163, 1168),
(145306, 11164, 297),
(145307, 11164, 785),
(145308, 11164, 54),
(145309, 11164, 335),
(145310, 11165, 862),
(145311, 11165, 116),
(145312, 11165, 339),
(145313, 11165, 242),
(145314, 11165, 1268),
(145315, 11165, 251),
(145316, 11165, 769),
(145317, 11165, 1270),
(145318, 11165, 54),
(145319, 11165, 4),
(145320, 11165, 892),
(145321, 11165, 264),
(145322, 11166, 901),
(145323, 11166, 109),
(145324, 11166, 246),
(145325, 11166, 305),
(145326, 11166, 551),
(145327, 11166, 468),
(145328, 11166, 613),
(145329, 11166, 470),
(145330, 11166, 945),
(145331, 11166, 482),
(145332, 11166, 253),
(145333, 11166, 885),
(145334, 11166, 243),
(145335, 11166, 614),
(145336, 11166, 4),
(145337, 11166, 549),
(145338, 11166, 329),
(145339, 11166, 357),
(145340, 11166, 116),
(145341, 11166, 971),
(145342, 11166, 460),
(145343, 11166, 335),
(145344, 11166, 476),
(145345, 11166, 1267),
(145346, 11166, 359),
(145347, 11166, 328),
(145348, 11166, 617),
(145349, 11167, 901),
(145350, 11167, 1259),
(145351, 11167, 1050),
(145352, 11167, 985),
(145353, 11167, 32),
(145354, 11167, 305),
(145355, 11167, 551),
(145356, 11167, 31),
(145357, 11167, 795),
(145358, 11167, 613),
(145359, 11167, 248),
(145360, 11167, 133),
(145361, 11167, 935),
(145362, 11167, 755),
(145363, 11167, 1217),
(145364, 11167, 1048),
(145365, 11167, 1230),
(145366, 11167, 759),
(145367, 11167, 1166),
(145368, 11167, 614),
(145369, 11167, 1198),
(145370, 11167, 17),
(145371, 11167, 549),
(145372, 11167, 616),
(145373, 11167, 1224),
(145374, 11167, 335),
(145375, 11167, 460),
(145376, 11167, 175),
(145377, 11167, 12),
(145378, 11167, 467),
(145379, 11167, 54),
(145380, 11167, 508),
(145381, 11167, 963),
(145382, 11167, 897),
(145383, 11167, 974),
(145384, 11167, 109),
(145385, 11167, 468),
(145386, 11167, 470),
(145387, 11167, 1049),
(145388, 11167, 900),
(145389, 11167, 885),
(145390, 11167, 550),
(145391, 11167, 303),
(145392, 11167, 298),
(145393, 11167, 4),
(145394, 11167, 962),
(145395, 11167, 982),
(145396, 11167, 342),
(145397, 11167, 526),
(145398, 11167, 332),
(145399, 11167, 112),
(145400, 11167, 116),
(145401, 11167, 612),
(145402, 11167, 976),
(145403, 11167, 1258),
(145404, 11167, 991),
(145405, 11167, 785),
(145406, 11167, 1201),
(145407, 11167, 1216),
(145408, 11167, 22),
(145409, 11167, 336),
(145410, 11167, 1167),
(145411, 11167, 304),
(145412, 11168, 899),
(145413, 11168, 553),
(145414, 11168, 357),
(145415, 11168, 566),
(145416, 11168, 1013),
(145417, 11169, 963),
(145418, 11169, 305),
(145419, 11169, 468),
(145420, 11169, 795),
(145421, 11169, 119),
(145422, 11169, 914),
(145423, 11169, 470),
(145424, 11169, 755),
(145425, 11169, 1056),
(145426, 11169, 885),
(145427, 11169, 550),
(145428, 11169, 303),
(145429, 11169, 614),
(145430, 11169, 1198),
(145431, 11169, 298),
(145432, 11169, 4),
(145433, 11169, 17),
(145434, 11169, 526),
(145435, 11169, 549),
(145436, 11169, 616),
(145437, 11169, 112),
(145438, 11169, 749),
(145439, 11169, 976),
(145440, 11169, 785),
(145441, 11169, 22),
(145442, 11169, 460),
(145443, 11169, 175),
(145444, 11169, 336),
(145445, 11169, 12),
(145446, 11169, 467),
(145447, 11169, 54),
(145448, 11169, 617),
(145449, 11169, 41),
(145450, 11169, 481),
(145451, 11170, 616),
(145452, 11170, 976),
(145453, 11170, 1258),
(145454, 11170, 785),
(145455, 11170, 119),
(145456, 11170, 460),
(145457, 11170, 755),
(145458, 11170, 470),
(145459, 11170, 336),
(145460, 11170, 303),
(145461, 11170, 614),
(145462, 11170, 298),
(145463, 11170, 467),
(145464, 11170, 54),
(145465, 11170, 865),
(145466, 11170, 264),
(145467, 11171, 485),
(145468, 11171, 112),
(145469, 11171, 468),
(145470, 11171, 1201),
(145471, 11171, 795),
(145472, 11171, 772),
(145473, 11171, 253),
(145474, 11171, 614),
(145475, 11171, 298),
(145476, 11171, 54),
(145477, 11171, 617),
(145478, 11171, 478),
(145479, 11171, 264),
(145480, 11172, 868),
(145481, 11172, 442),
(145482, 11172, 109),
(145483, 11172, 1143),
(145484, 11172, 1201),
(145485, 11172, 446),
(145486, 11172, 264),
(145487, 11173, 332),
(145488, 11173, 862),
(145489, 11173, 109),
(145490, 11173, 339),
(145491, 11173, 785),
(145492, 11173, 251),
(145493, 11173, 336),
(145494, 11173, 304),
(145495, 11173, 54),
(145496, 11173, 317),
(145497, 11173, 892),
(145498, 11173, 264),
(145499, 11174, 4),
(145500, 11174, 559),
(145501, 11175, 862),
(145502, 11175, 443),
(145503, 11175, 795),
(145504, 11175, 119),
(145505, 11175, 1007),
(145506, 11175, 967),
(145507, 11175, 251),
(145508, 11175, 1166),
(145509, 11175, 614),
(145510, 11175, 440),
(145511, 11175, 892),
(145512, 11175, 264),
(145513, 11175, 549),
(145514, 11175, 339),
(145515, 11175, 456),
(145516, 11175, 784),
(145517, 11175, 559),
(145518, 11175, 457),
(145519, 11175, 460),
(145520, 11175, 553),
(145521, 11175, 467),
(145522, 11175, 54),
(145523, 11175, 617),
(145524, 11175, 508),
(145525, 11175, 441),
(145526, 11175, 968),
(145527, 11175, 115),
(145528, 11175, 109),
(145529, 11175, 468),
(145530, 11175, 330),
(145531, 11175, 473),
(145532, 11175, 455),
(145533, 11175, 470),
(145534, 11175, 984),
(145535, 11175, 298),
(145536, 11175, 4),
(145537, 11175, 498),
(145538, 11175, 526),
(145539, 11175, 781),
(145540, 11175, 868),
(145541, 11175, 950),
(145542, 11175, 525),
(145543, 11175, 113),
(145544, 11175, 112),
(145545, 11175, 1201),
(145546, 11175, 785),
(145547, 11175, 540),
(145548, 11175, 500),
(145549, 11175, 336),
(145550, 11175, 1167),
(145551, 11175, 861),
(145552, 11175, 328),
(145553, 11175, 304),
(145554, 11175, 1005),
(145555, 11175, 446),
(145556, 11176, 612),
(145557, 11176, 4),
(145558, 11177, 32),
(145559, 11178, 4),
(145560, 11178, 559),
(145561, 11179, 4),
(145562, 11179, 559),
(145563, 11180, 1201),
(145564, 11180, 957),
(145565, 11180, 118),
(145566, 11180, 264),
(145567, 11181, 206),
(145568, 11182, 109),
(145569, 11182, 885),
(145570, 11182, 305),
(145571, 11182, 468),
(145572, 11182, 470),
(145573, 11182, 549),
(145574, 11183, 530),
(145575, 11183, 109),
(145576, 11183, 877),
(145577, 11183, 953),
(145578, 11183, 305),
(145579, 11183, 1202),
(145580, 11183, 938),
(145581, 11183, 248),
(145582, 11183, 320),
(145583, 11183, 885),
(145584, 11183, 1270),
(145585, 11183, 298),
(145586, 11183, 264),
(145587, 11183, 998),
(145588, 11183, 549),
(145589, 11183, 112),
(145590, 11183, 329),
(145591, 11183, 890),
(145592, 11183, 1201),
(145593, 11183, 336),
(145594, 11183, 319),
(145595, 11183, 772),
(145596, 11183, 359),
(145597, 11183, 328),
(145598, 11183, 54),
(145599, 11184, 251),
(145600, 11184, 442),
(145601, 11184, 1166),
(145602, 11184, 117),
(145603, 11184, 1141),
(145604, 11184, 446),
(145605, 11184, 264),
(145606, 11185, 443),
(145607, 11185, 1202),
(145608, 11185, 1141),
(145609, 11185, 1007),
(145610, 11185, 119),
(145611, 11185, 442),
(145612, 11185, 243),
(145613, 11185, 4),
(145614, 11185, 779),
(145615, 11185, 440),
(145616, 11185, 498),
(145617, 11185, 112),
(145618, 11185, 749),
(145619, 11185, 1201),
(145620, 11185, 559),
(145621, 11185, 797),
(145622, 11185, 540),
(145623, 11185, 457),
(145624, 11185, 944),
(145625, 11185, 553),
(145626, 11185, 54),
(145627, 11185, 120),
(145628, 11185, 446),
(145629, 11185, 41),
(145630, 11186, 326),
(145631, 11186, 877),
(145632, 11186, 938),
(145633, 11186, 119),
(145634, 11186, 1007),
(145635, 11186, 1008),
(145636, 11186, 967),
(145637, 11186, 251),
(145638, 11186, 614),
(145639, 11186, 892),
(145640, 11186, 264),
(145641, 11186, 549),
(145642, 11186, 502),
(145643, 11186, 339),
(145644, 11186, 746),
(145645, 11186, 784),
(145646, 11186, 457),
(145647, 11186, 335),
(145648, 11186, 460),
(145649, 11186, 301),
(145650, 11186, 467),
(145651, 11186, 54),
(145652, 11186, 617),
(145653, 11186, 109),
(145654, 11186, 115),
(145655, 11186, 35),
(145656, 11186, 468),
(145657, 11186, 473),
(145658, 11186, 297),
(145659, 11186, 298),
(145660, 11186, 783),
(145661, 11186, 4),
(145662, 11186, 498),
(145663, 11186, 526),
(145664, 11186, 112),
(145665, 11186, 329),
(145666, 11186, 357),
(145667, 11186, 116),
(145668, 11186, 749),
(145669, 11186, 1201),
(145670, 11186, 785),
(145671, 11186, 114),
(145672, 11186, 540),
(145673, 11186, 336),
(145674, 11186, 328),
(145675, 11186, 478),
(145676, 11186, 1005),
(145677, 11186, 41),
(145678, 11187, 1220),
(145679, 11187, 974),
(145680, 11187, 616),
(145681, 11187, 351),
(145682, 11187, 785),
(145683, 11187, 1221),
(145684, 11187, 133),
(145685, 11187, 460),
(145686, 11187, 470),
(145687, 11187, 336),
(145688, 11187, 1219),
(145689, 11187, 550),
(145690, 11187, 614),
(145691, 11187, 1198),
(145692, 11187, 298),
(145693, 11187, 467),
(145694, 11187, 4),
(145695, 11187, 54),
(145696, 11187, 17),
(145697, 11187, 1218),
(145698, 11188, 251),
(145699, 11188, 297),
(145700, 11188, 328),
(145701, 11188, 614),
(145702, 11188, 617),
(145703, 11188, 478),
(145704, 11188, 264),
(145705, 11189, 901),
(145706, 11189, 503),
(145707, 11189, 443),
(145708, 11189, 305),
(145709, 11189, 1202),
(145710, 11189, 795),
(145711, 11189, 1007),
(145712, 11189, 119),
(145713, 11189, 133),
(145714, 11189, 755),
(145715, 11189, 1217),
(145716, 11189, 442),
(145717, 11189, 1154),
(145718, 11189, 614),
(145719, 11189, 440),
(145720, 11189, 903),
(145721, 11189, 549),
(145722, 11189, 616),
(145723, 11189, 559),
(145724, 11189, 797),
(145725, 11189, 457),
(145726, 11189, 460),
(145727, 11189, 553),
(145728, 11189, 907),
(145729, 11189, 467),
(145730, 11189, 617),
(145731, 11189, 54),
(145732, 11189, 979),
(145733, 11189, 963),
(145734, 11189, 468),
(145735, 11189, 1141),
(145736, 11189, 914),
(145737, 11189, 470),
(145738, 11189, 885),
(145739, 11189, 550),
(145740, 11189, 303),
(145741, 11189, 298),
(145742, 11189, 4),
(145743, 11189, 526),
(145744, 11189, 112),
(145745, 11189, 357),
(145746, 11189, 749),
(145747, 11189, 976),
(145748, 11189, 785),
(145749, 11189, 1201),
(145750, 11189, 902),
(145751, 11189, 540),
(145752, 11189, 1216),
(145753, 11189, 1142),
(145754, 11189, 500),
(145755, 11189, 336),
(145756, 11189, 304),
(145757, 11189, 120),
(145758, 11189, 446),
(145759, 11189, 41),
(145760, 11190, 781),
(145761, 11190, 1166),
(145762, 11190, 339),
(145763, 11190, 298),
(145764, 11190, 54),
(145765, 11190, 4),
(145766, 11190, 317),
(145767, 11190, 892),
(145768, 11190, 118),
(145769, 11190, 264),
(145770, 11191, 230),
(145771, 11191, 225),
(145772, 11191, 209),
(145773, 11192, 443),
(145774, 11192, 305),
(145775, 11192, 795),
(145776, 11192, 119),
(145777, 11192, 1007),
(145778, 11192, 248),
(145779, 11192, 755),
(145780, 11192, 442),
(145781, 11192, 1166),
(145782, 11192, 614),
(145783, 11192, 356),
(145784, 11192, 17),
(145785, 11192, 440),
(145786, 11192, 264),
(145787, 11192, 488),
(145788, 11192, 616),
(145789, 11192, 784),
(145790, 11192, 117),
(145791, 11192, 559),
(145792, 11192, 457),
(145793, 11192, 460),
(145794, 11192, 175),
(145795, 11192, 553),
(145796, 11192, 12),
(145797, 11192, 467),
(145798, 11192, 54),
(145799, 11192, 617),
(145800, 11192, 963),
(145801, 11192, 109),
(145802, 11192, 1269),
(145803, 11192, 468),
(145804, 11192, 1141),
(145805, 11192, 255),
(145806, 11192, 228),
(145807, 11192, 209),
(145808, 11192, 905),
(145809, 11192, 470),
(145810, 11192, 1056),
(145811, 11192, 900),
(145812, 11192, 495),
(145813, 11192, 885),
(145814, 11192, 303),
(145815, 11192, 298),
(145816, 11192, 4),
(145817, 11192, 225),
(145818, 11192, 245),
(145819, 11192, 216),
(145820, 11192, 438),
(145821, 11192, 112),
(145822, 11192, 357),
(145823, 11192, 230),
(145824, 11192, 11),
(145825, 11192, 785),
(145826, 11192, 242),
(145827, 11192, 540),
(145828, 11192, 22),
(145829, 11192, 336),
(145830, 11192, 1167),
(145831, 11192, 861),
(145832, 11192, 816),
(145833, 11192, 446),
(145834, 11193, 612),
(145835, 11194, 251),
(145836, 11194, 618),
(145837, 11194, 328),
(145838, 11195, 1220),
(145839, 11195, 963),
(145840, 11195, 1219),
(145841, 11195, 614),
(145842, 11195, 298),
(145843, 11195, 54),
(145844, 11195, 1218),
(145845, 11195, 133),
(145846, 11195, 460),
(145847, 11195, 755),
(145848, 11196, 984),
(145849, 11196, 243),
(145850, 11196, 551),
(145851, 11196, 614),
(145852, 11196, 1201),
(145853, 11196, 4),
(145854, 11196, 508),
(145855, 11196, 613),
(145856, 11196, 476),
(145857, 11197, 1167),
(145858, 11197, 1166),
(145859, 11197, 550),
(145860, 11197, 614),
(145861, 11197, 617),
(145862, 11197, 938),
(145863, 11197, 460),
(145864, 11198, 781),
(145865, 11198, 315),
(145866, 11198, 1201),
(145867, 11198, 318),
(145868, 11198, 311),
(145869, 11198, 1166),
(145870, 11198, 253),
(145871, 11198, 614),
(145872, 11198, 298),
(145873, 11198, 617),
(145874, 11198, 54),
(145875, 11198, 478),
(145876, 11198, 317),
(145877, 11198, 264),
(145878, 11199, 885),
(145879, 11199, 305),
(145880, 11199, 1201),
(145881, 11199, 54),
(145882, 11199, 4),
(145883, 11199, 795),
(145884, 11200, 243),
(145885, 11200, 551),
(145886, 11200, 303),
(145887, 11200, 1202),
(145888, 11200, 614),
(145889, 11200, 4),
(145890, 11200, 613),
(145891, 11200, 470),
(145892, 11200, 476),
(145893, 11201, 1166),
(145894, 11201, 32),
(145895, 11202, 963),
(145896, 11202, 1224),
(145897, 11202, 785),
(145898, 11202, 1216),
(145899, 11202, 133),
(145900, 11202, 460),
(145901, 11202, 755),
(145902, 11202, 470),
(145903, 11202, 1230),
(145904, 11202, 336),
(145905, 11202, 550),
(145906, 11202, 614),
(145907, 11202, 298),
(145908, 11202, 467),
(145909, 11202, 54),
(145910, 11203, 899),
(145911, 11203, 442),
(145912, 11203, 109),
(145913, 11203, 1166),
(145914, 11203, 861),
(145915, 11203, 446),
(145916, 11203, 1142),
(145917, 11203, 264),
(145918, 11204, 792),
(145919, 11204, 525),
(145920, 11204, 1201),
(145921, 11204, 54),
(145922, 11204, 1199),
(145923, 11204, 549),
(145924, 11205, 750),
(145925, 11205, 115),
(145926, 11205, 443),
(145927, 11205, 47),
(145928, 11205, 1141),
(145929, 11205, 457),
(145930, 11205, 43),
(145931, 11205, 1062),
(145932, 11205, 493),
(145933, 11205, 442),
(145934, 11205, 553),
(145935, 11205, 1166),
(145936, 11205, 304),
(145937, 11205, 298),
(145938, 11205, 751),
(145939, 11205, 440),
(145940, 11205, 45),
(145941, 11205, 446),
(145942, 11205, 556),
(145943, 11206, 950),
(145944, 11206, 112),
(145945, 11206, 109),
(145946, 11206, 1269),
(145947, 11206, 877),
(145948, 11206, 938),
(145949, 11206, 613),
(145950, 11206, 1293),
(145951, 11206, 248),
(145952, 11206, 476),
(145953, 11206, 1167),
(145954, 11206, 297),
(145955, 11206, 359),
(145956, 11206, 243),
(145957, 11206, 614),
(145958, 11206, 1270),
(145959, 11206, 4),
(145960, 11206, 54),
(145961, 11206, 111),
(145962, 11206, 264),
(145963, 11206, 549),
(145964, 11206, 776),
(145965, 11207, 1200),
(145966, 11207, 443),
(145967, 11207, 109),
(145968, 11207, 610),
(145969, 11207, 1141),
(145970, 11207, 1007),
(145971, 11207, 470),
(145972, 11207, 755),
(145973, 11207, 1056),
(145974, 11207, 899),
(145975, 11207, 442),
(145976, 11207, 1166),
(145977, 11207, 226),
(145978, 11207, 303),
(145979, 11207, 614),
(145980, 11207, 298),
(145981, 11207, 4),
(145982, 11207, 17),
(145983, 11207, 440),
(145984, 11207, 264),
(145985, 11207, 438),
(145986, 11207, 616),
(145987, 11207, 357),
(145988, 11207, 976),
(145989, 11207, 1258),
(145990, 11207, 784),
(145991, 11207, 11),
(145992, 11207, 559),
(145993, 11207, 540),
(145994, 11207, 22),
(145995, 11207, 457),
(145996, 11207, 460),
(145997, 11207, 175),
(145998, 11207, 336),
(145999, 11207, 553),
(146000, 11207, 12),
(146001, 11207, 861),
(146002, 11207, 467),
(146003, 11207, 54),
(146004, 11207, 446),
(146005, 11208, 991),
(146006, 11208, 614),
(146007, 11208, 304),
(146008, 11208, 467),
(146009, 11208, 508),
(146010, 11209, 901),
(146011, 11209, 32),
(146012, 11209, 946),
(146013, 11209, 22),
(146014, 11209, 1246),
(146015, 11209, 175),
(146016, 11209, 1167),
(146017, 11209, 12),
(146018, 11209, 1166),
(146019, 11209, 900),
(146020, 11209, 1238),
(146021, 11209, 1198),
(146022, 11209, 4),
(146023, 11209, 17),
(146024, 11210, 112),
(146025, 11210, 109),
(146026, 11210, 339),
(146027, 11210, 116),
(146028, 11210, 890),
(146029, 11210, 1202),
(146030, 11210, 1201),
(146031, 11210, 785),
(146032, 11210, 460),
(146033, 11210, 755),
(146034, 11210, 251),
(146035, 11210, 320),
(146036, 11210, 336),
(146037, 11210, 253),
(146038, 11210, 614),
(146039, 11210, 301),
(146040, 11210, 298),
(146041, 11210, 467),
(146042, 11210, 617),
(146043, 11210, 4),
(146044, 11210, 54),
(146045, 11210, 892),
(146046, 11210, 549),
(146047, 11211, 566),
(146048, 11211, 4),
(146049, 11211, 1013),
(146050, 11212, 1230),
(146051, 11212, 1227),
(146052, 11212, 1224),
(146053, 11212, 133),
(146054, 11212, 1233),
(146055, 11213, 612),
(146056, 11214, 109),
(146057, 11214, 1171),
(146058, 11214, 116),
(146059, 11214, 1201),
(146060, 11214, 1170),
(146061, 11214, 613),
(146062, 11214, 335),
(146063, 11214, 476),
(146064, 11214, 1169),
(146065, 11214, 1172),
(146066, 11214, 1167),
(146067, 11214, 1166),
(146068, 11214, 253),
(146069, 11214, 243),
(146070, 11214, 614),
(146071, 11214, 298),
(146072, 11214, 4),
(146073, 11214, 549),
(146074, 11214, 1168),
(146075, 11215, 109),
(146076, 11215, 243),
(146077, 11215, 614),
(146078, 11215, 298),
(146079, 11215, 4),
(146080, 11215, 335),
(146081, 11215, 492),
(146082, 11216, 4),
(146083, 11216, 559),
(146084, 11217, 963),
(146085, 11217, 109),
(146086, 11217, 305),
(146087, 11217, 468),
(146088, 11217, 795),
(146089, 11217, 133),
(146090, 11217, 755),
(146091, 11217, 470),
(146092, 11217, 1230),
(146093, 11217, 885),
(146094, 11217, 614),
(146095, 11217, 1198),
(146096, 11217, 298),
(146097, 11217, 4),
(146098, 11217, 17),
(146099, 11217, 526),
(146100, 11217, 549),
(146101, 11217, 332),
(146102, 11217, 112),
(146103, 11217, 116),
(146104, 11217, 1221),
(146105, 11217, 785),
(146106, 11217, 1201),
(146107, 11217, 1216),
(146108, 11217, 460),
(146109, 11217, 336),
(146110, 11217, 1219),
(146111, 11217, 467),
(146112, 11217, 886),
(146113, 11217, 54),
(146114, 11217, 1218),
(146115, 11218, 311),
(146116, 11218, 1261),
(146117, 11218, 885),
(146118, 11218, 769),
(146119, 11218, 305),
(146120, 11218, 54),
(146121, 11218, 865),
(146122, 11218, 250),
(146123, 11218, 264),
(146124, 11219, 251),
(146125, 11219, 862),
(146126, 11219, 339),
(146127, 11219, 54),
(146128, 11219, 892),
(146129, 11219, 755),
(146130, 11219, 264),
(146131, 11220, 109),
(146132, 11220, 248),
(146133, 11220, 335),
(146134, 11220, 470),
(146135, 11220, 297),
(146136, 11220, 243),
(146137, 11220, 614),
(146138, 11220, 1270),
(146139, 11220, 467),
(146140, 11220, 298),
(146141, 11220, 4),
(146142, 11220, 617),
(146143, 11220, 478),
(146144, 11220, 549),
(146145, 11221, 937),
(146146, 11221, 1200),
(146147, 11221, 525),
(146148, 11221, 551),
(146149, 11221, 305),
(146150, 11221, 468),
(146151, 11221, 1201),
(146152, 11221, 938),
(146153, 11221, 540),
(146154, 11221, 1199),
(146155, 11221, 460),
(146156, 11221, 470),
(146157, 11221, 967),
(146158, 11221, 885),
(146159, 11221, 1057),
(146160, 11221, 298),
(146161, 11221, 1005),
(146162, 11222, 442),
(146163, 11222, 1201),
(146164, 11222, 1141),
(146165, 11222, 54),
(146166, 11222, 1073),
(146167, 11222, 793),
(146168, 11222, 446),
(146169, 11223, 862),
(146170, 11223, 109),
(146171, 11223, 116),
(146172, 11223, 264),
(146173, 11224, 116),
(146174, 11224, 297),
(146175, 11224, 54),
(146176, 11224, 4),
(146177, 11224, 317),
(146178, 11224, 795),
(146179, 11225, 4),
(146180, 11225, 1206),
(146181, 11226, 485),
(146182, 11226, 468),
(146183, 11226, 617),
(146184, 11226, 457),
(146185, 11226, 971),
(146186, 11226, 460),
(146187, 11227, 243),
(146188, 11227, 1201),
(146189, 11227, 54),
(146190, 11227, 779),
(146191, 11227, 4),
(146192, 11227, 540),
(146193, 11227, 457),
(146194, 11227, 1007),
(146195, 11227, 119),
(146196, 11227, 498),
(146197, 11228, 112),
(146198, 11228, 297),
(146199, 11228, 885),
(146200, 11228, 117),
(146201, 11228, 305),
(146202, 11228, 246),
(146203, 11228, 247),
(146204, 11228, 111),
(146205, 11228, 470),
(146206, 11228, 549),
(146207, 11229, 1167),
(146208, 11229, 1166),
(146209, 11229, 612),
(146210, 11229, 31),
(146211, 11229, 4),
(146212, 11229, 242),
(146213, 11230, 963),
(146214, 11230, 1259),
(146215, 11230, 336),
(146216, 11230, 116),
(146217, 11230, 614),
(146218, 11230, 298),
(146219, 11230, 785),
(146220, 11230, 467),
(146221, 11230, 54),
(146222, 11230, 460),
(146223, 11230, 755),
(146224, 11230, 470),
(146225, 11231, 305),
(146226, 11231, 1201),
(146227, 11231, 795),
(146228, 11231, 613),
(146229, 11231, 460),
(146230, 11231, 335),
(146231, 11231, 251),
(146232, 11231, 975),
(146233, 11231, 885),
(146234, 11231, 54),
(146235, 11231, 4),
(146236, 11231, 526),
(146237, 11231, 549),
(146238, 11232, 112),
(146239, 11232, 109),
(146240, 11232, 116),
(146241, 11232, 339),
(146242, 11232, 890),
(146243, 11232, 784),
(146244, 11232, 785),
(146245, 11232, 755),
(146246, 11232, 460),
(146247, 11232, 470),
(146248, 11232, 336),
(146249, 11232, 320),
(146250, 11232, 301),
(146251, 11232, 614),
(146252, 11232, 467),
(146253, 11232, 298),
(146254, 11232, 54),
(146255, 11232, 617),
(146256, 11232, 892),
(146257, 11232, 549),
(146258, 11233, 1050),
(146259, 11233, 116),
(146260, 11233, 785),
(146261, 11233, 460),
(146262, 11233, 755),
(146263, 11233, 470),
(146264, 11233, 1048),
(146265, 11233, 1049),
(146266, 11233, 336),
(146267, 11233, 614),
(146268, 11233, 1198),
(146269, 11233, 298),
(146270, 11233, 467),
(146271, 11233, 4),
(146272, 11233, 54),
(146273, 11233, 17),
(146274, 11233, 962),
(146275, 11234, 1167),
(146276, 11234, 612),
(146277, 11234, 243),
(146278, 11234, 4),
(146279, 11235, 551),
(146280, 11235, 305),
(146281, 11235, 1202),
(146282, 11235, 877),
(146283, 11235, 795),
(146284, 11235, 938),
(146285, 11235, 613),
(146286, 11235, 1007),
(146287, 11235, 248),
(146288, 11235, 863),
(146289, 11235, 320),
(146290, 11235, 614),
(146291, 11235, 1165),
(146292, 11235, 1270),
(146293, 11235, 240),
(146294, 11235, 264),
(146295, 11235, 549),
(146296, 11235, 460),
(146297, 11235, 1278),
(146298, 11235, 996),
(146299, 11235, 359),
(146300, 11235, 467),
(146301, 11235, 886),
(146302, 11235, 617),
(146303, 11235, 54),
(146304, 11235, 508),
(146305, 11235, 530),
(146306, 11235, 109),
(146307, 11235, 115),
(146308, 11235, 953),
(146309, 11235, 468),
(146310, 11235, 330),
(146311, 11235, 1268),
(146312, 11235, 470),
(146313, 11235, 1006),
(146314, 11235, 1279),
(146315, 11235, 984),
(146316, 11235, 885),
(146317, 11235, 550),
(146318, 11235, 298),
(146319, 11235, 4),
(146320, 11235, 1282),
(146321, 11235, 245),
(146322, 11235, 342),
(146323, 11235, 498),
(146324, 11235, 998),
(146325, 11235, 526),
(146326, 11235, 1275),
(146327, 11235, 112),
(146328, 11235, 329),
(146329, 11235, 116),
(146330, 11235, 890),
(146331, 11235, 527),
(146332, 11235, 1201),
(146333, 11235, 540),
(146334, 11235, 476),
(146335, 11235, 500),
(146336, 11235, 311),
(146337, 11235, 995),
(146338, 11235, 336),
(146339, 11235, 319),
(146340, 11235, 853),
(146341, 11235, 772),
(146342, 11235, 328),
(146343, 11235, 304),
(146344, 11236, 950),
(146345, 11236, 311),
(146346, 11236, 315),
(146347, 11236, 359),
(146348, 11236, 614),
(146349, 11236, 318),
(146350, 11236, 330),
(146351, 11236, 944),
(146352, 11237, 968),
(146353, 11237, 616),
(146354, 11237, 112),
(146355, 11237, 749),
(146356, 11237, 976),
(146357, 11237, 305),
(146358, 11237, 773),
(146359, 11237, 468),
(146360, 11237, 795),
(146361, 11237, 119),
(146362, 11237, 460),
(146363, 11237, 755),
(146364, 11237, 885),
(146365, 11237, 550),
(146366, 11237, 303),
(146367, 11237, 614),
(146368, 11237, 298),
(146369, 11237, 617),
(146370, 11237, 54),
(146371, 11237, 4),
(146372, 11237, 41),
(146373, 11237, 526),
(146374, 11237, 549),
(146375, 11238, 897),
(146376, 11238, 109),
(146377, 11238, 116),
(146378, 11238, 342),
(146379, 11239, 974),
(146380, 11239, 109),
(146381, 11239, 305),
(146382, 11239, 551),
(146383, 11239, 468),
(146384, 11239, 1268),
(146385, 11239, 613),
(146386, 11239, 1007),
(146387, 11239, 755),
(146388, 11239, 251),
(146389, 11239, 975),
(146390, 11239, 885),
(146391, 11239, 243),
(146392, 11239, 550),
(146393, 11239, 298),
(146394, 11239, 1270),
(146395, 11239, 783),
(146396, 11239, 4),
(146397, 11239, 349),
(146398, 11239, 549),
(146399, 11239, 332),
(146400, 11239, 616),
(146401, 11239, 112),
(146402, 11239, 749),
(146403, 11239, 991),
(146404, 11239, 1201),
(146405, 11239, 540),
(146406, 11239, 460),
(146407, 11239, 335),
(146408, 11239, 328),
(146409, 11239, 54),
(146410, 11239, 617),
(146411, 11239, 508),
(146412, 11239, 41),
(146413, 11240, 862),
(146414, 11240, 112),
(146415, 11240, 339),
(146416, 11240, 784),
(146417, 11240, 795),
(146418, 11240, 460),
(146419, 11240, 251),
(146420, 11240, 336),
(146421, 11240, 614),
(146422, 11240, 54),
(146423, 11240, 4),
(146424, 11240, 617),
(146425, 11240, 892),
(146426, 11240, 264),
(146427, 11240, 549),
(146428, 11241, 1166),
(146429, 11241, 32),
(146430, 11241, 4),
(146431, 11241, 944),
(146432, 11242, 336),
(146433, 11242, 109),
(146434, 11242, 329),
(146435, 11242, 303),
(146436, 11243, 4),
(146437, 11243, 559),
(146438, 11244, 950),
(146439, 11244, 901),
(146440, 11244, 109),
(146441, 11244, 551),
(146442, 11244, 305),
(146443, 11244, 877),
(146444, 11244, 468),
(146445, 11244, 987),
(146446, 11244, 1167),
(146447, 11244, 984),
(146448, 11244, 885),
(146449, 11244, 359),
(146450, 11244, 508),
(146451, 11244, 264),
(146452, 11244, 526),
(146453, 11244, 549),
(146454, 11245, 4),
(146455, 11246, 1167),
(146456, 11246, 1166),
(146457, 11246, 360),
(146458, 11246, 566),
(146459, 11246, 4),
(146460, 11246, 1013),
(146461, 11247, 612),
(146462, 11248, 530),
(146463, 11248, 109),
(146464, 11248, 527),
(146465, 11248, 551),
(146466, 11248, 540),
(146467, 11248, 995),
(146468, 11248, 899),
(146469, 11248, 996),
(146470, 11248, 297),
(146471, 11248, 1005),
(146472, 11248, 264),
(146473, 11248, 998),
(146474, 11248, 549),
(146475, 11249, 954),
(146476, 11249, 4),
(146477, 11250, 109),
(146478, 11250, 297),
(146479, 11250, 353),
(146480, 11250, 614),
(146481, 11250, 1201),
(146482, 11250, 617),
(146483, 11250, 4),
(146484, 11250, 114),
(146485, 11250, 457),
(146486, 11250, 460),
(146487, 11250, 264),
(146488, 11251, 781),
(146489, 11251, 442),
(146490, 11251, 112),
(146491, 11251, 329),
(146492, 11251, 1202),
(146493, 11251, 1201),
(146494, 11251, 1141),
(146495, 11251, 54),
(146496, 11251, 120),
(146497, 11251, 797),
(146498, 11251, 119),
(146499, 11251, 446),
(146500, 11252, 781),
(146501, 11252, 339),
(146502, 11252, 315),
(146503, 11252, 551),
(146504, 11252, 1201),
(146505, 11252, 318),
(146506, 11252, 118),
(146507, 11252, 311),
(146508, 11252, 1166),
(146509, 11252, 253),
(146510, 11252, 614),
(146511, 11252, 298),
(146512, 11252, 617),
(146513, 11252, 54),
(146514, 11252, 4),
(146515, 11252, 478),
(146516, 11252, 317),
(146517, 11252, 508),
(146518, 11252, 892),
(146519, 11252, 982),
(146520, 11252, 264),
(146521, 11252, 526),
(146522, 11252, 549),
(146523, 11253, 974),
(146524, 11253, 616),
(146525, 11253, 991),
(146526, 11253, 551),
(146527, 11253, 305),
(146528, 11253, 468),
(146529, 11253, 460),
(146530, 11253, 251),
(146531, 11253, 885),
(146532, 11253, 328),
(146533, 11253, 617),
(146534, 11253, 4),
(146535, 11253, 508),
(146536, 11253, 1277),
(146537, 11253, 349),
(146538, 11254, 901),
(146539, 11254, 1050),
(146540, 11254, 443),
(146541, 11254, 32),
(146542, 11254, 305),
(146543, 11254, 1141),
(146544, 11254, 795),
(146545, 11254, 439),
(146546, 11254, 1007),
(146547, 11254, 755),
(146548, 11254, 470),
(146549, 11254, 1048),
(146550, 11254, 442),
(146551, 11254, 1049),
(146552, 11254, 1166),
(146553, 11254, 900),
(146554, 11254, 885),
(146555, 11254, 614),
(146556, 11254, 1198),
(146557, 11254, 298),
(146558, 11254, 356),
(146559, 11254, 4),
(146560, 11254, 17),
(146561, 11254, 962),
(146562, 11254, 440),
(146563, 11254, 438),
(146564, 11254, 116),
(146565, 11254, 11),
(146566, 11254, 785),
(146567, 11254, 1201),
(146568, 11254, 559),
(146569, 11254, 540),
(146570, 11254, 1246),
(146571, 11254, 22),
(146572, 11254, 457),
(146573, 11254, 460),
(146574, 11254, 175),
(146575, 11254, 336),
(146576, 11254, 1167),
(146577, 11254, 553),
(146578, 11254, 12),
(146579, 11254, 1238),
(146580, 11254, 467),
(146581, 11254, 54),
(146582, 11254, 446),
(146583, 11255, 1200),
(146584, 11255, 936),
(146585, 11255, 1258),
(146586, 11255, 1268),
(146587, 11255, 938),
(146588, 11255, 1199),
(146589, 11255, 460),
(146590, 11255, 755),
(146591, 11255, 239),
(146592, 11255, 1267),
(146593, 11255, 253),
(146594, 11255, 550),
(146595, 11255, 614),
(146596, 11255, 298),
(146597, 11255, 617),
(146598, 11255, 54),
(146599, 11256, 320),
(146600, 11256, 525),
(146601, 11256, 109),
(146602, 11256, 891),
(146603, 11256, 885),
(146604, 11256, 305),
(146605, 11256, 1201),
(146606, 11256, 549),
(146607, 11257, 109),
(146608, 11257, 1269),
(146609, 11257, 551),
(146610, 11257, 877),
(146611, 11257, 1268),
(146612, 11257, 938),
(146613, 11257, 613),
(146614, 11257, 1293),
(146615, 11257, 119),
(146616, 11257, 248),
(146617, 11257, 755),
(146618, 11257, 899),
(146619, 11257, 1166),
(146620, 11257, 297),
(146621, 11257, 243),
(146622, 11257, 614),
(146623, 11257, 1270),
(146624, 11257, 4),
(146625, 11257, 111),
(146626, 11257, 264),
(146627, 11257, 549),
(146628, 11257, 950),
(146629, 11257, 112),
(146630, 11257, 114),
(146631, 11257, 540),
(146632, 11257, 476),
(146633, 11257, 1167),
(146634, 11257, 1267),
(146635, 11257, 1289),
(146636, 11257, 359),
(146637, 11257, 54),
(146638, 11257, 1005),
(146639, 11257, 1291),
(146640, 11257, 776),
(146641, 11258, 326),
(146642, 11258, 109),
(146643, 11258, 115),
(146644, 11258, 503),
(146645, 11258, 35),
(146646, 11258, 877),
(146647, 11258, 468),
(146648, 11258, 938),
(146649, 11258, 119),
(146650, 11258, 1007),
(146651, 11258, 1008),
(146652, 11258, 967),
(146653, 11258, 251),
(146654, 11258, 297),
(146655, 11258, 981),
(146656, 11258, 614),
(146657, 11258, 298),
(146658, 11258, 4),
(146659, 11258, 892),
(146660, 11258, 264),
(146661, 11258, 526),
(146662, 11258, 549),
(146663, 11258, 502),
(146664, 11258, 112),
(146665, 11258, 329),
(146666, 11258, 357),
(146667, 11258, 339),
(146668, 11258, 116),
(146669, 11258, 749),
(146670, 11258, 746),
(146671, 11258, 784),
(146672, 11258, 1201),
(146673, 11258, 785),
(146674, 11258, 114),
(146675, 11258, 540),
(146676, 11258, 335),
(146677, 11258, 460),
(146678, 11258, 336),
(146679, 11258, 328),
(146680, 11258, 301),
(146681, 11258, 467),
(146682, 11258, 617),
(146683, 11258, 54),
(146684, 11258, 478),
(146685, 11258, 1005),
(146686, 11258, 41),
(146687, 11259, 899),
(146688, 11259, 357),
(146689, 11259, 32),
(146690, 11259, 4),
(146691, 11260, 443),
(146692, 11260, 551),
(146693, 11260, 305),
(146694, 11260, 795),
(146695, 11260, 251),
(146696, 11260, 1166),
(146697, 11260, 614),
(146698, 11260, 440),
(146699, 11260, 111),
(146700, 11260, 264),
(146701, 11260, 549),
(146702, 11260, 456),
(146703, 11260, 457),
(146704, 11260, 971),
(146705, 11260, 460),
(146706, 11260, 118),
(146707, 11260, 553),
(146708, 11260, 954),
(146709, 11260, 886),
(146710, 11260, 617),
(146711, 11260, 54),
(146712, 11260, 508),
(146713, 11260, 441),
(146714, 11260, 485),
(146715, 11260, 115),
(146716, 11260, 109),
(146717, 11260, 315),
(146718, 11260, 468),
(146719, 11260, 330),
(146720, 11260, 455),
(146721, 11260, 358),
(146722, 11260, 984),
(146723, 11260, 297),
(146724, 11260, 353),
(146725, 11260, 298),
(146726, 11260, 4),
(146727, 11260, 1013),
(146728, 11260, 498),
(146729, 11260, 526),
(146730, 11260, 479),
(146731, 11260, 781),
(146732, 11260, 112),
(146733, 11260, 1201),
(146734, 11260, 540),
(146735, 11260, 1167),
(146736, 11260, 605),
(146737, 11260, 328),
(146738, 11260, 304),
(146739, 11260, 566),
(146740, 11260, 478),
(146741, 11260, 1005),
(146742, 11260, 446),
(146743, 11260, 1203),
(146744, 11261, 485),
(146745, 11261, 109),
(146746, 11261, 315),
(146747, 11261, 305),
(146748, 11261, 551),
(146749, 11261, 468),
(146750, 11261, 795),
(146751, 11261, 358),
(146752, 11261, 1166),
(146753, 11261, 253),
(146754, 11261, 885),
(146755, 11261, 614),
(146756, 11261, 298),
(146757, 11261, 4),
(146758, 11261, 317),
(146759, 11261, 264),
(146760, 11261, 526),
(146761, 11261, 549),
(146762, 11261, 781),
(146763, 11261, 112),
(146764, 11261, 1201),
(146765, 11261, 971),
(146766, 11261, 460),
(146767, 11261, 118),
(146768, 11261, 311),
(146769, 11261, 304),
(146770, 11261, 617),
(146771, 11261, 54),
(146772, 11261, 478),
(146773, 11261, 1203),
(146774, 11262, 950),
(146775, 11262, 920),
(146776, 11262, 1058),
(146777, 11262, 359),
(146778, 11262, 614),
(146779, 11262, 304),
(146780, 11262, 617),
(146781, 11262, 460),
(146782, 11262, 1056),
(146783, 11263, 762),
(146784, 11263, 877),
(146785, 11263, 1057),
(146786, 11263, 1201),
(146787, 11263, 54),
(146788, 11263, 4),
(146789, 11263, 264),
(146790, 11264, 974),
(146791, 11264, 109),
(146792, 11264, 305),
(146793, 11264, 551),
(146794, 11264, 468),
(146795, 11264, 1268),
(146796, 11264, 613),
(146797, 11264, 1007),
(146798, 11264, 119),
(146799, 11264, 755),
(146800, 11264, 251),
(146801, 11264, 1166),
(146802, 11264, 975),
(146803, 11264, 885),
(146804, 11264, 243),
(146805, 11264, 550),
(146806, 11264, 298),
(146807, 11264, 1270),
(146808, 11264, 783),
(146809, 11264, 4),
(146810, 11264, 779),
(146811, 11264, 349),
(146812, 11264, 498),
(146813, 11264, 549),
(146814, 11264, 781),
(146815, 11264, 332),
(146816, 11264, 616),
(146817, 11264, 112),
(146818, 11264, 749),
(146819, 11264, 991),
(146820, 11264, 1201),
(146821, 11264, 540),
(146822, 11264, 457),
(146823, 11264, 460),
(146824, 11264, 335),
(146825, 11264, 328),
(146826, 11264, 54),
(146827, 11264, 617),
(146828, 11264, 508),
(146829, 11264, 41),
(146830, 11265, 113),
(146831, 11265, 862),
(146832, 11265, 109),
(146833, 11265, 339),
(146834, 11265, 116),
(146835, 11265, 1269),
(146836, 11265, 242),
(146837, 11265, 1268),
(146838, 11265, 251),
(146839, 11265, 1267),
(146840, 11265, 769),
(146841, 11265, 1270),
(146842, 11265, 4),
(146843, 11265, 54),
(146844, 11265, 892),
(146845, 11265, 264),
(146846, 11266, 612),
(146847, 11267, 899),
(146848, 11267, 750),
(146849, 11267, 920),
(146850, 11267, 1058),
(146851, 11267, 297),
(146852, 11267, 35),
(146853, 11267, 745),
(146854, 11267, 457),
(146855, 11267, 45),
(146856, 11267, 493),
(146857, 11267, 1056),
(146858, 11268, 614),
(146859, 11268, 245),
(146860, 11269, 4),
(146861, 11269, 559),
(146862, 11270, 359),
(146863, 11270, 944),
(146864, 11270, 903),
(146865, 11271, 781),
(146866, 11271, 311),
(146867, 11271, 1166),
(146868, 11271, 315),
(146869, 11271, 298),
(146870, 11271, 617),
(146871, 11271, 54),
(146872, 11271, 318),
(146873, 11271, 317),
(146874, 11272, 885),
(146875, 11272, 305),
(146876, 11272, 468),
(146877, 11272, 1201),
(146878, 11272, 54),
(146879, 11272, 483),
(146880, 11272, 4),
(146881, 11272, 795),
(146882, 11272, 613),
(146883, 11272, 903),
(146884, 11272, 549),
(146885, 11273, 974),
(146886, 11273, 1258),
(146887, 11273, 785),
(146888, 11273, 460),
(146889, 11273, 470),
(146890, 11273, 336),
(146891, 11273, 614),
(146892, 11273, 1198),
(146893, 11273, 298),
(146894, 11273, 467),
(146895, 11273, 4),
(146896, 11273, 54),
(146897, 11273, 17),
(146898, 11273, 549),
(146899, 11274, 28),
(146900, 11275, 612),
(146901, 11275, 4),
(146902, 11276, 616),
(146903, 11276, 963),
(146904, 11276, 976),
(146905, 11276, 785),
(146906, 11276, 460),
(146907, 11276, 470),
(146908, 11276, 755),
(146909, 11276, 1167),
(146910, 11276, 336),
(146911, 11276, 550),
(146912, 11276, 303),
(146913, 11276, 614),
(146914, 11276, 467),
(146915, 11276, 298),
(146916, 11276, 4),
(146917, 11276, 54),
(146918, 11276, 17),
(146919, 11277, 1201),
(146920, 11277, 4),
(146921, 11278, 109),
(146922, 11278, 885),
(146923, 11278, 243),
(146924, 11278, 305),
(146925, 11278, 1201),
(146926, 11278, 4),
(146927, 11278, 335),
(146928, 11279, 612),
(146929, 11280, 614),
(146930, 11280, 298),
(146931, 11280, 54),
(146932, 11280, 755),
(146933, 11281, 23),
(146934, 11281, 1167),
(146935, 11281, 4),
(146936, 11282, 360),
(146937, 11282, 315),
(146938, 11282, 318),
(146939, 11282, 330),
(146940, 11282, 613),
(146941, 11282, 252),
(146942, 11282, 476),
(146943, 11282, 944),
(146944, 11282, 311),
(146945, 11282, 614),
(146946, 11282, 4),
(146947, 11282, 342),
(146948, 11283, 868),
(146949, 11283, 456),
(146950, 11283, 4),
(146951, 11283, 118),
(146952, 11283, 264),
(146953, 11284, 4),
(146954, 11284, 559),
(146955, 11285, 890),
(146956, 11285, 468),
(146957, 11285, 756),
(146958, 11285, 255),
(146959, 11285, 540),
(146960, 11285, 1199),
(146961, 11285, 460),
(146962, 11285, 470),
(146963, 11285, 967),
(146964, 11285, 899),
(146965, 11285, 320),
(146966, 11285, 297),
(146967, 11285, 4),
(146968, 11285, 54),
(146969, 11285, 1005),
(146970, 11285, 549),
(146971, 11286, 974),
(146972, 11286, 616),
(146973, 11286, 351),
(146974, 11286, 785),
(146975, 11286, 1216),
(146976, 11286, 460),
(146977, 11286, 470),
(146978, 11286, 336),
(146979, 11286, 614),
(146980, 11286, 298),
(146981, 11286, 467),
(146982, 11286, 54),
(146983, 11287, 974),
(146984, 11287, 616),
(146985, 11287, 351),
(146986, 11287, 785),
(146987, 11287, 460),
(146988, 11287, 470),
(146989, 11287, 1217),
(146990, 11287, 336),
(146991, 11287, 614),
(146992, 11287, 298),
(146993, 11287, 467),
(146994, 11287, 54),
(146995, 11288, 4),
(146996, 11289, 251),
(146997, 11289, 109),
(146998, 11289, 885),
(146999, 11289, 305),
(147000, 11289, 4),
(147001, 11290, 230),
(147002, 11290, 22),
(147003, 11290, 209),
(147004, 11290, 215),
(147005, 11290, 1056),
(147006, 11291, 974),
(147007, 11291, 115),
(147008, 11291, 985),
(147009, 11291, 468),
(147010, 11291, 795),
(147011, 11291, 119),
(147012, 11291, 470),
(147013, 11291, 614),
(147014, 11291, 1198),
(147015, 11291, 298),
(147016, 11291, 4),
(147017, 11291, 17),
(147018, 11291, 317),
(147019, 11291, 549),
(147020, 11291, 112),
(147021, 11291, 116),
(147022, 11291, 784),
(147023, 11291, 785),
(147024, 11291, 460),
(147025, 11291, 336),
(147026, 11291, 304),
(147027, 11291, 467),
(147028, 11291, 54),
(147029, 11291, 508),
(147030, 11292, 28),
(147031, 11293, 488),
(147032, 11293, 616),
(147033, 11293, 1258),
(147034, 11293, 551),
(147035, 11293, 305),
(147036, 11293, 784),
(147037, 11293, 785),
(147038, 11293, 470),
(147039, 11293, 336),
(147040, 11293, 495),
(147041, 11293, 885),
(147042, 11293, 614),
(147043, 11293, 303),
(147044, 11293, 298),
(147045, 11293, 467),
(147046, 11293, 617),
(147047, 11293, 54),
(147048, 11294, 862),
(147049, 11294, 109),
(147050, 11294, 305),
(147051, 11294, 468),
(147052, 11294, 795),
(147053, 11294, 470),
(147054, 11294, 251),
(147055, 11294, 885),
(147056, 11294, 614),
(147057, 11294, 298),
(147058, 11294, 317),
(147059, 11294, 892),
(147060, 11294, 264),
(147061, 11294, 549),
(147062, 11294, 950),
(147063, 11294, 332),
(147064, 11294, 339),
(147065, 11294, 116),
(147066, 11294, 991),
(147067, 11294, 785),
(147068, 11294, 114),
(147069, 11294, 460),
(147070, 11294, 336),
(147071, 11294, 304),
(147072, 11294, 467),
(147073, 11294, 54),
(147074, 11294, 617),
(147075, 11294, 508),
(147076, 11295, 503),
(147077, 11295, 443),
(147078, 11295, 305),
(147079, 11295, 1202),
(147080, 11295, 795),
(147081, 11295, 613),
(147082, 11295, 119),
(147083, 11295, 1007),
(147084, 11295, 133),
(147085, 11295, 755),
(147086, 11295, 442),
(147087, 11295, 975),
(147088, 11295, 243),
(147089, 11295, 614),
(147090, 11295, 865),
(147091, 11295, 440),
(147092, 11295, 135),
(147093, 11295, 264),
(147094, 11295, 549),
(147095, 11295, 616),
(147096, 11295, 360),
(147097, 11295, 559),
(147098, 11295, 797),
(147099, 11295, 457),
(147100, 11295, 944),
(147101, 11295, 335),
(147102, 11295, 460),
(147103, 11295, 553),
(147104, 11295, 1237),
(147105, 11295, 1219),
(147106, 11295, 467),
(147107, 11295, 54),
(147108, 11295, 617),
(147109, 11295, 481),
(147110, 11295, 979),
(147111, 11295, 963),
(147112, 11295, 974),
(147113, 11295, 109),
(147114, 11295, 468),
(147115, 11295, 1141),
(147116, 11295, 914),
(147117, 11295, 470),
(147118, 11295, 885),
(147119, 11295, 303),
(147120, 11295, 550),
(147121, 11295, 298),
(147122, 11295, 4),
(147123, 11295, 783),
(147124, 11295, 526),
(147125, 11295, 112),
(147126, 11295, 749),
(147127, 11295, 976),
(147128, 11295, 1258),
(147129, 11295, 1201),
(147130, 11295, 785),
(147131, 11295, 1216),
(147132, 11295, 540),
(147133, 11295, 500),
(147134, 11295, 336),
(147135, 11295, 304),
(147136, 11295, 120),
(147137, 11295, 1218),
(147138, 11295, 446),
(147139, 11295, 41),
(147140, 11296, 885),
(147141, 11296, 243),
(147142, 11296, 305),
(147143, 11296, 1201),
(147144, 11296, 483),
(147145, 11296, 4),
(147146, 11296, 613),
(147147, 11297, 950),
(147148, 11297, 443),
(147149, 11297, 972),
(147150, 11297, 1201),
(147151, 11297, 1141),
(147152, 11297, 797),
(147153, 11297, 457),
(147154, 11297, 1142),
(147155, 11297, 460),
(147156, 11297, 442),
(147157, 11297, 614),
(147158, 11297, 1057),
(147159, 11297, 120),
(147160, 11297, 54),
(147161, 11297, 790),
(147162, 11297, 440),
(147163, 11297, 446),
(147164, 11298, 206),
(147165, 11298, 815),
(147166, 11299, 1166),
(147167, 11299, 32),
(147168, 11299, 4),
(147169, 11299, 944),
(147170, 11300, 297),
(147171, 11300, 116),
(147172, 11300, 54),
(147173, 11300, 4),
(147174, 11300, 317),
(147175, 11300, 795),
(147176, 11301, 974),
(147177, 11301, 332),
(147178, 11301, 112),
(147179, 11301, 109),
(147180, 11301, 116),
(147181, 11301, 305),
(147182, 11301, 785),
(147183, 11301, 468),
(147184, 11301, 1201),
(147185, 11301, 795),
(147186, 11301, 460),
(147187, 11301, 470),
(147188, 11301, 336),
(147189, 11301, 885),
(147190, 11301, 614),
(147191, 11301, 298),
(147192, 11301, 467),
(147193, 11301, 886),
(147194, 11301, 54),
(147195, 11301, 4),
(147196, 11301, 526),
(147197, 11301, 549),
(147198, 11302, 116),
(147199, 11302, 297),
(147200, 11302, 54),
(147201, 11302, 4),
(147202, 11302, 795),
(147203, 11303, 940),
(147204, 11303, 1258),
(147205, 11303, 921),
(147206, 11303, 304),
(147207, 11304, 115),
(147208, 11304, 877),
(147209, 11304, 953),
(147210, 11304, 304),
(147211, 11304, 1270),
(147212, 11304, 298),
(147213, 11304, 1268),
(147214, 11304, 314),
(147215, 11304, 264),
(147216, 11305, 208),
(147217, 11306, 4),
(147218, 11306, 559),
(147219, 11307, 974),
(147220, 11307, 963),
(147221, 11307, 1259),
(147222, 11307, 1050),
(147223, 11307, 985),
(147224, 11307, 468),
(147225, 11307, 470),
(147226, 11307, 755),
(147227, 11307, 1048),
(147228, 11307, 1049),
(147229, 11307, 614),
(147230, 11307, 1198),
(147231, 11307, 298),
(147232, 11307, 4),
(147233, 11307, 17),
(147234, 11307, 962),
(147235, 11307, 549),
(147236, 11307, 206),
(147237, 11307, 116),
(147238, 11307, 1258),
(147239, 11307, 785),
(147240, 11307, 22),
(147241, 11307, 460),
(147242, 11307, 336),
(147243, 11307, 12),
(147244, 11307, 467),
(147245, 11307, 54),
(147246, 11307, 508),
(147247, 11308, 963),
(147248, 11308, 540),
(147249, 11308, 1216),
(147250, 11308, 1007),
(147251, 11308, 133),
(147252, 11308, 460),
(147253, 11308, 755),
(147254, 11308, 1217),
(147255, 11308, 550),
(147256, 11308, 614),
(147257, 11308, 298),
(147258, 11308, 4),
(147259, 11308, 54),
(147260, 11309, 297),
(147261, 11309, 253),
(147262, 11309, 614),
(147263, 11309, 1201),
(147264, 11309, 617),
(147265, 11309, 478),
(147266, 11309, 264),
(147267, 11310, 326),
(147268, 11310, 109),
(147269, 11310, 115),
(147270, 11310, 315),
(147271, 11310, 551),
(147272, 11310, 468),
(147273, 11310, 870),
(147274, 11310, 938),
(147275, 11310, 294),
(147276, 11310, 119),
(147277, 11310, 967),
(147278, 11310, 251),
(147279, 11310, 896),
(147280, 11310, 297),
(147281, 11310, 614),
(147282, 11310, 298),
(147283, 11310, 317),
(147284, 11310, 342),
(147285, 11310, 892),
(147286, 11310, 264),
(147287, 11310, 526),
(147288, 11310, 549),
(147289, 11310, 112),
(147290, 11310, 329),
(147291, 11310, 339),
(147292, 11310, 116),
(147293, 11310, 1201),
(147294, 11310, 785),
(147295, 11310, 114),
(147296, 11310, 540),
(147297, 11310, 118),
(147298, 11310, 460),
(147299, 11310, 336),
(147300, 11310, 993),
(147301, 11310, 467),
(147302, 11310, 617),
(147303, 11310, 54),
(147304, 11310, 478),
(147305, 11310, 508),
(147306, 11310, 1005),
(147307, 11311, 116),
(147308, 11311, 297),
(147309, 11311, 54),
(147310, 11311, 4),
(147311, 11311, 317),
(147312, 11311, 795),
(147313, 11312, 305),
(147314, 11312, 551),
(147315, 11312, 468),
(147316, 11312, 470),
(147317, 11312, 494),
(147318, 11312, 885),
(147319, 11312, 614),
(147320, 11312, 303),
(147321, 11312, 498),
(147322, 11312, 264),
(147323, 11312, 950),
(147324, 11312, 616),
(147325, 11312, 525),
(147326, 11312, 1258),
(147327, 11312, 972),
(147328, 11312, 785),
(147329, 11312, 1201),
(147330, 11312, 457),
(147331, 11312, 460),
(147332, 11312, 118),
(147333, 11312, 336),
(147334, 11312, 467),
(147335, 11312, 617),
(147336, 11312, 54),
(147337, 11312, 883),
(147338, 11313, 468),
(147339, 11313, 245),
(147340, 11313, 470),
(147341, 11314, 885),
(147342, 11314, 305),
(147343, 11314, 468),
(147344, 11314, 1201),
(147345, 11314, 54),
(147346, 11314, 4),
(147347, 11314, 483),
(147348, 11314, 795),
(147349, 11314, 613),
(147350, 11314, 549),
(147351, 11315, 112),
(147352, 11315, 443),
(147353, 11315, 749),
(147354, 11315, 1202),
(147355, 11315, 1201),
(147356, 11315, 1141),
(147357, 11315, 540),
(147358, 11315, 457),
(147359, 11315, 1007),
(147360, 11315, 119),
(147361, 11315, 455),
(147362, 11315, 442),
(147363, 11315, 243),
(147364, 11315, 4),
(147365, 11315, 54),
(147366, 11315, 779),
(147367, 11315, 446),
(147368, 11315, 498),
(147369, 11315, 41),
(147370, 11316, 206),
(147371, 11316, 816),
(147372, 11316, 22),
(147373, 11316, 1056),
(147374, 11317, 1259),
(147375, 11317, 963),
(147376, 11317, 109),
(147377, 11317, 305),
(147378, 11317, 1202),
(147379, 11317, 468),
(147380, 11317, 795),
(147381, 11317, 613),
(147382, 11317, 119),
(147383, 11317, 1007),
(147384, 11317, 133),
(147385, 11317, 914),
(147386, 11317, 470),
(147387, 11317, 755),
(147388, 11317, 1230),
(147389, 11317, 975),
(147390, 11317, 885),
(147391, 11317, 243),
(147392, 11317, 303),
(147393, 11317, 614),
(147394, 11317, 550),
(147395, 11317, 298),
(147396, 11317, 783),
(147397, 11317, 4),
(147398, 11317, 526),
(147399, 11317, 549),
(147400, 11317, 616),
(147401, 11317, 112),
(147402, 11317, 749),
(147403, 11317, 976),
(147404, 11317, 1224),
(147405, 11317, 1201),
(147406, 11317, 785),
(147407, 11317, 540),
(147408, 11317, 457),
(147409, 11317, 335),
(147410, 11317, 460),
(147411, 11317, 500),
(147412, 11317, 336),
(147413, 11317, 304),
(147414, 11317, 467),
(147415, 11317, 54),
(147416, 11317, 617),
(147417, 11317, 41),
(147418, 11317, 481),
(147419, 11318, 442),
(147420, 11318, 1167),
(147421, 11318, 112),
(147422, 11318, 115),
(147423, 11318, 1166),
(147424, 11318, 861),
(147425, 11318, 1141),
(147426, 11318, 119),
(147427, 11318, 446),
(147428, 11318, 264),
(147429, 11319, 311),
(147430, 11319, 936),
(147431, 11319, 297),
(147432, 11319, 315),
(147433, 11319, 861),
(147434, 11319, 1202),
(147435, 11319, 1201),
(147436, 11319, 264),
(147437, 11320, 556),
(147438, 11321, 326),
(147439, 11321, 112),
(147440, 11321, 109),
(147441, 11321, 115),
(147442, 11321, 116),
(147443, 11321, 1201),
(147444, 11321, 938),
(147445, 11321, 119),
(147446, 11321, 460),
(147447, 11321, 335),
(147448, 11321, 899),
(147449, 11321, 614),
(147450, 11321, 304),
(147451, 11321, 298),
(147452, 11321, 617),
(147453, 11322, 612),
(147454, 11323, 950),
(147455, 11323, 920),
(147456, 11323, 1058),
(147457, 11323, 359),
(147458, 11323, 614),
(147459, 11323, 304),
(147460, 11323, 1057),
(147461, 11323, 617),
(147462, 11323, 460),
(147463, 11324, 4),
(147464, 11324, 559),
(147465, 11325, 901),
(147466, 11325, 360),
(147467, 11325, 356),
(147468, 11325, 4),
(147469, 11326, 1167),
(147470, 11326, 320),
(147471, 11326, 605),
(147472, 11326, 315),
(147473, 11326, 861),
(147474, 11326, 264),
(147475, 11326, 887),
(147476, 11327, 553),
(147477, 11327, 4),
(147478, 11327, 559),
(147479, 11328, 305),
(147480, 11328, 468),
(147481, 11328, 795),
(147482, 11328, 119),
(147483, 11328, 914),
(147484, 11328, 470),
(147485, 11328, 755),
(147486, 11328, 885),
(147487, 11328, 303),
(147488, 11328, 614),
(147489, 11328, 298),
(147490, 11328, 1264),
(147491, 11328, 526),
(147492, 11328, 549),
(147493, 11328, 616),
(147494, 11328, 112),
(147495, 11328, 749),
(147496, 11328, 976),
(147497, 11328, 785),
(147498, 11328, 460),
(147499, 11328, 336),
(147500, 11328, 467),
(147501, 11328, 617),
(147502, 11328, 54),
(147503, 11328, 41),
(147504, 11328, 481),
(147505, 11329, 4),
(147506, 11329, 559),
(147507, 11330, 862),
(147508, 11330, 116),
(147509, 11330, 339),
(147510, 11330, 1269),
(147511, 11330, 1268),
(147512, 11330, 242),
(147513, 11330, 251),
(147514, 11330, 769),
(147515, 11330, 54),
(147516, 11330, 4),
(147517, 11330, 892),
(147518, 11330, 264),
(147519, 11331, 4),
(147520, 11331, 559),
(147521, 11332, 485),
(147522, 11332, 115),
(147523, 11332, 109),
(147524, 11332, 315),
(147525, 11332, 1202),
(147526, 11332, 551),
(147527, 11332, 305),
(147528, 11332, 877),
(147529, 11332, 468),
(147530, 11332, 330),
(147531, 11332, 795),
(147532, 11332, 358),
(147533, 11332, 470),
(147534, 11332, 967),
(147535, 11332, 1166),
(147536, 11332, 297),
(147537, 11332, 984),
(147538, 11332, 353),
(147539, 11332, 885),
(147540, 11332, 298),
(147541, 11332, 4),
(147542, 11332, 317),
(147543, 11332, 892),
(147544, 11332, 264),
(147545, 11332, 526),
(147546, 11332, 549),
(147547, 11332, 781),
(147548, 11332, 113),
(147549, 11332, 112),
(147550, 11332, 339),
(147551, 11332, 1201),
(147552, 11332, 318),
(147553, 11332, 114),
(147554, 11332, 971),
(147555, 11332, 460),
(147556, 11332, 118),
(147557, 11332, 311),
(147558, 11332, 328),
(147559, 11332, 304),
(147560, 11332, 617),
(147561, 11332, 54),
(147562, 11332, 508),
(147563, 11332, 1203),
(147564, 11333, 22),
(147565, 11333, 175),
(147566, 11333, 815),
(147567, 11333, 1056),
(147568, 11334, 877),
(147569, 11334, 551),
(147570, 11334, 305),
(147571, 11334, 314),
(147572, 11334, 119),
(147573, 11334, 755),
(147574, 11334, 614),
(147575, 11334, 1270),
(147576, 11334, 1105),
(147577, 11334, 1273),
(147578, 11334, 1272),
(147579, 11334, 264);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(147580, 11334, 549),
(147581, 11334, 616),
(147582, 11334, 936),
(147583, 11334, 460),
(147584, 11334, 118),
(147585, 11334, 1267),
(147586, 11334, 467),
(147587, 11334, 617),
(147588, 11334, 54),
(147589, 11334, 508),
(147590, 11334, 1274),
(147591, 11334, 963),
(147592, 11334, 109),
(147593, 11334, 115),
(147594, 11334, 1271),
(147595, 11334, 315),
(147596, 11334, 1269),
(147597, 11334, 953),
(147598, 11334, 756),
(147599, 11334, 468),
(147600, 11334, 1268),
(147601, 11334, 905),
(147602, 11334, 470),
(147603, 11334, 984),
(147604, 11334, 885),
(147605, 11334, 550),
(147606, 11334, 303),
(147607, 11334, 298),
(147608, 11334, 526),
(147609, 11334, 112),
(147610, 11334, 749),
(147611, 11334, 357),
(147612, 11334, 116),
(147613, 11334, 976),
(147614, 11334, 1258),
(147615, 11334, 311),
(147616, 11334, 304),
(147617, 11334, 1107),
(147618, 11334, 41),
(147619, 11335, 950),
(147620, 11335, 357),
(147621, 11335, 1201),
(147622, 11335, 4),
(147623, 11336, 862),
(147624, 11336, 109),
(147625, 11336, 468),
(147626, 11336, 795),
(147627, 11336, 894),
(147628, 11336, 251),
(147629, 11336, 896),
(147630, 11336, 550),
(147631, 11336, 299),
(147632, 11336, 614),
(147633, 11336, 298),
(147634, 11336, 4),
(147635, 11336, 892),
(147636, 11336, 342),
(147637, 11336, 264),
(147638, 11336, 549),
(147639, 11336, 950),
(147640, 11336, 339),
(147641, 11336, 116),
(147642, 11336, 785),
(147643, 11336, 1201),
(147644, 11336, 114),
(147645, 11336, 460),
(147646, 11336, 336),
(147647, 11336, 993),
(147648, 11336, 304),
(147649, 11336, 467),
(147650, 11336, 54),
(147651, 11336, 617),
(147652, 11336, 478),
(147653, 11336, 508),
(147654, 11337, 862),
(147655, 11337, 326),
(147656, 11337, 109),
(147657, 11337, 115),
(147658, 11337, 315),
(147659, 11337, 551),
(147660, 11337, 468),
(147661, 11337, 938),
(147662, 11337, 119),
(147663, 11337, 967),
(147664, 11337, 251),
(147665, 11337, 297),
(147666, 11337, 896),
(147667, 11337, 614),
(147668, 11337, 298),
(147669, 11337, 892),
(147670, 11337, 342),
(147671, 11337, 264),
(147672, 11337, 526),
(147673, 11337, 549),
(147674, 11337, 112),
(147675, 11337, 329),
(147676, 11337, 339),
(147677, 11337, 116),
(147678, 11337, 1201),
(147679, 11337, 785),
(147680, 11337, 540),
(147681, 11337, 460),
(147682, 11337, 336),
(147683, 11337, 319),
(147684, 11337, 993),
(147685, 11337, 467),
(147686, 11337, 617),
(147687, 11337, 54),
(147688, 11337, 478),
(147689, 11337, 508),
(147690, 11337, 1005),
(147691, 11338, 950),
(147692, 11338, 963),
(147693, 11338, 332),
(147694, 11338, 112),
(147695, 11338, 357),
(147696, 11338, 360),
(147697, 11338, 1258),
(147698, 11338, 1202),
(147699, 11338, 1201),
(147700, 11338, 795),
(147701, 11338, 938),
(147702, 11338, 460),
(147703, 11338, 470),
(147704, 11338, 614),
(147705, 11338, 304),
(147706, 11338, 1198),
(147707, 11338, 298),
(147708, 11338, 467),
(147709, 11338, 4),
(147710, 11338, 54),
(147711, 11338, 17),
(147712, 11338, 111),
(147713, 11339, 4),
(147714, 11339, 559),
(147715, 11340, 963),
(147716, 11340, 551),
(147717, 11340, 305),
(147718, 11340, 486),
(147719, 11340, 468),
(147720, 11340, 1007),
(147721, 11340, 119),
(147722, 11340, 248),
(147723, 11340, 755),
(147724, 11340, 470),
(147725, 11340, 885),
(147726, 11340, 550),
(147727, 11340, 614),
(147728, 11340, 298),
(147729, 11340, 526),
(147730, 11340, 549),
(147731, 11340, 112),
(147732, 11340, 936),
(147733, 11340, 749),
(147734, 11340, 773),
(147735, 11340, 785),
(147736, 11340, 540),
(147737, 11340, 1236),
(147738, 11340, 971),
(147739, 11340, 460),
(147740, 11340, 500),
(147741, 11340, 336),
(147742, 11340, 1237),
(147743, 11340, 304),
(147744, 11340, 886),
(147745, 11340, 467),
(147746, 11340, 617),
(147747, 11340, 54),
(147748, 11340, 478),
(147749, 11340, 41),
(147750, 11341, 251),
(147751, 11341, 109),
(147752, 11341, 885),
(147753, 11341, 305),
(147754, 11341, 4),
(147755, 11341, 358),
(147756, 11342, 901),
(147757, 11342, 443),
(147758, 11342, 351),
(147759, 11342, 551),
(147760, 11342, 305),
(147761, 11342, 1202),
(147762, 11342, 795),
(147763, 11342, 1007),
(147764, 11342, 119),
(147765, 11342, 451),
(147766, 11342, 442),
(147767, 11342, 1166),
(147768, 11342, 243),
(147769, 11342, 614),
(147770, 11342, 1198),
(147771, 11342, 17),
(147772, 11342, 440),
(147773, 11342, 264),
(147774, 11342, 488),
(147775, 11342, 616),
(147776, 11342, 206),
(147777, 11342, 784),
(147778, 11342, 559),
(147779, 11342, 797),
(147780, 11342, 457),
(147781, 11342, 460),
(147782, 11342, 335),
(147783, 11342, 907),
(147784, 11342, 553),
(147785, 11342, 12),
(147786, 11342, 467),
(147787, 11342, 617),
(147788, 11342, 54),
(147789, 11342, 974),
(147790, 11342, 109),
(147791, 11342, 115),
(147792, 11342, 468),
(147793, 11342, 1141),
(147794, 11342, 470),
(147795, 11342, 900),
(147796, 11342, 885),
(147797, 11342, 303),
(147798, 11342, 447),
(147799, 11342, 298),
(147800, 11342, 4),
(147801, 11342, 438),
(147802, 11342, 112),
(147803, 11342, 357),
(147804, 11342, 1258),
(147805, 11342, 11),
(147806, 11342, 484),
(147807, 11342, 1201),
(147808, 11342, 540),
(147809, 11342, 22),
(147810, 11342, 336),
(147811, 11342, 1167),
(147812, 11342, 861),
(147813, 11342, 1051),
(147814, 11342, 120),
(147815, 11342, 446),
(147816, 11343, 112),
(147817, 11343, 109),
(147818, 11343, 115),
(147819, 11343, 116),
(147820, 11343, 315),
(147821, 11343, 877),
(147822, 11343, 953),
(147823, 11343, 1268),
(147824, 11343, 314),
(147825, 11343, 311),
(147826, 11343, 304),
(147827, 11343, 298),
(147828, 11343, 1270),
(147829, 11343, 264),
(147830, 11344, 1259),
(147831, 11344, 616),
(147832, 11344, 749),
(147833, 11344, 305),
(147834, 11344, 785),
(147835, 11344, 470),
(147836, 11344, 755),
(147837, 11344, 336),
(147838, 11344, 885),
(147839, 11344, 303),
(147840, 11344, 614),
(147841, 11344, 467),
(147842, 11344, 298),
(147843, 11344, 617),
(147844, 11344, 54),
(147845, 11344, 41),
(147846, 11344, 526),
(147847, 11344, 549),
(147848, 11344, 481),
(147849, 11345, 937),
(147850, 11345, 1200),
(147851, 11345, 885),
(147852, 11345, 305),
(147853, 11346, 1220),
(147854, 11346, 974),
(147855, 11346, 963),
(147856, 11346, 109),
(147857, 11346, 305),
(147858, 11346, 468),
(147859, 11346, 795),
(147860, 11346, 133),
(147861, 11346, 470),
(147862, 11346, 755),
(147863, 11346, 1217),
(147864, 11346, 885),
(147865, 11346, 550),
(147866, 11346, 614),
(147867, 11346, 1198),
(147868, 11346, 298),
(147869, 11346, 4),
(147870, 11346, 17),
(147871, 11346, 1233),
(147872, 11346, 526),
(147873, 11346, 549),
(147874, 11346, 616),
(147875, 11346, 332),
(147876, 11346, 112),
(147877, 11346, 116),
(147878, 11346, 976),
(147879, 11346, 785),
(147880, 11346, 1201),
(147881, 11346, 460),
(147882, 11346, 336),
(147883, 11346, 1227),
(147884, 11346, 467),
(147885, 11346, 886),
(147886, 11346, 54),
(147887, 11347, 443),
(147888, 11347, 315),
(147889, 11347, 1141),
(147890, 11347, 884),
(147891, 11347, 442),
(147892, 11347, 1166),
(147893, 11347, 253),
(147894, 11347, 166),
(147895, 11347, 614),
(147896, 11347, 771),
(147897, 11347, 1198),
(147898, 11347, 4),
(147899, 11347, 957),
(147900, 11347, 225),
(147901, 11347, 17),
(147902, 11347, 440),
(147903, 11347, 264),
(147904, 11347, 27),
(147905, 11347, 950),
(147906, 11347, 438),
(147907, 11347, 11),
(147908, 11347, 559),
(147909, 11347, 760),
(147910, 11347, 22),
(147911, 11347, 457),
(147912, 11347, 1199),
(147913, 11347, 460),
(147914, 11347, 553),
(147915, 11347, 1167),
(147916, 11347, 12),
(147917, 11347, 617),
(147918, 11347, 54),
(147919, 11347, 446),
(147920, 11348, 963),
(147921, 11348, 116),
(147922, 11348, 1224),
(147923, 11348, 785),
(147924, 11348, 133),
(147925, 11348, 460),
(147926, 11348, 755),
(147927, 11348, 470),
(147928, 11348, 1230),
(147929, 11348, 336),
(147930, 11348, 614),
(147931, 11348, 298),
(147932, 11348, 467),
(147933, 11348, 54),
(147934, 11348, 549),
(147935, 11349, 1172),
(147936, 11349, 899),
(147937, 11349, 861),
(147938, 11349, 111),
(147939, 11349, 264),
(147940, 11350, 616),
(147941, 11350, 112),
(147942, 11350, 305),
(147943, 11350, 785),
(147944, 11350, 795),
(147945, 11350, 119),
(147946, 11350, 914),
(147947, 11350, 470),
(147948, 11350, 755),
(147949, 11350, 336),
(147950, 11350, 885),
(147951, 11350, 303),
(147952, 11350, 1154),
(147953, 11350, 614),
(147954, 11350, 467),
(147955, 11350, 298),
(147956, 11350, 617),
(147957, 11350, 54),
(147958, 11350, 481),
(147959, 11351, 607),
(147960, 11352, 974),
(147961, 11352, 351),
(147962, 11352, 1268),
(147963, 11352, 133),
(147964, 11352, 470),
(147965, 11352, 755),
(147966, 11352, 1217),
(147967, 11352, 1230),
(147968, 11352, 550),
(147969, 11352, 614),
(147970, 11352, 1198),
(147971, 11352, 298),
(147972, 11352, 1270),
(147973, 11352, 4),
(147974, 11352, 17),
(147975, 11352, 349),
(147976, 11352, 1233),
(147977, 11352, 549),
(147978, 11352, 616),
(147979, 11352, 116),
(147980, 11352, 976),
(147981, 11352, 1224),
(147982, 11352, 785),
(147983, 11352, 1216),
(147984, 11352, 460),
(147985, 11352, 1227),
(147986, 11352, 336),
(147987, 11352, 467),
(147988, 11352, 54),
(147989, 11353, 4),
(147990, 11353, 559),
(147991, 11354, 781),
(147992, 11354, 339),
(147993, 11354, 315),
(147994, 11354, 318),
(147995, 11354, 119),
(147996, 11354, 755),
(147997, 11354, 311),
(147998, 11354, 1166),
(147999, 11354, 614),
(148000, 11354, 298),
(148001, 11354, 54),
(148002, 11354, 4),
(148003, 11354, 617),
(148004, 11354, 317),
(148005, 11354, 478),
(148006, 11354, 892),
(148007, 11354, 549),
(148008, 11355, 4),
(148009, 11355, 559),
(148010, 11356, 336),
(148011, 11356, 339),
(148012, 11356, 785),
(148013, 11356, 54),
(148014, 11356, 119),
(148015, 11356, 892),
(148016, 11357, 4),
(148017, 11357, 559),
(148018, 11358, 616),
(148019, 11358, 303),
(148020, 11358, 54),
(148021, 11358, 119),
(148022, 11358, 755),
(148023, 11359, 984),
(148024, 11359, 551),
(148025, 11359, 508),
(148026, 11359, 526),
(148027, 11360, 4),
(148028, 11360, 559),
(148029, 11361, 974),
(148030, 11361, 336),
(148031, 11361, 614),
(148032, 11361, 1198),
(148033, 11361, 785),
(148034, 11361, 298),
(148035, 11361, 467),
(148036, 11361, 4),
(148037, 11361, 54),
(148038, 11361, 17),
(148039, 11361, 460),
(148040, 11361, 470),
(148041, 11362, 868),
(148042, 11362, 312),
(148043, 11362, 875),
(148044, 11362, 264),
(148045, 11363, 109),
(148046, 11363, 443),
(148047, 11363, 1141),
(148048, 11363, 938),
(148049, 11363, 455),
(148050, 11363, 442),
(148051, 11363, 253),
(148052, 11363, 614),
(148053, 11363, 4),
(148054, 11363, 957),
(148055, 11363, 440),
(148056, 11363, 264),
(148057, 11363, 950),
(148058, 11363, 456),
(148059, 11363, 1258),
(148060, 11363, 1201),
(148061, 11363, 559),
(148062, 11363, 457),
(148063, 11363, 460),
(148064, 11363, 553),
(148065, 11363, 1167),
(148066, 11363, 769),
(148067, 11363, 617),
(148068, 11363, 54),
(148069, 11363, 446),
(148070, 11364, 336),
(148071, 11364, 109),
(148072, 11364, 359),
(148073, 11364, 885),
(148074, 11364, 328),
(148075, 11364, 953),
(148076, 11364, 305),
(148077, 11364, 1202),
(148078, 11364, 298),
(148079, 11364, 1282),
(148080, 11364, 938),
(148081, 11365, 963),
(148082, 11365, 109),
(148083, 11365, 877),
(148084, 11365, 756),
(148085, 11365, 468),
(148086, 11365, 938),
(148087, 11365, 1007),
(148088, 11365, 755),
(148089, 11365, 1166),
(148090, 11365, 253),
(148091, 11365, 614),
(148092, 11365, 550),
(148093, 11365, 298),
(148094, 11365, 4),
(148095, 11365, 264),
(148096, 11365, 526),
(148097, 11365, 549),
(148098, 11365, 950),
(148099, 11365, 357),
(148100, 11365, 360),
(148101, 11365, 1201),
(148102, 11365, 114),
(148103, 11365, 540),
(148104, 11365, 1216),
(148105, 11365, 460),
(148106, 11365, 1167),
(148107, 11365, 359),
(148108, 11365, 467),
(148109, 11365, 617),
(148110, 11365, 54),
(148111, 11365, 478),
(148112, 11366, 862),
(148113, 11366, 1268),
(148114, 11366, 795),
(148115, 11366, 119),
(148116, 11366, 755),
(148117, 11366, 251),
(148118, 11366, 614),
(148119, 11366, 1270),
(148120, 11366, 298),
(148121, 11366, 4),
(148122, 11366, 317),
(148123, 11366, 892),
(148124, 11366, 264),
(148125, 11366, 549),
(148126, 11366, 112),
(148127, 11366, 116),
(148128, 11366, 339),
(148129, 11366, 360),
(148130, 11366, 785),
(148131, 11366, 460),
(148132, 11366, 336),
(148133, 11366, 769),
(148134, 11366, 467),
(148135, 11366, 54),
(148136, 11366, 617),
(148137, 11366, 478),
(148138, 11367, 23),
(148139, 11367, 1167),
(148140, 11367, 4),
(148141, 11368, 863),
(148142, 11368, 298),
(148143, 11368, 245),
(148144, 11368, 264),
(148145, 11369, 485),
(148146, 11369, 109),
(148147, 11369, 315),
(148148, 11369, 551),
(148149, 11369, 468),
(148150, 11369, 795),
(148151, 11369, 251),
(148152, 11369, 1166),
(148153, 11369, 614),
(148154, 11369, 298),
(148155, 11369, 317),
(148156, 11369, 264),
(148157, 11369, 526),
(148158, 11369, 549),
(148159, 11369, 781),
(148160, 11369, 112),
(148161, 11369, 329),
(148162, 11369, 1201),
(148163, 11369, 971),
(148164, 11369, 460),
(148165, 11369, 118),
(148166, 11369, 311),
(148167, 11369, 328),
(148168, 11369, 304),
(148169, 11369, 617),
(148170, 11369, 54),
(148171, 11369, 478),
(148172, 11370, 109),
(148173, 11370, 1166),
(148174, 11370, 255),
(148175, 11370, 4),
(148176, 11371, 109),
(148177, 11371, 885),
(148178, 11371, 243),
(148179, 11371, 305),
(148180, 11371, 1201),
(148181, 11371, 4),
(148182, 11371, 335),
(148183, 11372, 134),
(148184, 11372, 1259),
(148185, 11372, 974),
(148186, 11372, 305),
(148187, 11372, 468),
(148188, 11372, 795),
(148189, 11372, 1007),
(148190, 11372, 905),
(148191, 11372, 119),
(148192, 11372, 914),
(148193, 11372, 133),
(148194, 11372, 470),
(148195, 11372, 755),
(148196, 11372, 885),
(148197, 11372, 550),
(148198, 11372, 303),
(148199, 11372, 614),
(148200, 11372, 298),
(148201, 11372, 4),
(148202, 11372, 865),
(148203, 11372, 135),
(148204, 11372, 264),
(148205, 11372, 526),
(148206, 11372, 549),
(148207, 11372, 616),
(148208, 11372, 112),
(148209, 11372, 749),
(148210, 11372, 976),
(148211, 11372, 785),
(148212, 11372, 540),
(148213, 11372, 1236),
(148214, 11372, 460),
(148215, 11372, 336),
(148216, 11372, 1237),
(148217, 11372, 467),
(148218, 11372, 54),
(148219, 11372, 617),
(148220, 11372, 41),
(148221, 11372, 481),
(148222, 11373, 311),
(148223, 11373, 885),
(148224, 11373, 305),
(148225, 11373, 318),
(148226, 11374, 1058),
(148227, 11374, 1269),
(148228, 11374, 877),
(148229, 11374, 255),
(148230, 11374, 938),
(148231, 11374, 1199),
(148232, 11374, 248),
(148233, 11374, 920),
(148234, 11374, 359),
(148235, 11374, 243),
(148236, 11374, 1057),
(148237, 11374, 4),
(148238, 11374, 264),
(148239, 11375, 963),
(148240, 11375, 974),
(148241, 11375, 109),
(148242, 11375, 1269),
(148243, 11375, 305),
(148244, 11375, 468),
(148245, 11375, 795),
(148246, 11375, 133),
(148247, 11375, 755),
(148248, 11375, 470),
(148249, 11375, 1230),
(148250, 11375, 885),
(148251, 11375, 550),
(148252, 11375, 614),
(148253, 11375, 298),
(148254, 11375, 4),
(148255, 11375, 1233),
(148256, 11375, 526),
(148257, 11375, 549),
(148258, 11375, 332),
(148259, 11375, 112),
(148260, 11375, 116),
(148261, 11375, 1224),
(148262, 11375, 785),
(148263, 11375, 1201),
(148264, 11375, 460),
(148265, 11375, 1227),
(148266, 11375, 336),
(148267, 11375, 1267),
(148268, 11375, 1219),
(148269, 11375, 467),
(148270, 11375, 886),
(148271, 11375, 54),
(148272, 11375, 1218),
(148273, 11376, 612),
(148274, 11377, 112),
(148275, 11377, 116),
(148276, 11377, 773),
(148277, 11377, 305),
(148278, 11377, 795),
(148279, 11377, 119),
(148280, 11377, 755),
(148281, 11377, 251),
(148282, 11377, 885),
(148283, 11377, 618),
(148284, 11377, 328),
(148285, 11377, 614),
(148286, 11377, 298),
(148287, 11377, 54),
(148288, 11378, 253),
(148289, 11378, 328),
(148290, 11378, 617),
(148291, 11378, 971),
(148292, 11378, 460),
(148293, 11379, 974),
(148294, 11379, 551),
(148295, 11379, 305),
(148296, 11379, 468),
(148297, 11379, 1268),
(148298, 11379, 119),
(148299, 11379, 755),
(148300, 11379, 251),
(148301, 11379, 243),
(148302, 11379, 885),
(148303, 11379, 298),
(148304, 11379, 1270),
(148305, 11379, 4),
(148306, 11379, 779),
(148307, 11379, 349),
(148308, 11379, 616),
(148309, 11379, 112),
(148310, 11379, 991),
(148311, 11379, 1201),
(148312, 11379, 460),
(148313, 11379, 328),
(148314, 11379, 617),
(148315, 11379, 54),
(148316, 11379, 508),
(148317, 11380, 968),
(148318, 11380, 616),
(148319, 11380, 963),
(148320, 11380, 976),
(148321, 11380, 785),
(148322, 11380, 1201),
(148323, 11380, 460),
(148324, 11380, 470),
(148325, 11380, 755),
(148326, 11380, 1167),
(148327, 11380, 336),
(148328, 11380, 550),
(148329, 11380, 303),
(148330, 11380, 614),
(148331, 11380, 467),
(148332, 11380, 298),
(148333, 11380, 4),
(148334, 11380, 54),
(148335, 11380, 783),
(148336, 11380, 17),
(148337, 11380, 549),
(148338, 11381, 781),
(148339, 11381, 1166),
(148340, 11381, 885),
(148341, 11381, 305),
(148342, 11381, 54),
(148343, 11381, 508),
(148344, 11381, 317),
(148345, 11381, 992),
(148346, 11382, 443),
(148347, 11382, 109),
(148348, 11382, 1201),
(148349, 11382, 1141),
(148350, 11382, 559),
(148351, 11382, 938),
(148352, 11382, 540),
(148353, 11382, 457),
(148354, 11382, 1007),
(148355, 11382, 251),
(148356, 11382, 442),
(148357, 11382, 553),
(148358, 11382, 1167),
(148359, 11382, 1166),
(148360, 11382, 618),
(148361, 11382, 328),
(148362, 11382, 4),
(148363, 11382, 440),
(148364, 11382, 446),
(148365, 11383, 1166),
(148366, 11383, 253),
(148367, 11383, 4),
(148368, 11383, 559),
(148369, 11384, 1252),
(148370, 11384, 54),
(148371, 11384, 952),
(148372, 11384, 793),
(148373, 11384, 1246),
(148374, 11384, 1240),
(148375, 11385, 438),
(148376, 11385, 1244),
(148377, 11385, 1252),
(148378, 11385, 439),
(148379, 11386, 311),
(148380, 11386, 312),
(148381, 11386, 315),
(148382, 11386, 296),
(148383, 11386, 330),
(148384, 11386, 4),
(148385, 11387, 332),
(148386, 11387, 974),
(148387, 11387, 616),
(148388, 11387, 112),
(148389, 11387, 109),
(148390, 11387, 749),
(148391, 11387, 1268),
(148392, 11387, 460),
(148393, 11387, 755),
(148394, 11387, 298),
(148395, 11387, 617),
(148396, 11387, 54),
(148397, 11387, 349),
(148398, 11387, 41),
(148399, 11388, 253),
(148400, 11388, 614),
(148401, 11388, 1202),
(148402, 11389, 109),
(148403, 11389, 551),
(148404, 11389, 305),
(148405, 11389, 468),
(148406, 11389, 795),
(148407, 11389, 119),
(148408, 11389, 251),
(148409, 11389, 243),
(148410, 11389, 885),
(148411, 11389, 4),
(148412, 11389, 779),
(148413, 11389, 549),
(148414, 11389, 781),
(148415, 11389, 950),
(148416, 11389, 332),
(148417, 11389, 112),
(148418, 11389, 991),
(148419, 11389, 1201),
(148420, 11389, 1000),
(148421, 11389, 460),
(148422, 11389, 964),
(148423, 11389, 1167),
(148424, 11389, 328),
(148425, 11389, 54),
(148426, 11389, 508),
(148427, 11390, 109),
(148428, 11390, 303),
(148429, 11390, 298),
(148430, 11391, 4),
(148431, 11391, 559),
(148432, 11392, 4),
(148433, 11392, 559),
(148434, 11393, 901),
(148435, 11393, 360),
(148436, 11393, 356),
(148437, 11393, 4),
(148438, 11394, 553),
(148439, 11394, 4),
(148440, 11394, 559),
(148441, 11395, 963),
(148442, 11395, 897),
(148443, 11395, 109),
(148444, 11395, 985),
(148445, 11395, 305),
(148446, 11395, 551),
(148447, 11395, 468),
(148448, 11395, 795),
(148449, 11395, 613),
(148450, 11395, 248),
(148451, 11395, 133),
(148452, 11395, 935),
(148453, 11395, 755),
(148454, 11395, 1217),
(148455, 11395, 1230),
(148456, 11395, 251),
(148457, 11395, 759),
(148458, 11395, 885),
(148459, 11395, 550),
(148460, 11395, 303),
(148461, 11395, 614),
(148462, 11395, 298),
(148463, 11395, 4),
(148464, 11395, 982),
(148465, 11395, 342),
(148466, 11395, 526),
(148467, 11395, 549),
(148468, 11395, 616),
(148469, 11395, 112),
(148470, 11395, 976),
(148471, 11395, 1224),
(148472, 11395, 785),
(148473, 11395, 1201),
(148474, 11395, 1216),
(148475, 11395, 335),
(148476, 11395, 460),
(148477, 11395, 476),
(148478, 11395, 336),
(148479, 11395, 304),
(148480, 11395, 467),
(148481, 11395, 54),
(148482, 11395, 508),
(148483, 11396, 901),
(148484, 11396, 360),
(148485, 11396, 356),
(148486, 11396, 4),
(148487, 11396, 559),
(148488, 11397, 868),
(148489, 11397, 442),
(148490, 11397, 1167),
(148491, 11397, 109),
(148492, 11397, 1141),
(148493, 11397, 446),
(148494, 11397, 264),
(148495, 11398, 968),
(148496, 11398, 984),
(148497, 11398, 468),
(148498, 11398, 4),
(148499, 11398, 508),
(148500, 11398, 460),
(148501, 11399, 954),
(148502, 11399, 304),
(148503, 11399, 54),
(148504, 11399, 4),
(148505, 11399, 795),
(148506, 11400, 470),
(148507, 11401, 605),
(148508, 11401, 861),
(148509, 11401, 264),
(148510, 11401, 1168),
(148511, 11402, 968),
(148512, 11402, 109),
(148513, 11402, 305),
(148514, 11402, 877),
(148515, 11402, 246),
(148516, 11402, 1202),
(148517, 11402, 938),
(148518, 11402, 613),
(148519, 11402, 119),
(148520, 11402, 1007),
(148521, 11402, 251),
(148522, 11402, 945),
(148523, 11402, 975),
(148524, 11402, 885),
(148525, 11402, 243),
(148526, 11402, 550),
(148527, 11402, 614),
(148528, 11402, 298),
(148529, 11402, 783),
(148530, 11402, 4),
(148531, 11402, 779),
(148532, 11402, 498),
(148533, 11402, 264),
(148534, 11402, 549),
(148535, 11402, 950),
(148536, 11402, 112),
(148537, 11402, 357),
(148538, 11402, 749),
(148539, 11402, 1201),
(148540, 11402, 540),
(148541, 11402, 460),
(148542, 11402, 335),
(148543, 11402, 54),
(148544, 11402, 617),
(148545, 11402, 41),
(148546, 11403, 1166),
(148547, 11403, 900),
(148548, 11403, 32),
(148549, 11403, 4),
(148550, 11404, 974),
(148551, 11404, 109),
(148552, 11404, 351),
(148553, 11404, 305),
(148554, 11404, 468),
(148555, 11404, 795),
(148556, 11404, 133),
(148557, 11404, 470),
(148558, 11404, 1217),
(148559, 11404, 1230),
(148560, 11404, 885),
(148561, 11404, 550),
(148562, 11404, 614),
(148563, 11404, 1198),
(148564, 11404, 298),
(148565, 11404, 4),
(148566, 11404, 17),
(148567, 11404, 526),
(148568, 11404, 549),
(148569, 11404, 616),
(148570, 11404, 332),
(148571, 11404, 112),
(148572, 11404, 116),
(148573, 11404, 1224),
(148574, 11404, 785),
(148575, 11404, 1201),
(148576, 11404, 460),
(148577, 11404, 336),
(148578, 11404, 1219),
(148579, 11404, 467),
(148580, 11404, 886),
(148581, 11404, 54),
(148582, 11404, 1218),
(148583, 11405, 23),
(148584, 11405, 901),
(148585, 11405, 27),
(148586, 11405, 32),
(148587, 11405, 1199),
(148588, 11405, 1045),
(148589, 11405, 1167),
(148590, 11405, 12),
(148591, 11405, 1166),
(148592, 11405, 900),
(148593, 11405, 25),
(148594, 11405, 1198),
(148595, 11405, 4),
(148596, 11405, 17),
(148597, 11406, 1220),
(148598, 11406, 974),
(148599, 11406, 785),
(148600, 11406, 133),
(148601, 11406, 460),
(148602, 11406, 470),
(148603, 11406, 1217),
(148604, 11406, 1227),
(148605, 11406, 336),
(148606, 11406, 1219),
(148607, 11406, 614),
(148608, 11406, 298),
(148609, 11406, 467),
(148610, 11406, 54),
(148611, 11406, 1218),
(148612, 11407, 901),
(148613, 11407, 443),
(148614, 11407, 1202),
(148615, 11407, 1201),
(148616, 11407, 1141),
(148617, 11407, 559),
(148618, 11407, 797),
(148619, 11407, 540),
(148620, 11407, 457),
(148621, 11407, 1007),
(148622, 11407, 442),
(148623, 11407, 553),
(148624, 11407, 900),
(148625, 11407, 4),
(148626, 11407, 120),
(148627, 11407, 440),
(148628, 11407, 446),
(148629, 11408, 974),
(148630, 11408, 1224),
(148631, 11408, 785),
(148632, 11408, 1216),
(148633, 11408, 133),
(148634, 11408, 460),
(148635, 11408, 470),
(148636, 11408, 1230),
(148637, 11408, 1227),
(148638, 11408, 336),
(148639, 11408, 614),
(148640, 11408, 298),
(148641, 11408, 467),
(148642, 11408, 54),
(148643, 11408, 1233),
(148644, 11409, 901),
(148645, 11409, 443),
(148646, 11409, 305),
(148647, 11409, 877),
(148648, 11409, 551),
(148649, 11409, 795),
(148650, 11409, 1007),
(148651, 11409, 119),
(148652, 11409, 133),
(148653, 11409, 755),
(148654, 11409, 442),
(148655, 11409, 759),
(148656, 11409, 1166),
(148657, 11409, 614),
(148658, 11409, 356),
(148659, 11409, 1270),
(148660, 11409, 440),
(148661, 11409, 264),
(148662, 11409, 549),
(148663, 11409, 616),
(148664, 11409, 360),
(148665, 11409, 916),
(148666, 11409, 559),
(148667, 11409, 927),
(148668, 11409, 797),
(148669, 11409, 457),
(148670, 11409, 944),
(148671, 11409, 460),
(148672, 11409, 118),
(148673, 11409, 553),
(148674, 11409, 1267),
(148675, 11409, 359),
(148676, 11409, 467),
(148677, 11409, 54),
(148678, 11409, 508),
(148679, 11409, 115),
(148680, 11409, 109),
(148681, 11409, 1269),
(148682, 11409, 315),
(148683, 11409, 468),
(148684, 11409, 1141),
(148685, 11409, 1268),
(148686, 11409, 255),
(148687, 11409, 455),
(148688, 11409, 470),
(148689, 11409, 896),
(148690, 11409, 885),
(148691, 11409, 303),
(148692, 11409, 298),
(148693, 11409, 4),
(148694, 11409, 245),
(148695, 11409, 982),
(148696, 11409, 342),
(148697, 11409, 498),
(148698, 11409, 526),
(148699, 11409, 950),
(148700, 11409, 112),
(148701, 11409, 116),
(148702, 11409, 976),
(148703, 11409, 972),
(148704, 11409, 785),
(148705, 11409, 1201),
(148706, 11409, 114),
(148707, 11409, 540),
(148708, 11409, 1142),
(148709, 11409, 311),
(148710, 11409, 336),
(148711, 11409, 1167),
(148712, 11409, 861),
(148713, 11409, 993),
(148714, 11409, 120),
(148715, 11409, 446),
(148716, 11409, 1203),
(148717, 11410, 112),
(148718, 11410, 109),
(148719, 11410, 253),
(148720, 11410, 359),
(148721, 11410, 304),
(148722, 11410, 877),
(148723, 11410, 1201),
(148724, 11410, 4),
(148725, 11410, 938),
(148726, 11410, 264),
(148727, 11411, 304),
(148728, 11411, 1282),
(148729, 11411, 248),
(148730, 11412, 781),
(148731, 11412, 1167),
(148732, 11412, 1166),
(148733, 11412, 54),
(148734, 11412, 264),
(148735, 11412, 358),
(148736, 11413, 901),
(148737, 11413, 357),
(148738, 11413, 360),
(148739, 11413, 356),
(148740, 11413, 946),
(148741, 11413, 4),
(148742, 11413, 559),
(148743, 11414, 320),
(148744, 11414, 339),
(148745, 11414, 890),
(148746, 11414, 892),
(148747, 11415, 109),
(148748, 11415, 896),
(148749, 11415, 1201),
(148750, 11415, 342),
(148751, 11416, 109),
(148752, 11416, 1166),
(148753, 11416, 456),
(148754, 11416, 957),
(148755, 11416, 264),
(148756, 11417, 23),
(148757, 11417, 1167),
(148758, 11417, 4),
(148759, 11418, 303),
(148760, 11418, 756),
(148761, 11418, 54),
(148762, 11419, 442),
(148763, 11419, 443),
(148764, 11419, 763),
(148765, 11419, 1202),
(148766, 11419, 1201),
(148767, 11419, 1141),
(148768, 11419, 54),
(148769, 11419, 4),
(148770, 11419, 111),
(148771, 11419, 446),
(148772, 11419, 331),
(148773, 11420, 612),
(148774, 11421, 940),
(148775, 11421, 305),
(148776, 11421, 886),
(148777, 11422, 885),
(148778, 11422, 305),
(148779, 11422, 468),
(148780, 11422, 1201),
(148781, 11422, 483),
(148782, 11422, 4),
(148783, 11422, 613),
(148784, 11423, 1167),
(148785, 11423, 297),
(148786, 11423, 1289),
(148787, 11423, 243),
(148788, 11423, 614),
(148789, 11423, 4),
(148790, 11423, 54),
(148791, 11423, 613),
(148792, 11423, 248),
(148793, 11423, 476),
(148794, 11423, 776),
(148795, 11424, 243),
(148796, 11424, 1202),
(148797, 11424, 54),
(148798, 11424, 779),
(148799, 11424, 4),
(148800, 11424, 540),
(148801, 11424, 119),
(148802, 11424, 1007),
(148803, 11425, 116),
(148804, 11425, 297),
(148805, 11425, 54),
(148806, 11425, 4),
(148807, 11425, 317),
(148808, 11425, 795),
(148809, 11426, 470),
(148810, 11427, 1113),
(148811, 11427, 1166),
(148812, 11427, 885),
(148813, 11427, 305),
(148814, 11427, 508),
(148815, 11427, 987),
(148816, 11428, 4),
(148817, 11428, 559),
(148818, 11429, 251),
(148819, 11429, 984),
(148820, 11429, 885),
(148821, 11429, 305),
(148822, 11429, 4),
(148823, 11429, 508),
(148824, 11429, 244),
(148825, 11430, 901),
(148826, 11430, 32),
(148827, 11430, 4),
(148828, 11430, 1168),
(148829, 11431, 963),
(148830, 11431, 305),
(148831, 11431, 468),
(148832, 11431, 795),
(148833, 11431, 613),
(148834, 11431, 755),
(148835, 11431, 251),
(148836, 11431, 975),
(148837, 11431, 885),
(148838, 11431, 614),
(148839, 11431, 1198),
(148840, 11431, 298),
(148841, 11431, 4),
(148842, 11431, 17),
(148843, 11431, 526),
(148844, 11431, 549),
(148845, 11431, 116),
(148846, 11431, 785),
(148847, 11431, 1201),
(148848, 11431, 1216),
(148849, 11431, 460),
(148850, 11431, 476),
(148851, 11431, 335),
(148852, 11431, 336),
(148853, 11431, 467),
(148854, 11431, 54),
(148855, 11432, 336),
(148856, 11432, 253),
(148857, 11432, 614),
(148858, 11432, 551),
(148859, 11432, 298),
(148860, 11432, 467),
(148861, 11432, 508),
(148862, 11432, 982),
(148863, 11432, 526),
(148864, 11433, 920),
(148865, 11433, 1058),
(148866, 11433, 1269),
(148867, 11433, 359),
(148868, 11433, 243),
(148869, 11433, 1057),
(148870, 11433, 255),
(148871, 11433, 4),
(148872, 11433, 248),
(148873, 11434, 950),
(148874, 11434, 359),
(148875, 11434, 955),
(148876, 11434, 4),
(148877, 11435, 612),
(148878, 11435, 4),
(148879, 11436, 23),
(148880, 11436, 1166),
(148881, 11436, 4),
(148882, 11437, 781),
(148883, 11437, 311),
(148884, 11437, 1166),
(148885, 11437, 315),
(148886, 11437, 298),
(148887, 11437, 617),
(148888, 11437, 54),
(148889, 11437, 317),
(148890, 11438, 23),
(148891, 11438, 25),
(148892, 11438, 4),
(148893, 11438, 1045),
(148894, 11439, 950),
(148895, 11439, 1166),
(148896, 11439, 456),
(148897, 11439, 972),
(148898, 11439, 614),
(148899, 11439, 4),
(148900, 11439, 457),
(148901, 11439, 455),
(148902, 11439, 460),
(148903, 11440, 305),
(148904, 11440, 551),
(148905, 11440, 1202),
(148906, 11440, 468),
(148907, 11440, 795),
(148908, 11440, 119),
(148909, 11440, 470),
(148910, 11440, 494),
(148911, 11440, 885),
(148912, 11440, 614),
(148913, 11440, 303),
(148914, 11440, 4),
(148915, 11440, 526),
(148916, 11440, 498),
(148917, 11440, 264),
(148918, 11440, 549),
(148919, 11440, 950),
(148920, 11440, 616),
(148921, 11440, 525),
(148922, 11440, 1258),
(148923, 11440, 1201),
(148924, 11440, 785),
(148925, 11440, 987),
(148926, 11440, 476),
(148927, 11440, 118),
(148928, 11440, 500),
(148929, 11440, 336),
(148930, 11440, 497),
(148931, 11440, 467),
(148932, 11440, 54),
(148933, 11440, 617),
(148934, 11440, 508),
(148935, 11440, 883),
(148936, 11441, 359),
(148937, 11441, 944),
(148938, 11441, 903),
(148939, 11442, 19),
(148940, 11442, 1166),
(148941, 11442, 4),
(148942, 11442, 1048),
(148943, 11443, 4),
(148944, 11444, 553),
(148945, 11444, 1167),
(148946, 11444, 1166),
(148947, 11444, 360),
(148948, 11444, 566),
(148949, 11444, 4),
(148950, 11444, 1013),
(148951, 11445, 974),
(148952, 11445, 616),
(148953, 11445, 991),
(148954, 11445, 551),
(148955, 11445, 305),
(148956, 11445, 468),
(148957, 11445, 460),
(148958, 11445, 251),
(148959, 11445, 885),
(148960, 11445, 328),
(148961, 11445, 617),
(148962, 11445, 4),
(148963, 11445, 508),
(148964, 11445, 1280),
(148965, 11445, 349),
(148966, 11446, 1167),
(148967, 11446, 963),
(148968, 11446, 614),
(148969, 11446, 298),
(148970, 11446, 4),
(148971, 11446, 54),
(148972, 11446, 17),
(148973, 11446, 460),
(148974, 11446, 755),
(148975, 11447, 901),
(148976, 11447, 319),
(148977, 11447, 315),
(148978, 11447, 1258),
(148979, 11447, 359),
(148980, 11447, 356),
(148981, 11447, 903),
(148982, 11448, 1259),
(148983, 11448, 305),
(148984, 11448, 1202),
(148985, 11448, 551),
(148986, 11448, 468),
(148987, 11448, 795),
(148988, 11448, 613),
(148989, 11448, 119),
(148990, 11448, 914),
(148991, 11448, 470),
(148992, 11448, 755),
(148993, 11448, 975),
(148994, 11448, 885),
(148995, 11448, 303),
(148996, 11448, 1154),
(148997, 11448, 614),
(148998, 11448, 298),
(148999, 11448, 4),
(149000, 11448, 865),
(149001, 11448, 264),
(149002, 11448, 526),
(149003, 11448, 549),
(149004, 11448, 616),
(149005, 11448, 112),
(149006, 11448, 749),
(149007, 11448, 976),
(149008, 11448, 785),
(149009, 11448, 1201),
(149010, 11448, 460),
(149011, 11448, 336),
(149012, 11448, 304),
(149013, 11448, 467),
(149014, 11448, 617),
(149015, 11448, 54),
(149016, 11448, 41),
(149017, 11448, 481),
(149018, 11449, 112),
(149019, 11449, 1141),
(149020, 11449, 255),
(149021, 11449, 797),
(149022, 11449, 795),
(149023, 11449, 442),
(149024, 11449, 1167),
(149025, 11449, 1166),
(149026, 11449, 120),
(149027, 11449, 54),
(149028, 11449, 4),
(149029, 11449, 446),
(149030, 11450, 4),
(149031, 11450, 559),
(149032, 11451, 488),
(149033, 11451, 616),
(149034, 11451, 112),
(149035, 11451, 1258),
(149036, 11451, 351),
(149037, 11451, 305),
(149038, 11451, 784),
(149039, 11451, 468),
(149040, 11451, 785),
(149041, 11451, 484),
(149042, 11451, 795),
(149043, 11451, 470),
(149044, 11451, 336),
(149045, 11451, 907),
(149046, 11451, 885),
(149047, 11451, 550),
(149048, 11451, 303),
(149049, 11451, 614),
(149050, 11451, 467),
(149051, 11451, 298),
(149052, 11451, 1051),
(149053, 11451, 617),
(149054, 11451, 54),
(149055, 11452, 360),
(149056, 11452, 4),
(149057, 11452, 559),
(149058, 11452, 944),
(149059, 11453, 862),
(149060, 11453, 109),
(149061, 11453, 116),
(149062, 11453, 1201),
(149063, 11453, 468),
(149064, 11453, 795),
(149065, 11453, 540),
(149066, 11453, 473),
(149067, 11453, 1007),
(149068, 11453, 119),
(149069, 11453, 896),
(149070, 11453, 984),
(149071, 11453, 993),
(149072, 11453, 54),
(149073, 11453, 508),
(149074, 11453, 342),
(149075, 11453, 498),
(149076, 11453, 264),
(149077, 11453, 549),
(149078, 11454, 305),
(149079, 11454, 468),
(149080, 11454, 795),
(149081, 11454, 119),
(149082, 11454, 914),
(149083, 11454, 470),
(149084, 11454, 755),
(149085, 11454, 885),
(149086, 11454, 303),
(149087, 11454, 1154),
(149088, 11454, 614),
(149089, 11454, 298),
(149090, 11454, 526),
(149091, 11454, 549),
(149092, 11454, 616),
(149093, 11454, 112),
(149094, 11454, 749),
(149095, 11454, 976),
(149096, 11454, 785),
(149097, 11454, 1216),
(149098, 11454, 460),
(149099, 11454, 336),
(149100, 11454, 304),
(149101, 11454, 467),
(149102, 11454, 617),
(149103, 11454, 54),
(149104, 11454, 41),
(149105, 11455, 4),
(149106, 11455, 559),
(149107, 11456, 109),
(149108, 11456, 115),
(149109, 11456, 315),
(149110, 11456, 305),
(149111, 11456, 551),
(149112, 11456, 468),
(149113, 11456, 330),
(149114, 11456, 795),
(149115, 11456, 119),
(149116, 11456, 755),
(149117, 11456, 1006),
(149118, 11456, 967),
(149119, 11456, 896),
(149120, 11456, 984),
(149121, 11456, 253),
(149122, 11456, 885),
(149123, 11456, 614),
(149124, 11456, 1198),
(149125, 11456, 4),
(149126, 11456, 17),
(149127, 11456, 317),
(149128, 11456, 860),
(149129, 11456, 342),
(149130, 11456, 892),
(149131, 11456, 264),
(149132, 11456, 526),
(149133, 11456, 549),
(149134, 11456, 112),
(149135, 11456, 116),
(149136, 11456, 339),
(149137, 11456, 360),
(149138, 11456, 1201),
(149139, 11456, 242),
(149140, 11456, 540),
(149141, 11456, 460),
(149142, 11456, 500),
(149143, 11456, 311),
(149144, 11456, 993),
(149145, 11456, 304),
(149146, 11456, 886),
(149147, 11456, 54),
(149148, 11456, 617),
(149149, 11456, 508),
(149150, 11457, 485),
(149151, 11457, 112),
(149152, 11457, 109),
(149153, 11457, 116),
(149154, 11457, 1202),
(149155, 11457, 1201),
(149156, 11457, 468),
(149157, 11457, 795),
(149158, 11457, 971),
(149159, 11457, 460),
(149160, 11457, 118),
(149161, 11457, 253),
(149162, 11457, 304),
(149163, 11457, 614),
(149164, 11457, 298),
(149165, 11457, 617),
(149166, 11457, 4),
(149167, 11457, 54),
(149168, 11457, 478),
(149169, 11457, 264),
(149170, 11458, 950),
(149171, 11458, 360),
(149172, 11458, 936),
(149173, 11458, 359),
(149174, 11458, 304),
(149175, 11458, 614),
(149176, 11458, 617),
(149177, 11458, 54),
(149178, 11458, 4),
(149179, 11458, 795),
(149180, 11458, 460),
(149181, 11459, 616),
(149182, 11459, 749),
(149183, 11459, 976),
(149184, 11459, 305),
(149185, 11459, 1224),
(149186, 11459, 785),
(149187, 11459, 133),
(149188, 11459, 460),
(149189, 11459, 755),
(149190, 11459, 1230),
(149191, 11459, 336),
(149192, 11459, 885),
(149193, 11459, 303),
(149194, 11459, 614),
(149195, 11459, 298),
(149196, 11459, 617),
(149197, 11459, 54),
(149198, 11459, 41),
(149199, 11460, 968),
(149200, 11460, 305),
(149201, 11460, 468),
(149202, 11460, 1007),
(149203, 11460, 470),
(149204, 11460, 755),
(149205, 11460, 885),
(149206, 11460, 550),
(149207, 11460, 303),
(149208, 11460, 614),
(149209, 11460, 298),
(149210, 11460, 783),
(149211, 11460, 4),
(149212, 11460, 526),
(149213, 11460, 549),
(149214, 11460, 616),
(149215, 11460, 749),
(149216, 11460, 976),
(149217, 11460, 1258),
(149218, 11460, 1201),
(149219, 11460, 785),
(149220, 11460, 1236),
(149221, 11460, 540),
(149222, 11460, 460),
(149223, 11460, 336),
(149224, 11460, 304),
(149225, 11460, 467),
(149226, 11460, 54),
(149227, 11460, 617),
(149228, 11460, 41),
(149229, 11461, 1113),
(149230, 11461, 1167),
(149231, 11461, 885),
(149232, 11461, 305),
(149233, 11461, 508),
(149234, 11461, 987),
(149235, 11462, 968),
(149236, 11462, 305),
(149237, 11462, 468),
(149238, 11462, 795),
(149239, 11462, 119),
(149240, 11462, 914),
(149241, 11462, 470),
(149242, 11462, 755),
(149243, 11462, 885),
(149244, 11462, 550),
(149245, 11462, 303),
(149246, 11462, 614),
(149247, 11462, 298),
(149248, 11462, 526),
(149249, 11462, 549),
(149250, 11462, 616),
(149251, 11462, 112),
(149252, 11462, 749),
(149253, 11462, 976),
(149254, 11462, 785),
(149255, 11462, 460),
(149256, 11462, 336),
(149257, 11462, 467),
(149258, 11462, 617),
(149259, 11462, 54),
(149260, 11462, 41),
(149261, 11462, 481),
(149262, 11463, 23),
(149263, 11463, 1167),
(149264, 11463, 4),
(149265, 11464, 901),
(149266, 11464, 1259),
(149267, 11464, 443),
(149268, 11464, 32),
(149269, 11464, 305),
(149270, 11464, 31),
(149271, 11464, 877),
(149272, 11464, 1202),
(149273, 11464, 795),
(149274, 11464, 938),
(149275, 11464, 613),
(149276, 11464, 119),
(149277, 11464, 1007),
(149278, 11464, 133),
(149279, 11464, 755),
(149280, 11464, 1217),
(149281, 11464, 251),
(149282, 11464, 1230),
(149283, 11464, 442),
(149284, 11464, 1166),
(149285, 11464, 945),
(149286, 11464, 975),
(149287, 11464, 253),
(149288, 11464, 243),
(149289, 11464, 614),
(149290, 11464, 1198),
(149291, 11464, 779),
(149292, 11464, 17),
(149293, 11464, 440),
(149294, 11464, 264),
(149295, 11464, 549),
(149296, 11464, 1224),
(149297, 11464, 559),
(149298, 11464, 797),
(149299, 11464, 457),
(149300, 11464, 460),
(149301, 11464, 335),
(149302, 11464, 175),
(149303, 11464, 553),
(149304, 11464, 12),
(149305, 11464, 1219),
(149306, 11464, 467),
(149307, 11464, 886),
(149308, 11464, 54),
(149309, 11464, 617),
(149310, 11464, 968),
(149311, 11464, 963),
(149312, 11464, 974),
(149313, 11464, 109),
(149314, 11464, 246),
(149315, 11464, 468),
(149316, 11464, 1141),
(149317, 11464, 439),
(149318, 11464, 900),
(149319, 11464, 885),
(149320, 11464, 550),
(149321, 11464, 298),
(149322, 11464, 4),
(149323, 11464, 783),
(149324, 11464, 1233),
(149325, 11464, 526),
(149326, 11464, 498),
(149327, 11464, 27),
(149328, 11464, 950),
(149329, 11464, 438),
(149330, 11464, 112),
(149331, 11464, 116),
(149332, 11464, 612),
(149333, 11464, 357),
(149334, 11464, 749),
(149335, 11464, 1258),
(149336, 11464, 11),
(149337, 11464, 785),
(149338, 11464, 1201),
(149339, 11464, 1216),
(149340, 11464, 540),
(149341, 11464, 1246),
(149342, 11464, 22),
(149343, 11464, 476),
(149344, 11464, 336),
(149345, 11464, 1227),
(149346, 11464, 1167),
(149347, 11464, 1238),
(149348, 11464, 120),
(149349, 11464, 1218),
(149350, 11464, 446),
(149351, 11464, 41),
(149352, 11465, 963),
(149353, 11465, 116),
(149354, 11465, 1221),
(149355, 11465, 785),
(149356, 11465, 460),
(149357, 11465, 755),
(149358, 11465, 470),
(149359, 11465, 336),
(149360, 11465, 614),
(149361, 11465, 298),
(149362, 11465, 467),
(149363, 11465, 54),
(149364, 11465, 549),
(149365, 11466, 963),
(149366, 11466, 443),
(149367, 11466, 1202),
(149368, 11466, 468),
(149369, 11466, 1141),
(149370, 11466, 613),
(149371, 11466, 1007),
(149372, 11466, 755),
(149373, 11466, 442),
(149374, 11466, 614),
(149375, 11466, 1198),
(149376, 11466, 298),
(149377, 11466, 1165),
(149378, 11466, 4),
(149379, 11466, 17),
(149380, 11466, 440),
(149381, 11466, 526),
(149382, 11466, 264),
(149383, 11466, 549),
(149384, 11466, 868),
(149385, 11466, 950),
(149386, 11466, 438),
(149387, 11466, 206),
(149388, 11466, 972),
(149389, 11466, 11),
(149390, 11466, 1201),
(149391, 11466, 559),
(149392, 11466, 797),
(149393, 11466, 540),
(149394, 11466, 22),
(149395, 11466, 457),
(149396, 11466, 460),
(149397, 11466, 553),
(149398, 11466, 12),
(149399, 11466, 772),
(149400, 11466, 54),
(149401, 11466, 120),
(149402, 11466, 446),
(149403, 11467, 862),
(149404, 11467, 116),
(149405, 11467, 339),
(149406, 11467, 242),
(149407, 11467, 251),
(149408, 11467, 1267),
(149409, 11467, 769),
(149410, 11467, 1270),
(149411, 11467, 54),
(149412, 11467, 4),
(149413, 11467, 892),
(149414, 11467, 264),
(149415, 11468, 950),
(149416, 11468, 616),
(149417, 11468, 976),
(149418, 11468, 551),
(149419, 11468, 305),
(149420, 11468, 468),
(149421, 11468, 795),
(149422, 11468, 1216),
(149423, 11468, 248),
(149424, 11468, 460),
(149425, 11468, 1217),
(149426, 11468, 984),
(149427, 11468, 885),
(149428, 11468, 303),
(149429, 11468, 614),
(149430, 11468, 298),
(149431, 11468, 54),
(149432, 11468, 508),
(149433, 11468, 982),
(149434, 11469, 963),
(149435, 11469, 1259),
(149436, 11469, 1224),
(149437, 11469, 305),
(149438, 11469, 1202),
(149439, 11469, 468),
(149440, 11469, 1201),
(149441, 11469, 795),
(149442, 11469, 540),
(149443, 11469, 613),
(149444, 11469, 1007),
(149445, 11469, 133),
(149446, 11469, 460),
(149447, 11469, 755),
(149448, 11469, 1230),
(149449, 11469, 975),
(149450, 11469, 885),
(149451, 11469, 550),
(149452, 11469, 614),
(149453, 11469, 298),
(149454, 11469, 4),
(149455, 11469, 54),
(149456, 11469, 549),
(149457, 11470, 1259),
(149458, 11470, 305),
(149459, 11470, 1202),
(149460, 11470, 468),
(149461, 11470, 483),
(149462, 11470, 795),
(149463, 11470, 938),
(149464, 11470, 613),
(149465, 11470, 1007),
(149466, 11470, 133),
(149467, 11470, 755),
(149468, 11470, 1230),
(149469, 11470, 885),
(149470, 11470, 550),
(149471, 11470, 303),
(149472, 11470, 614),
(149473, 11470, 298),
(149474, 11470, 4),
(149475, 11470, 526),
(149476, 11470, 549),
(149477, 11470, 616),
(149478, 11470, 112),
(149479, 11470, 749),
(149480, 11470, 976),
(149481, 11470, 1224),
(149482, 11470, 785),
(149483, 11470, 1201),
(149484, 11470, 540),
(149485, 11470, 460),
(149486, 11470, 336),
(149487, 11470, 304),
(149488, 11470, 467),
(149489, 11470, 54),
(149490, 11470, 617),
(149491, 11470, 478),
(149492, 11470, 41),
(149493, 11470, 481),
(149494, 11471, 1258),
(149495, 11471, 303),
(149496, 11471, 356),
(149497, 11471, 54),
(149498, 11471, 795),
(149499, 11471, 119),
(149500, 11471, 245),
(149501, 11472, 4),
(149502, 11472, 559),
(149503, 11473, 553),
(149504, 11473, 556),
(149505, 11474, 442),
(149506, 11474, 1167),
(149507, 11474, 109),
(149508, 11474, 1166),
(149509, 11474, 861),
(149510, 11474, 1141),
(149511, 11474, 446),
(149512, 11474, 264),
(149513, 11475, 950),
(149514, 11475, 936),
(149515, 11475, 885),
(149516, 11475, 614),
(149517, 11475, 305),
(149518, 11475, 298),
(149519, 11475, 54),
(149520, 11475, 795),
(149521, 11475, 119),
(149522, 11476, 357),
(149523, 11476, 360),
(149524, 11476, 1268),
(149525, 11476, 902),
(149526, 11476, 944),
(149527, 11476, 1167),
(149528, 11476, 1166),
(149529, 11476, 359),
(149530, 11476, 356),
(149531, 11476, 1270),
(149532, 11476, 4),
(149533, 11476, 903),
(149534, 11477, 109),
(149535, 11477, 115),
(149536, 11477, 1269),
(149537, 11477, 315),
(149538, 11477, 246),
(149539, 11477, 551),
(149540, 11477, 305),
(149541, 11477, 468),
(149542, 11477, 248),
(149543, 11477, 945),
(149544, 11477, 1166),
(149545, 11477, 885),
(149546, 11477, 614),
(149547, 11477, 4),
(149548, 11477, 317),
(149549, 11477, 264),
(149550, 11477, 526),
(149551, 11477, 549),
(149552, 11477, 781),
(149553, 11477, 112),
(149554, 11477, 1201),
(149555, 11477, 318),
(149556, 11477, 114),
(149557, 11477, 460),
(149558, 11477, 118),
(149559, 11477, 311),
(149560, 11477, 1267),
(149561, 11477, 304),
(149562, 11477, 617),
(149563, 11477, 54),
(149564, 11477, 478),
(149565, 11478, 443),
(149566, 11478, 351),
(149567, 11478, 305),
(149568, 11478, 551),
(149569, 11478, 1202),
(149570, 11478, 119),
(149571, 11478, 1007),
(149572, 11478, 248),
(149573, 11478, 755),
(149574, 11478, 442),
(149575, 11478, 253),
(149576, 11478, 614),
(149577, 11478, 1198),
(149578, 11478, 1270),
(149579, 11478, 957),
(149580, 11478, 17),
(149581, 11478, 440),
(149582, 11478, 264),
(149583, 11478, 549),
(149584, 11478, 488),
(149585, 11478, 616),
(149586, 11478, 456),
(149587, 11478, 784),
(149588, 11478, 797),
(149589, 11478, 559),
(149590, 11478, 457),
(149591, 11478, 460),
(149592, 11478, 175),
(149593, 11478, 553),
(149594, 11478, 12),
(149595, 11478, 1267),
(149596, 11478, 467),
(149597, 11478, 54),
(149598, 11478, 617),
(149599, 11478, 508),
(149600, 11478, 963),
(149601, 11478, 109),
(149602, 11478, 1269),
(149603, 11478, 468),
(149604, 11478, 1141),
(149605, 11478, 1268),
(149606, 11478, 455),
(149607, 11478, 470),
(149608, 11478, 885),
(149609, 11478, 303),
(149610, 11478, 298),
(149611, 11478, 4),
(149612, 11478, 783),
(149613, 11478, 245),
(149614, 11478, 982),
(149615, 11478, 526),
(149616, 11478, 27),
(149617, 11478, 950),
(149618, 11478, 438),
(149619, 11478, 112),
(149620, 11478, 116),
(149621, 11478, 749),
(149622, 11478, 357),
(149623, 11478, 1258),
(149624, 11478, 11),
(149625, 11478, 785),
(149626, 11478, 1201),
(149627, 11478, 540),
(149628, 11478, 22),
(149629, 11478, 336),
(149630, 11478, 861),
(149631, 11478, 120),
(149632, 11478, 446),
(149633, 11478, 41),
(149634, 11479, 485),
(149635, 11479, 109),
(149636, 11479, 315),
(149637, 11479, 468),
(149638, 11479, 795),
(149639, 11479, 1166),
(149640, 11479, 253),
(149641, 11479, 614),
(149642, 11479, 298),
(149643, 11479, 4),
(149644, 11479, 317),
(149645, 11479, 264),
(149646, 11479, 781),
(149647, 11479, 112),
(149648, 11479, 1201),
(149649, 11479, 971),
(149650, 11479, 460),
(149651, 11479, 118),
(149652, 11479, 500),
(149653, 11479, 311),
(149654, 11479, 328),
(149655, 11479, 304),
(149656, 11479, 617),
(149657, 11479, 54),
(149658, 11479, 478),
(149659, 11480, 442),
(149660, 11480, 1201),
(149661, 11480, 1141),
(149662, 11480, 54),
(149663, 11480, 790),
(149664, 11480, 446),
(149665, 11481, 1201),
(149666, 11481, 255),
(149667, 11481, 4),
(149668, 11482, 4),
(149669, 11482, 559),
(149670, 11483, 1167),
(149671, 11483, 443),
(149672, 11483, 109),
(149673, 11483, 1166),
(149674, 11483, 605),
(149675, 11483, 360),
(149676, 11483, 253),
(149677, 11483, 446),
(149678, 11483, 264),
(149679, 11483, 441),
(149680, 11484, 974),
(149681, 11484, 1259),
(149682, 11484, 985),
(149683, 11484, 785),
(149684, 11484, 468),
(149685, 11484, 460),
(149686, 11484, 470),
(149687, 11484, 336),
(149688, 11484, 614),
(149689, 11484, 298),
(149690, 11484, 467),
(149691, 11484, 54),
(149692, 11484, 508),
(149693, 11485, 251),
(149694, 11485, 862),
(149695, 11485, 339),
(149696, 11485, 4),
(149697, 11485, 114),
(149698, 11485, 892),
(149699, 11485, 264),
(149700, 11486, 901),
(149701, 11486, 553),
(149702, 11486, 900),
(149703, 11486, 4),
(149704, 11486, 559),
(149705, 11487, 1167),
(149706, 11487, 253),
(149707, 11487, 566),
(149708, 11487, 1013),
(149709, 11488, 112),
(149710, 11488, 614),
(149711, 11488, 304),
(149712, 11488, 1201),
(149713, 11488, 298),
(149714, 11488, 54),
(149715, 11488, 795),
(149716, 11488, 938),
(149717, 11488, 755),
(149718, 11489, 963),
(149719, 11489, 336),
(149720, 11489, 614),
(149721, 11489, 785),
(149722, 11489, 298),
(149723, 11489, 467),
(149724, 11489, 54),
(149725, 11489, 460),
(149726, 11489, 470),
(149727, 11490, 749),
(149728, 11490, 243),
(149729, 11490, 1202),
(149730, 11490, 54),
(149731, 11490, 779),
(149732, 11490, 4),
(149733, 11490, 540),
(149734, 11490, 1007),
(149735, 11490, 119),
(149736, 11490, 41),
(149737, 11490, 498),
(149738, 11491, 320),
(149739, 11491, 1167),
(149740, 11491, 443),
(149741, 11491, 605),
(149742, 11491, 1166),
(149743, 11491, 315),
(149744, 11491, 35),
(149745, 11491, 748),
(149746, 11491, 446),
(149747, 11491, 441),
(149748, 11491, 331),
(149749, 11491, 887),
(149750, 11492, 442),
(149751, 11492, 109),
(149752, 11492, 1201),
(149753, 11492, 1141),
(149754, 11492, 446),
(149755, 11492, 264),
(149756, 11493, 963),
(149757, 11493, 974),
(149758, 11493, 116),
(149759, 11493, 785),
(149760, 11493, 1216),
(149761, 11493, 133),
(149762, 11493, 460),
(149763, 11493, 755),
(149764, 11493, 470),
(149765, 11493, 1217),
(149766, 11493, 336),
(149767, 11493, 550),
(149768, 11493, 614),
(149769, 11493, 1198),
(149770, 11493, 298),
(149771, 11493, 467),
(149772, 11493, 4),
(149773, 11493, 54),
(149774, 11493, 17),
(149775, 11493, 1233),
(149776, 11493, 549),
(149777, 11494, 1271),
(149778, 11494, 614),
(149779, 11494, 304),
(149780, 11494, 617),
(149781, 11494, 478),
(149782, 11494, 248),
(149783, 11495, 862),
(149784, 11495, 109),
(149785, 11495, 795),
(149786, 11495, 894),
(149787, 11495, 251),
(149788, 11495, 550),
(149789, 11495, 299),
(149790, 11495, 614),
(149791, 11495, 298),
(149792, 11495, 4),
(149793, 11495, 317),
(149794, 11495, 892),
(149795, 11495, 342),
(149796, 11495, 264),
(149797, 11495, 549),
(149798, 11495, 950),
(149799, 11495, 332),
(149800, 11495, 339),
(149801, 11495, 116),
(149802, 11495, 785),
(149803, 11495, 114),
(149804, 11495, 460),
(149805, 11495, 311),
(149806, 11495, 336),
(149807, 11495, 304),
(149808, 11495, 467),
(149809, 11495, 54),
(149810, 11495, 617),
(149811, 11495, 478),
(149812, 11496, 1058),
(149813, 11496, 32),
(149814, 11496, 4),
(149815, 11497, 166),
(149816, 11497, 22),
(149817, 11498, 901),
(149818, 11498, 553),
(149819, 11498, 357),
(149820, 11498, 900),
(149821, 11498, 356),
(149822, 11498, 946),
(149823, 11498, 4),
(149824, 11498, 559),
(149825, 11499, 974),
(149826, 11499, 351),
(149827, 11499, 133),
(149828, 11499, 470),
(149829, 11499, 755),
(149830, 11499, 1217),
(149831, 11499, 1230),
(149832, 11499, 550),
(149833, 11499, 614),
(149834, 11499, 298),
(149835, 11499, 1233),
(149836, 11499, 549),
(149837, 11499, 616),
(149838, 11499, 116),
(149839, 11499, 976),
(149840, 11499, 1224),
(149841, 11499, 785),
(149842, 11499, 1216),
(149843, 11499, 460),
(149844, 11499, 336),
(149845, 11499, 1227),
(149846, 11499, 1219),
(149847, 11499, 467),
(149848, 11499, 54),
(149849, 11499, 1218),
(149850, 11500, 950),
(149851, 11500, 614),
(149852, 11500, 617),
(149853, 11500, 460),
(149854, 11501, 974),
(149855, 11501, 963),
(149856, 11501, 109),
(149857, 11501, 305),
(149858, 11501, 468),
(149859, 11501, 795),
(149860, 11501, 133),
(149861, 11501, 470),
(149862, 11501, 755),
(149863, 11501, 1217),
(149864, 11501, 1230),
(149865, 11501, 885),
(149866, 11501, 550),
(149867, 11501, 614),
(149868, 11501, 298),
(149869, 11501, 4),
(149870, 11501, 526),
(149871, 11501, 549),
(149872, 11501, 332),
(149873, 11501, 112),
(149874, 11501, 116),
(149875, 11501, 1224),
(149876, 11501, 785),
(149877, 11501, 1201),
(149878, 11501, 1216),
(149879, 11501, 460),
(149880, 11501, 336),
(149881, 11501, 1219),
(149882, 11501, 467),
(149883, 11501, 886),
(149884, 11501, 54),
(149885, 11501, 1218),
(149886, 11502, 1166),
(149887, 11502, 32),
(149888, 11502, 4),
(149889, 11503, 243),
(149890, 11503, 1202),
(149891, 11503, 4),
(149892, 11504, 109),
(149893, 11504, 877),
(149894, 11504, 938),
(149895, 11504, 613),
(149896, 11504, 119),
(149897, 11504, 248),
(149898, 11504, 755),
(149899, 11504, 297),
(149900, 11504, 243),
(149901, 11504, 614),
(149902, 11504, 1270),
(149903, 11504, 4),
(149904, 11504, 111),
(149905, 11504, 264),
(149906, 11504, 549),
(149907, 11504, 950),
(149908, 11504, 112),
(149909, 11504, 114),
(149910, 11504, 476),
(149911, 11504, 1167),
(149912, 11504, 1267),
(149913, 11504, 1289),
(149914, 11504, 359),
(149915, 11504, 54),
(149916, 11504, 776),
(149917, 11505, 336),
(149918, 11505, 339),
(149919, 11505, 785),
(149920, 11505, 54),
(149921, 11505, 892),
(149922, 11506, 297),
(149923, 11506, 116),
(149924, 11506, 54),
(149925, 11506, 4),
(149926, 11506, 317),
(149927, 11506, 795),
(149928, 11507, 901),
(149929, 11507, 968),
(149930, 11507, 963),
(149931, 11507, 443),
(149932, 11507, 305),
(149933, 11507, 946),
(149934, 11507, 468),
(149935, 11507, 1141),
(149936, 11507, 795),
(149937, 11507, 1007),
(149938, 11507, 133),
(149939, 11507, 755),
(149940, 11507, 1230),
(149941, 11507, 442),
(149942, 11507, 900),
(149943, 11507, 885),
(149944, 11507, 550),
(149945, 11507, 303),
(149946, 11507, 614),
(149947, 11507, 356),
(149948, 11507, 298),
(149949, 11507, 4),
(149950, 11507, 783),
(149951, 11507, 440),
(149952, 11507, 526),
(149953, 11507, 549),
(149954, 11507, 616),
(149955, 11507, 357),
(149956, 11507, 749),
(149957, 11507, 976),
(149958, 11507, 1224),
(149959, 11507, 1201),
(149960, 11507, 785),
(149961, 11507, 559),
(149962, 11507, 540),
(149963, 11507, 457),
(149964, 11507, 460),
(149965, 11507, 553),
(149966, 11507, 336),
(149967, 11507, 304),
(149968, 11507, 54),
(149969, 11507, 617),
(149970, 11507, 446),
(149971, 11507, 41),
(149972, 11508, 612),
(149973, 11509, 109),
(149974, 11509, 243),
(149975, 11509, 4),
(149976, 11509, 335),
(149977, 11510, 1259),
(149978, 11510, 305),
(149979, 11510, 1202),
(149980, 11510, 551),
(149981, 11510, 468),
(149982, 11510, 795),
(149983, 11510, 613),
(149984, 11510, 1007),
(149985, 11510, 133),
(149986, 11510, 470),
(149987, 11510, 755),
(149988, 11510, 1230),
(149989, 11510, 975),
(149990, 11510, 885),
(149991, 11510, 550),
(149992, 11510, 303),
(149993, 11510, 614),
(149994, 11510, 298),
(149995, 11510, 4),
(149996, 11510, 526),
(149997, 11510, 549),
(149998, 11510, 616),
(149999, 11510, 749),
(150000, 11510, 976),
(150001, 11510, 1224),
(150002, 11510, 785),
(150003, 11510, 1201),
(150004, 11510, 540),
(150005, 11510, 460),
(150006, 11510, 336),
(150007, 11510, 467),
(150008, 11510, 617),
(150009, 11510, 54),
(150010, 11510, 41),
(150011, 11511, 4),
(150012, 11512, 297),
(150013, 11512, 353),
(150014, 11512, 1201),
(150015, 11512, 617),
(150016, 11512, 4),
(150017, 11512, 114),
(150018, 11512, 264),
(150019, 11513, 747),
(150020, 11513, 109),
(150021, 11513, 35),
(150022, 11513, 795),
(150023, 11513, 119),
(150024, 11513, 470),
(150025, 11513, 614),
(150026, 11513, 298),
(150027, 11513, 317),
(150028, 11513, 892),
(150029, 11513, 264),
(150030, 11513, 113),
(150031, 11513, 112),
(150032, 11513, 339),
(150033, 11513, 116),
(150034, 11513, 784),
(150035, 11513, 117),
(150036, 11513, 1201),
(150037, 11513, 785),
(150038, 11513, 114),
(150039, 11513, 460),
(150040, 11513, 867),
(150041, 11513, 336),
(150042, 11513, 304),
(150043, 11513, 467),
(150044, 11513, 617),
(150045, 11513, 54),
(150046, 11514, 1167),
(150047, 11514, 109),
(150048, 11514, 1166),
(150049, 11514, 116),
(150050, 11514, 331),
(150051, 11515, 974),
(150052, 11515, 785),
(150053, 11515, 119),
(150054, 11515, 460),
(150055, 11515, 755),
(150056, 11515, 470),
(150057, 11515, 336),
(150058, 11515, 614),
(150059, 11515, 1198),
(150060, 11515, 298),
(150061, 11515, 467),
(150062, 11515, 4),
(150063, 11515, 54),
(150064, 11515, 17),
(150065, 11515, 549),
(150066, 11516, 23),
(150067, 11516, 1167),
(150068, 11516, 4),
(150069, 11517, 781),
(150070, 11517, 311),
(150071, 11517, 1166),
(150072, 11517, 315),
(150073, 11517, 885),
(150074, 11517, 305),
(150075, 11517, 54),
(150076, 11517, 317);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(150077, 11518, 251),
(150078, 11518, 862),
(150079, 11518, 109),
(150080, 11518, 468),
(150081, 11518, 4),
(150082, 11518, 540),
(150083, 11518, 1007),
(150084, 11518, 264),
(150085, 11518, 526),
(150086, 11518, 549),
(150087, 11519, 208),
(150088, 11520, 963),
(150089, 11520, 109),
(150090, 11520, 443),
(150091, 11520, 1141),
(150092, 11520, 1007),
(150093, 11520, 455),
(150094, 11520, 755),
(150095, 11520, 1056),
(150096, 11520, 442),
(150097, 11520, 1166),
(150098, 11520, 253),
(150099, 11520, 614),
(150100, 11520, 1198),
(150101, 11520, 298),
(150102, 11520, 4),
(150103, 11520, 957),
(150104, 11520, 17),
(150105, 11520, 440),
(150106, 11520, 264),
(150107, 11520, 27),
(150108, 11520, 950),
(150109, 11520, 438),
(150110, 11520, 456),
(150111, 11520, 11),
(150112, 11520, 1201),
(150113, 11520, 559),
(150114, 11520, 797),
(150115, 11520, 540),
(150116, 11520, 22),
(150117, 11520, 457),
(150118, 11520, 168),
(150119, 11520, 460),
(150120, 11520, 553),
(150121, 11520, 1167),
(150122, 11520, 12),
(150123, 11520, 769),
(150124, 11520, 54),
(150125, 11520, 617),
(150126, 11520, 120),
(150127, 11520, 446),
(150128, 11521, 974),
(150129, 11521, 1258),
(150130, 11521, 4),
(150131, 11521, 540),
(150132, 11521, 1007),
(150133, 11521, 460),
(150134, 11522, 336),
(150135, 11522, 907),
(150136, 11522, 112),
(150137, 11522, 303),
(150138, 11522, 785),
(150139, 11522, 54),
(150140, 11522, 795),
(150141, 11523, 336),
(150142, 11523, 862),
(150143, 11523, 339),
(150144, 11523, 4),
(150145, 11523, 892),
(150146, 11523, 264),
(150147, 11524, 950),
(150148, 11524, 862),
(150149, 11524, 109),
(150150, 11524, 112),
(150151, 11524, 116),
(150152, 11524, 339),
(150153, 11524, 1201),
(150154, 11524, 785),
(150155, 11524, 795),
(150156, 11524, 251),
(150157, 11524, 336),
(150158, 11524, 896),
(150159, 11524, 54),
(150160, 11524, 4),
(150161, 11524, 317),
(150162, 11524, 342),
(150163, 11524, 892),
(150164, 11524, 264),
(150165, 11525, 4),
(150166, 11525, 559),
(150167, 11526, 901),
(150168, 11526, 1259),
(150169, 11526, 1050),
(150170, 11526, 443),
(150171, 11526, 32),
(150172, 11526, 551),
(150173, 11526, 305),
(150174, 11526, 795),
(150175, 11526, 894),
(150176, 11526, 613),
(150177, 11526, 119),
(150178, 11526, 1007),
(150179, 11526, 133),
(150180, 11526, 755),
(150181, 11526, 1008),
(150182, 11526, 1048),
(150183, 11526, 1169),
(150184, 11526, 1230),
(150185, 11526, 1242),
(150186, 11526, 759),
(150187, 11526, 1166),
(150188, 11526, 975),
(150189, 11526, 614),
(150190, 11526, 1198),
(150191, 11526, 17),
(150192, 11526, 440),
(150193, 11526, 903),
(150194, 11526, 264),
(150195, 11526, 549),
(150196, 11526, 1168),
(150197, 11526, 616),
(150198, 11526, 1224),
(150199, 11526, 559),
(150200, 11526, 457),
(150201, 11526, 460),
(150202, 11526, 175),
(150203, 11526, 553),
(150204, 11526, 12),
(150205, 11526, 301),
(150206, 11526, 467),
(150207, 11526, 54),
(150208, 11526, 508),
(150209, 11526, 441),
(150210, 11526, 1200),
(150211, 11526, 963),
(150212, 11526, 974),
(150213, 11526, 109),
(150214, 11526, 468),
(150215, 11526, 255),
(150216, 11526, 439),
(150217, 11526, 473),
(150218, 11526, 992),
(150219, 11526, 470),
(150220, 11526, 1049),
(150221, 11526, 900),
(150222, 11526, 885),
(150223, 11526, 550),
(150224, 11526, 303),
(150225, 11526, 298),
(150226, 11526, 4),
(150227, 11526, 783),
(150228, 11526, 962),
(150229, 11526, 342),
(150230, 11526, 982),
(150231, 11526, 526),
(150232, 11526, 498),
(150233, 11526, 438),
(150234, 11526, 525),
(150235, 11526, 112),
(150236, 11526, 1250),
(150237, 11526, 116),
(150238, 11526, 749),
(150239, 11526, 976),
(150240, 11526, 1258),
(150241, 11526, 11),
(150242, 11526, 785),
(150243, 11526, 1201),
(150244, 11526, 1216),
(150245, 11526, 902),
(150246, 11526, 540),
(150247, 11526, 1246),
(150248, 11526, 22),
(150249, 11526, 336),
(150250, 11526, 1167),
(150251, 11526, 861),
(150252, 11526, 1238),
(150253, 11526, 28),
(150254, 11526, 446),
(150255, 11526, 41),
(150256, 11527, 1219),
(150257, 11527, 1224),
(150258, 11527, 1218),
(150259, 11527, 133),
(150260, 11528, 950),
(150261, 11528, 329),
(150262, 11528, 965),
(150263, 11528, 551),
(150264, 11528, 1202),
(150265, 11528, 468),
(150266, 11528, 1201),
(150267, 11528, 613),
(150268, 11528, 884),
(150269, 11528, 460),
(150270, 11528, 476),
(150271, 11528, 763),
(150272, 11528, 614),
(150273, 11528, 4),
(150274, 11528, 54),
(150275, 11528, 508),
(150276, 11528, 994),
(150277, 11528, 264),
(150278, 11528, 549),
(150279, 11529, 862),
(150280, 11529, 877),
(150281, 11529, 305),
(150282, 11529, 938),
(150283, 11529, 795),
(150284, 11529, 119),
(150285, 11529, 1007),
(150286, 11529, 755),
(150287, 11529, 967),
(150288, 11529, 251),
(150289, 11529, 1166),
(150290, 11529, 614),
(150291, 11529, 1270),
(150292, 11529, 892),
(150293, 11529, 264),
(150294, 11529, 549),
(150295, 11529, 339),
(150296, 11529, 360),
(150297, 11529, 460),
(150298, 11529, 964),
(150299, 11529, 1267),
(150300, 11529, 359),
(150301, 11529, 886),
(150302, 11529, 54),
(150303, 11529, 617),
(150304, 11529, 508),
(150305, 11529, 968),
(150306, 11529, 109),
(150307, 11529, 1269),
(150308, 11529, 468),
(150309, 11529, 1268),
(150310, 11529, 896),
(150311, 11529, 885),
(150312, 11529, 550),
(150313, 11529, 4),
(150314, 11529, 342),
(150315, 11529, 526),
(150316, 11529, 950),
(150317, 11529, 781),
(150318, 11529, 332),
(150319, 11529, 113),
(150320, 11529, 112),
(150321, 11529, 749),
(150322, 11529, 116),
(150323, 11529, 991),
(150324, 11529, 1201),
(150325, 11529, 785),
(150326, 11529, 242),
(150327, 11529, 1000),
(150328, 11529, 114),
(150329, 11529, 540),
(150330, 11529, 500),
(150331, 11529, 336),
(150332, 11529, 1167),
(150333, 11529, 769),
(150334, 11529, 304),
(150335, 11529, 478),
(150336, 11529, 41),
(150337, 11530, 1267),
(150338, 11530, 297),
(150339, 11530, 1268),
(150340, 11530, 248),
(150341, 11531, 612),
(150342, 11532, 443),
(150343, 11532, 351),
(150344, 11532, 551),
(150345, 11532, 305),
(150346, 11532, 1202),
(150347, 11532, 938),
(150348, 11532, 613),
(150349, 11532, 119),
(150350, 11532, 1007),
(150351, 11532, 755),
(150352, 11532, 451),
(150353, 11532, 442),
(150354, 11532, 253),
(150355, 11532, 243),
(150356, 11532, 614),
(150357, 11532, 1198),
(150358, 11532, 957),
(150359, 11532, 17),
(150360, 11532, 440),
(150361, 11532, 264),
(150362, 11532, 549),
(150363, 11532, 488),
(150364, 11532, 616),
(150365, 11532, 456),
(150366, 11532, 784),
(150367, 11532, 773),
(150368, 11532, 559),
(150369, 11532, 457),
(150370, 11532, 971),
(150371, 11532, 460),
(150372, 11532, 335),
(150373, 11532, 175),
(150374, 11532, 553),
(150375, 11532, 12),
(150376, 11532, 886),
(150377, 11532, 467),
(150378, 11532, 54),
(150379, 11532, 617),
(150380, 11532, 481),
(150381, 11532, 968),
(150382, 11532, 963),
(150383, 11532, 109),
(150384, 11532, 468),
(150385, 11532, 1141),
(150386, 11532, 455),
(150387, 11532, 470),
(150388, 11532, 885),
(150389, 11532, 550),
(150390, 11532, 303),
(150391, 11532, 447),
(150392, 11532, 298),
(150393, 11532, 4),
(150394, 11532, 783),
(150395, 11532, 526),
(150396, 11532, 27),
(150397, 11532, 950),
(150398, 11532, 438),
(150399, 11532, 329),
(150400, 11532, 112),
(150401, 11532, 749),
(150402, 11532, 1258),
(150403, 11532, 976),
(150404, 11532, 11),
(150405, 11532, 1201),
(150406, 11532, 785),
(150407, 11532, 540),
(150408, 11532, 22),
(150409, 11532, 476),
(150410, 11532, 336),
(150411, 11532, 1167),
(150412, 11532, 861),
(150413, 11532, 446),
(150414, 11532, 41),
(150415, 11533, 974),
(150416, 11533, 1269),
(150417, 11533, 351),
(150418, 11533, 1268),
(150419, 11533, 133),
(150420, 11533, 470),
(150421, 11533, 755),
(150422, 11533, 1217),
(150423, 11533, 1230),
(150424, 11533, 550),
(150425, 11533, 614),
(150426, 11533, 1198),
(150427, 11533, 298),
(150428, 11533, 1270),
(150429, 11533, 4),
(150430, 11533, 17),
(150431, 11533, 349),
(150432, 11533, 1233),
(150433, 11533, 549),
(150434, 11533, 616),
(150435, 11533, 116),
(150436, 11533, 976),
(150437, 11533, 1224),
(150438, 11533, 785),
(150439, 11533, 1216),
(150440, 11533, 460),
(150441, 11533, 1227),
(150442, 11533, 336),
(150443, 11533, 1267),
(150444, 11533, 467),
(150445, 11533, 54),
(150446, 11534, 862),
(150447, 11534, 109),
(150448, 11534, 116),
(150449, 11534, 339),
(150450, 11534, 877),
(150451, 11534, 1201),
(150452, 11534, 938),
(150453, 11534, 460),
(150454, 11534, 967),
(150455, 11534, 251),
(150456, 11534, 359),
(150457, 11534, 304),
(150458, 11534, 4),
(150459, 11534, 892),
(150460, 11534, 264),
(150461, 11534, 549),
(150462, 11535, 442),
(150463, 11535, 443),
(150464, 11535, 912),
(150465, 11535, 1201),
(150466, 11535, 1141),
(150467, 11535, 54),
(150468, 11535, 255),
(150469, 11535, 4),
(150470, 11535, 795),
(150471, 11535, 446),
(150472, 11536, 612),
(150473, 11537, 112),
(150474, 11537, 109),
(150475, 11537, 243),
(150476, 11537, 304),
(150477, 11537, 1202),
(150478, 11537, 298),
(150479, 11537, 54),
(150480, 11537, 4),
(150481, 11537, 795),
(150482, 11537, 119),
(150483, 11537, 335),
(150484, 11538, 940),
(150485, 11538, 1166),
(150486, 11538, 297),
(150487, 11538, 861),
(150488, 11538, 264),
(150489, 11539, 109),
(150490, 11539, 443),
(150491, 11539, 1141),
(150492, 11539, 1007),
(150493, 11539, 455),
(150494, 11539, 442),
(150495, 11539, 253),
(150496, 11539, 614),
(150497, 11539, 4),
(150498, 11539, 957),
(150499, 11539, 440),
(150500, 11539, 264),
(150501, 11539, 950),
(150502, 11539, 456),
(150503, 11539, 1201),
(150504, 11539, 559),
(150505, 11539, 540),
(150506, 11539, 457),
(150507, 11539, 460),
(150508, 11539, 553),
(150509, 11539, 769),
(150510, 11539, 617),
(150511, 11539, 54),
(150512, 11539, 446),
(150513, 11540, 243),
(150514, 11540, 1202),
(150515, 11540, 54),
(150516, 11540, 779),
(150517, 11540, 4),
(150518, 11540, 540),
(150519, 11540, 1007),
(150520, 11540, 119),
(150521, 11540, 498),
(150522, 11541, 1267),
(150523, 11541, 1269),
(150524, 11541, 359),
(150525, 11541, 1202),
(150526, 11541, 953),
(150527, 11541, 304),
(150528, 11541, 756),
(150529, 11541, 298),
(150530, 11541, 54),
(150531, 11541, 938),
(150532, 11541, 133),
(150533, 11542, 781),
(150534, 11542, 311),
(150535, 11542, 1166),
(150536, 11542, 315),
(150537, 11542, 298),
(150538, 11542, 54),
(150539, 11542, 318),
(150540, 11542, 317),
(150541, 11543, 950),
(150542, 11543, 113),
(150543, 11543, 112),
(150544, 11543, 357),
(150545, 11543, 304),
(150546, 11543, 1202),
(150547, 11543, 298),
(150548, 11543, 1201),
(150549, 11543, 54),
(150550, 11543, 795),
(150551, 11543, 755),
(150552, 11544, 963),
(150553, 11544, 109),
(150554, 11544, 305),
(150555, 11544, 1202),
(150556, 11544, 551),
(150557, 11544, 468),
(150558, 11544, 795),
(150559, 11544, 119),
(150560, 11544, 1007),
(150561, 11544, 470),
(150562, 11544, 755),
(150563, 11544, 297),
(150564, 11544, 885),
(150565, 11544, 303),
(150566, 11544, 614),
(150567, 11544, 550),
(150568, 11544, 298),
(150569, 11544, 982),
(150570, 11544, 526),
(150571, 11544, 549),
(150572, 11544, 950),
(150573, 11544, 616),
(150574, 11544, 113),
(150575, 11544, 112),
(150576, 11544, 357),
(150577, 11544, 749),
(150578, 11544, 976),
(150579, 11544, 773),
(150580, 11544, 784),
(150581, 11544, 1201),
(150582, 11544, 785),
(150583, 11544, 540),
(150584, 11544, 460),
(150585, 11544, 500),
(150586, 11544, 336),
(150587, 11544, 328),
(150588, 11544, 304),
(150589, 11544, 467),
(150590, 11544, 617),
(150591, 11544, 54),
(150592, 11544, 508),
(150593, 11544, 1005),
(150594, 11544, 41),
(150595, 11544, 481),
(150596, 11545, 134),
(150597, 11545, 963),
(150598, 11545, 985),
(150599, 11545, 305),
(150600, 11545, 551),
(150601, 11545, 468),
(150602, 11545, 330),
(150603, 11545, 795),
(150604, 11545, 613),
(150605, 11545, 133),
(150606, 11545, 755),
(150607, 11545, 935),
(150608, 11545, 470),
(150609, 11545, 1279),
(150610, 11545, 1166),
(150611, 11545, 984),
(150612, 11545, 885),
(150613, 11545, 550),
(150614, 11545, 614),
(150615, 11545, 303),
(150616, 11545, 1198),
(150617, 11545, 298),
(150618, 11545, 4),
(150619, 11545, 1282),
(150620, 11545, 17),
(150621, 11545, 982),
(150622, 11545, 526),
(150623, 11545, 549),
(150624, 11545, 781),
(150625, 11545, 1275),
(150626, 11545, 616),
(150627, 11545, 916),
(150628, 11545, 976),
(150629, 11545, 1201),
(150630, 11545, 785),
(150631, 11545, 1216),
(150632, 11545, 460),
(150633, 11545, 335),
(150634, 11545, 336),
(150635, 11545, 1278),
(150636, 11545, 304),
(150637, 11545, 467),
(150638, 11545, 54),
(150639, 11545, 617),
(150640, 11545, 508),
(150641, 11546, 1274),
(150642, 11546, 1271),
(150643, 11546, 1269),
(150644, 11546, 1268),
(150645, 11546, 119),
(150646, 11546, 248),
(150647, 11546, 133),
(150648, 11546, 470),
(150649, 11546, 471),
(150650, 11546, 614),
(150651, 11546, 550),
(150652, 11546, 1198),
(150653, 11546, 1270),
(150654, 11546, 298),
(150655, 11546, 4),
(150656, 11546, 1273),
(150657, 11546, 17),
(150658, 11546, 1272),
(150659, 11546, 549),
(150660, 11546, 112),
(150661, 11546, 360),
(150662, 11546, 784),
(150663, 11546, 785),
(150664, 11546, 927),
(150665, 11546, 114),
(150666, 11546, 460),
(150667, 11546, 336),
(150668, 11546, 1267),
(150669, 11546, 304),
(150670, 11546, 467),
(150671, 11546, 617),
(150672, 11546, 54),
(150673, 11546, 478),
(150674, 11547, 1202),
(150675, 11547, 298),
(150676, 11547, 54),
(150677, 11547, 4),
(150678, 11547, 795),
(150679, 11548, 1259),
(150680, 11548, 963),
(150681, 11548, 305),
(150682, 11548, 1202),
(150683, 11548, 468),
(150684, 11548, 483),
(150685, 11548, 795),
(150686, 11548, 938),
(150687, 11548, 613),
(150688, 11548, 1007),
(150689, 11548, 133),
(150690, 11548, 755),
(150691, 11548, 1230),
(150692, 11548, 885),
(150693, 11548, 550),
(150694, 11548, 303),
(150695, 11548, 614),
(150696, 11548, 298),
(150697, 11548, 4),
(150698, 11548, 526),
(150699, 11548, 549),
(150700, 11548, 616),
(150701, 11548, 112),
(150702, 11548, 749),
(150703, 11548, 976),
(150704, 11548, 1224),
(150705, 11548, 785),
(150706, 11548, 1201),
(150707, 11548, 540),
(150708, 11548, 460),
(150709, 11548, 500),
(150710, 11548, 336),
(150711, 11548, 304),
(150712, 11548, 467),
(150713, 11548, 54),
(150714, 11548, 617),
(150715, 11548, 478),
(150716, 11548, 41),
(150717, 11548, 481),
(150718, 11549, 616),
(150719, 11549, 109),
(150720, 11549, 116),
(150721, 11549, 976),
(150722, 11549, 305),
(150723, 11549, 784),
(150724, 11549, 540),
(150725, 11549, 1007),
(150726, 11549, 460),
(150727, 11549, 755),
(150728, 11549, 336),
(150729, 11549, 885),
(150730, 11549, 304),
(150731, 11549, 303),
(150732, 11549, 614),
(150733, 11549, 298),
(150734, 11549, 54),
(150735, 11549, 549),
(150736, 11550, 247),
(150737, 11550, 245),
(150738, 11550, 944),
(150739, 11551, 311),
(150740, 11551, 950),
(150741, 11551, 357),
(150742, 11551, 877),
(150743, 11551, 953),
(150744, 11551, 304),
(150745, 11551, 1273),
(150746, 11551, 1272),
(150747, 11551, 349),
(150748, 11551, 133),
(150749, 11551, 264),
(150750, 11552, 485),
(150751, 11552, 112),
(150752, 11552, 109),
(150753, 11552, 360),
(150754, 11552, 991),
(150755, 11552, 1202),
(150756, 11552, 1201),
(150757, 11552, 795),
(150758, 11552, 328),
(150759, 11552, 298),
(150760, 11552, 4),
(150761, 11552, 54),
(150762, 11552, 508),
(150763, 11552, 264),
(150764, 11552, 549),
(150765, 11553, 225),
(150766, 11553, 228),
(150767, 11553, 209),
(150768, 11554, 298),
(150769, 11554, 54),
(150770, 11554, 4),
(150771, 11554, 795),
(150772, 11555, 305),
(150773, 11555, 468),
(150774, 11555, 795),
(150775, 11555, 755),
(150776, 11555, 885),
(150777, 11555, 614),
(150778, 11555, 54),
(150779, 11555, 4),
(150780, 11555, 617),
(150781, 11555, 478),
(150782, 11555, 317),
(150783, 11555, 549),
(150784, 11556, 485),
(150785, 11556, 315),
(150786, 11556, 551),
(150787, 11556, 468),
(150788, 11556, 795),
(150789, 11556, 119),
(150790, 11556, 755),
(150791, 11556, 1166),
(150792, 11556, 614),
(150793, 11556, 298),
(150794, 11556, 4),
(150795, 11556, 317),
(150796, 11556, 892),
(150797, 11556, 982),
(150798, 11556, 526),
(150799, 11556, 549),
(150800, 11556, 781),
(150801, 11556, 112),
(150802, 11556, 339),
(150803, 11556, 1201),
(150804, 11556, 318),
(150805, 11556, 311),
(150806, 11556, 328),
(150807, 11556, 54),
(150808, 11556, 617),
(150809, 11556, 478),
(150810, 11556, 508),
(150811, 11557, 359),
(150812, 11557, 877),
(150813, 11557, 1202),
(150814, 11557, 4),
(150815, 11557, 938),
(150816, 11557, 264),
(150817, 11558, 4),
(150818, 11558, 559),
(150819, 11559, 612),
(150820, 11560, 243),
(150821, 11560, 4),
(150822, 11561, 963),
(150823, 11561, 109),
(150824, 11561, 468),
(150825, 11561, 209),
(150826, 11561, 213),
(150827, 11561, 755),
(150828, 11561, 470),
(150829, 11561, 1056),
(150830, 11561, 1166),
(150831, 11561, 614),
(150832, 11561, 550),
(150833, 11561, 303),
(150834, 11561, 1198),
(150835, 11561, 298),
(150836, 11561, 4),
(150837, 11561, 225),
(150838, 11561, 17),
(150839, 11561, 245),
(150840, 11561, 215),
(150841, 11561, 549),
(150842, 11561, 27),
(150843, 11561, 616),
(150844, 11561, 112),
(150845, 11561, 116),
(150846, 11561, 976),
(150847, 11561, 230),
(150848, 11561, 784),
(150849, 11561, 785),
(150850, 11561, 22),
(150851, 11561, 460),
(150852, 11561, 336),
(150853, 11561, 1167),
(150854, 11561, 12),
(150855, 11561, 304),
(150856, 11561, 467),
(150857, 11561, 54),
(150858, 11561, 617),
(150859, 11562, 4),
(150860, 11562, 1206),
(150861, 11562, 264),
(150862, 11563, 749),
(150863, 11563, 1258),
(150864, 11563, 1202),
(150865, 11563, 938),
(150866, 11563, 119),
(150867, 11563, 460),
(150868, 11563, 967),
(150869, 11563, 297),
(150870, 11563, 353),
(150871, 11563, 769),
(150872, 11563, 4),
(150873, 11563, 54),
(150874, 11563, 41),
(150875, 11563, 549),
(150876, 11564, 901),
(150877, 11564, 360),
(150878, 11564, 315),
(150879, 11564, 318),
(150880, 11564, 330),
(150881, 11564, 795),
(150882, 11564, 252),
(150883, 11564, 613),
(150884, 11564, 335),
(150885, 11564, 944),
(150886, 11564, 476),
(150887, 11564, 235),
(150888, 11564, 311),
(150889, 11564, 304),
(150890, 11564, 614),
(150891, 11564, 54),
(150892, 11564, 4),
(150893, 11564, 342),
(150894, 11564, 549),
(150895, 11565, 1200),
(150896, 11565, 109),
(150897, 11565, 1110),
(150898, 11565, 890),
(150899, 11565, 468),
(150900, 11565, 938),
(150901, 11565, 460),
(150902, 11565, 24),
(150903, 11565, 320),
(150904, 11565, 12),
(150905, 11565, 304),
(150906, 11565, 299),
(150907, 11565, 614),
(150908, 11565, 1198),
(150909, 11565, 298),
(150910, 11565, 4),
(150911, 11565, 617),
(150912, 11565, 17),
(150913, 11565, 526),
(150914, 11566, 442),
(150915, 11566, 443),
(150916, 11566, 109),
(150917, 11566, 357),
(150918, 11566, 877),
(150919, 11566, 1201),
(150920, 11566, 1141),
(150921, 11566, 938),
(150922, 11566, 446),
(150923, 11566, 264),
(150924, 11567, 4),
(150925, 11567, 559),
(150926, 11568, 1167),
(150927, 11568, 1166),
(150928, 11568, 612),
(150929, 11568, 253),
(150930, 11568, 243),
(150931, 11568, 4),
(150932, 11569, 4),
(150933, 11570, 963),
(150934, 11570, 616),
(150935, 11570, 1258),
(150936, 11570, 976),
(150937, 11570, 784),
(150938, 11570, 785),
(150939, 11570, 460),
(150940, 11570, 755),
(150941, 11570, 336),
(150942, 11570, 550),
(150943, 11570, 614),
(150944, 11570, 303),
(150945, 11570, 1198),
(150946, 11570, 298),
(150947, 11570, 4),
(150948, 11570, 54),
(150949, 11570, 17),
(150950, 11571, 1167),
(150951, 11571, 4),
(150952, 11571, 17),
(150953, 11572, 356),
(150954, 11572, 903),
(150955, 11573, 485),
(150956, 11573, 443),
(150957, 11573, 109),
(150958, 11573, 468),
(150959, 11573, 795),
(150960, 11573, 1166),
(150961, 11573, 297),
(150962, 11573, 253),
(150963, 11573, 614),
(150964, 11573, 4),
(150965, 11573, 1013),
(150966, 11573, 440),
(150967, 11573, 264),
(150968, 11573, 549),
(150969, 11573, 1201),
(150970, 11573, 540),
(150971, 11573, 457),
(150972, 11573, 971),
(150973, 11573, 460),
(150974, 11573, 118),
(150975, 11573, 553),
(150976, 11573, 1167),
(150977, 11573, 605),
(150978, 11573, 954),
(150979, 11573, 304),
(150980, 11573, 566),
(150981, 11573, 617),
(150982, 11573, 54),
(150983, 11573, 478),
(150984, 11573, 1005),
(150985, 11573, 446),
(150986, 11573, 441),
(150987, 11574, 950),
(150988, 11574, 616),
(150989, 11574, 1281),
(150990, 11574, 976),
(150991, 11574, 551),
(150992, 11574, 305),
(150993, 11574, 468),
(150994, 11574, 795),
(150995, 11574, 248),
(150996, 11574, 460),
(150997, 11574, 984),
(150998, 11574, 885),
(150999, 11574, 303),
(151000, 11574, 614),
(151001, 11574, 298),
(151002, 11574, 54),
(151003, 11574, 508),
(151004, 11574, 982),
(151005, 11574, 1277),
(151006, 11575, 1271),
(151007, 11575, 304),
(151008, 11575, 617),
(151009, 11575, 248),
(151010, 11576, 1281),
(151011, 11576, 984),
(151012, 11576, 885),
(151013, 11576, 551),
(151014, 11576, 305),
(151015, 11576, 468),
(151016, 11576, 508),
(151017, 11576, 982),
(151018, 11576, 248),
(151019, 11577, 251),
(151020, 11577, 243),
(151021, 11577, 1201),
(151022, 11577, 54),
(151023, 11577, 779),
(151024, 11577, 4),
(151025, 11578, 109),
(151026, 11578, 35),
(151027, 11578, 551),
(151028, 11578, 305),
(151029, 11578, 877),
(151030, 11578, 468),
(151031, 11578, 938),
(151032, 11578, 119),
(151033, 11578, 473),
(151034, 11578, 455),
(151035, 11578, 1008),
(151036, 11578, 251),
(151037, 11578, 297),
(151038, 11578, 885),
(151039, 11578, 353),
(151040, 11578, 4),
(151041, 11578, 783),
(151042, 11578, 892),
(151043, 11578, 498),
(151044, 11578, 526),
(151045, 11578, 264),
(151046, 11578, 549),
(151047, 11578, 332),
(151048, 11578, 339),
(151049, 11578, 991),
(151050, 11578, 456),
(151051, 11578, 746),
(151052, 11578, 1201),
(151053, 11578, 114),
(151054, 11578, 540),
(151055, 11578, 457),
(151056, 11578, 971),
(151057, 11578, 460),
(151058, 11578, 311),
(151059, 11578, 328),
(151060, 11578, 301),
(151061, 11578, 54),
(151062, 11578, 617),
(151063, 11578, 508),
(151064, 11579, 443),
(151065, 11579, 1202),
(151066, 11579, 559),
(151067, 11579, 797),
(151068, 11579, 540),
(151069, 11579, 457),
(151070, 11579, 1007),
(151071, 11579, 1142),
(151072, 11579, 442),
(151073, 11579, 553),
(151074, 11579, 1167),
(151075, 11579, 1166),
(151076, 11579, 4),
(151077, 11579, 120),
(151078, 11579, 440),
(151079, 11579, 446),
(151080, 11580, 4),
(151081, 11580, 613),
(151082, 11581, 4),
(151083, 11582, 443),
(151084, 11582, 1202),
(151085, 11582, 877),
(151086, 11582, 938),
(151087, 11582, 119),
(151088, 11582, 1007),
(151089, 11582, 1008),
(151090, 11582, 442),
(151091, 11582, 320),
(151092, 11582, 1166),
(151093, 11582, 253),
(151094, 11582, 614),
(151095, 11582, 1198),
(151096, 11582, 17),
(151097, 11582, 440),
(151098, 11582, 892),
(151099, 11582, 264),
(151100, 11582, 549),
(151101, 11582, 206),
(151102, 11582, 339),
(151103, 11582, 746),
(151104, 11582, 559),
(151105, 11582, 457),
(151106, 11582, 460),
(151107, 11582, 553),
(151108, 11582, 12),
(151109, 11582, 301),
(151110, 11582, 467),
(151111, 11582, 54),
(151112, 11582, 617),
(151113, 11582, 109),
(151114, 11582, 115),
(151115, 11582, 35),
(151116, 11582, 468),
(151117, 11582, 1141),
(151118, 11582, 228),
(151119, 11582, 473),
(151120, 11582, 1056),
(151121, 11582, 1143),
(151122, 11582, 550),
(151123, 11582, 298),
(151124, 11582, 4),
(151125, 11582, 783),
(151126, 11582, 216),
(151127, 11582, 498),
(151128, 11582, 526),
(151129, 11582, 23),
(151130, 11582, 27),
(151131, 11582, 438),
(151132, 11582, 112),
(151133, 11582, 116),
(151134, 11582, 357),
(151135, 11582, 890),
(151136, 11582, 11),
(151137, 11582, 785),
(151138, 11582, 1201),
(151139, 11582, 114),
(151140, 11582, 540),
(151141, 11582, 22),
(151142, 11582, 1167),
(151143, 11582, 336),
(151144, 11582, 328),
(151145, 11582, 28),
(151146, 11582, 478),
(151147, 11582, 446),
(151148, 11582, 1011),
(151149, 11583, 485),
(151150, 11583, 109),
(151151, 11583, 315),
(151152, 11583, 305),
(151153, 11583, 551),
(151154, 11583, 468),
(151155, 11583, 795),
(151156, 11583, 358),
(151157, 11583, 1166),
(151158, 11583, 253),
(151159, 11583, 885),
(151160, 11583, 614),
(151161, 11583, 298),
(151162, 11583, 4),
(151163, 11583, 317),
(151164, 11583, 264),
(151165, 11583, 526),
(151166, 11583, 549),
(151167, 11583, 781),
(151168, 11583, 1201),
(151169, 11583, 318),
(151170, 11583, 971),
(151171, 11583, 460),
(151172, 11583, 118),
(151173, 11583, 311),
(151174, 11583, 328),
(151175, 11583, 304),
(151176, 11583, 617),
(151177, 11583, 54),
(151178, 11583, 478),
(151179, 11583, 1203),
(151180, 11584, 950),
(151181, 11584, 940),
(151182, 11584, 1167),
(151183, 11584, 1166),
(151184, 11584, 297),
(151185, 11584, 861),
(151186, 11584, 353),
(151187, 11584, 877),
(151188, 11584, 264),
(151189, 11584, 118),
(151190, 11585, 23),
(151191, 11585, 1166),
(151192, 11585, 4),
(151193, 11586, 206),
(151194, 11586, 816),
(151195, 11587, 359),
(151196, 11587, 877),
(151197, 11587, 1201),
(151198, 11587, 4),
(151199, 11587, 938),
(151200, 11587, 264),
(151201, 11588, 950),
(151202, 11588, 251),
(151203, 11588, 1201),
(151204, 11588, 54),
(151205, 11588, 4),
(151206, 11588, 795),
(151207, 11589, 4),
(151208, 11589, 559),
(151209, 11590, 319),
(151210, 11590, 329),
(151211, 11590, 338),
(151212, 11590, 111),
(151213, 11591, 1166),
(151214, 11591, 4),
(151215, 11591, 17),
(151216, 11592, 974),
(151217, 11592, 109),
(151218, 11592, 351),
(151219, 11592, 305),
(151220, 11592, 468),
(151221, 11592, 795),
(151222, 11592, 470),
(151223, 11592, 885),
(151224, 11592, 614),
(151225, 11592, 1198),
(151226, 11592, 298),
(151227, 11592, 4),
(151228, 11592, 17),
(151229, 11592, 526),
(151230, 11592, 549),
(151231, 11592, 616),
(151232, 11592, 332),
(151233, 11592, 112),
(151234, 11592, 116),
(151235, 11592, 785),
(151236, 11592, 1201),
(151237, 11592, 460),
(151238, 11592, 336),
(151239, 11592, 467),
(151240, 11592, 886),
(151241, 11592, 54),
(151242, 11593, 1058),
(151243, 11593, 4),
(151244, 11594, 264),
(151245, 11594, 883),
(151246, 11595, 963),
(151247, 11595, 1258),
(151248, 11595, 468),
(151249, 11595, 460),
(151250, 11595, 755),
(151251, 11595, 614),
(151252, 11595, 769),
(151253, 11595, 1198),
(151254, 11595, 298),
(151255, 11595, 4),
(151256, 11595, 54),
(151257, 11595, 17),
(151258, 11595, 526),
(151259, 11595, 549),
(151260, 11596, 360),
(151261, 11596, 900),
(151262, 11596, 356),
(151263, 11596, 4),
(151264, 11597, 1202),
(151265, 11597, 551),
(151266, 11597, 468),
(151267, 11597, 1201),
(151268, 11597, 938),
(151269, 11597, 460),
(151270, 11597, 118),
(151271, 11597, 967),
(151272, 11597, 311),
(151273, 11597, 896),
(151274, 11597, 993),
(151275, 11597, 508),
(151276, 11597, 342),
(151277, 11597, 526),
(151278, 11597, 549),
(151279, 11598, 243),
(151280, 11598, 769),
(151281, 11598, 54),
(151282, 11598, 4),
(151283, 11599, 974),
(151284, 11599, 616),
(151285, 11599, 991),
(151286, 11599, 551),
(151287, 11599, 305),
(151288, 11599, 1268),
(151289, 11599, 460),
(151290, 11599, 251),
(151291, 11599, 885),
(151292, 11599, 328),
(151293, 11599, 617),
(151294, 11599, 4),
(151295, 11599, 508),
(151296, 11599, 349),
(151297, 11600, 1057),
(151298, 11600, 4),
(151299, 11600, 559),
(151300, 11602, 901),
(151301, 11602, 443),
(151302, 11602, 32),
(151303, 11602, 1202),
(151304, 11602, 795),
(151305, 11602, 1166),
(151306, 11602, 253),
(151307, 11602, 25),
(151308, 11602, 614),
(151309, 11602, 1198),
(151310, 11602, 17),
(151311, 11602, 440),
(151312, 11602, 264),
(151313, 11602, 797),
(151314, 11602, 457),
(151315, 11602, 971),
(151316, 11602, 460),
(151317, 11602, 118),
(151318, 11602, 553),
(151319, 11602, 12),
(151320, 11602, 954),
(151321, 11602, 617),
(151322, 11602, 54),
(151323, 11602, 441),
(151324, 11602, 485),
(151325, 11602, 315),
(151326, 11602, 468),
(151327, 11602, 900),
(151328, 11602, 298),
(151329, 11602, 4),
(151330, 11602, 1013),
(151331, 11602, 498),
(151332, 11602, 23),
(151333, 11602, 27),
(151334, 11602, 438),
(151335, 11602, 112),
(151336, 11602, 11),
(151337, 11602, 1201),
(151338, 11602, 1199),
(151339, 11602, 1045),
(151340, 11602, 1167),
(151341, 11602, 605),
(151342, 11602, 772),
(151343, 11602, 304),
(151344, 11602, 566),
(151345, 11602, 120),
(151346, 11602, 478),
(151347, 11602, 446),
(151348, 11603, 963),
(151349, 11603, 974),
(151350, 11603, 109),
(151351, 11603, 305),
(151352, 11603, 468),
(151353, 11603, 795),
(151354, 11603, 133),
(151355, 11603, 755),
(151356, 11603, 470),
(151357, 11603, 1230),
(151358, 11603, 885),
(151359, 11603, 550),
(151360, 11603, 614),
(151361, 11603, 1198),
(151362, 11603, 298),
(151363, 11603, 1223),
(151364, 11603, 4),
(151365, 11603, 17),
(151366, 11603, 526),
(151367, 11603, 549),
(151368, 11603, 332),
(151369, 11603, 112),
(151370, 11603, 116),
(151371, 11603, 785),
(151372, 11603, 1201),
(151373, 11603, 460),
(151374, 11603, 1227),
(151375, 11603, 336),
(151376, 11603, 467),
(151377, 11603, 886),
(151378, 11603, 54),
(151379, 11604, 4),
(151380, 11604, 559),
(151381, 11605, 109),
(151382, 11605, 885),
(151383, 11605, 305),
(151384, 11605, 470),
(151385, 11605, 549),
(151386, 11606, 1167),
(151387, 11606, 1166),
(151388, 11606, 612),
(151389, 11606, 243),
(151390, 11606, 4),
(151391, 11607, 974),
(151392, 11607, 963),
(151393, 11607, 109),
(151394, 11607, 351),
(151395, 11607, 305),
(151396, 11607, 468),
(151397, 11607, 1268),
(151398, 11607, 795),
(151399, 11607, 133),
(151400, 11607, 470),
(151401, 11607, 755),
(151402, 11607, 1217),
(151403, 11607, 885),
(151404, 11607, 550),
(151405, 11607, 614),
(151406, 11607, 1198),
(151407, 11607, 1270),
(151408, 11607, 298),
(151409, 11607, 4),
(151410, 11607, 17),
(151411, 11607, 526),
(151412, 11607, 549),
(151413, 11607, 616),
(151414, 11607, 332),
(151415, 11607, 112),
(151416, 11607, 116),
(151417, 11607, 785),
(151418, 11607, 1201),
(151419, 11607, 1216),
(151420, 11607, 460),
(151421, 11607, 336),
(151422, 11607, 467),
(151423, 11607, 886),
(151424, 11607, 54),
(151425, 11608, 336),
(151426, 11608, 109),
(151427, 11608, 359),
(151428, 11608, 885),
(151429, 11608, 328),
(151430, 11608, 953),
(151431, 11608, 305),
(151432, 11608, 298),
(151433, 11608, 1201),
(151434, 11608, 1282),
(151435, 11608, 938),
(151436, 11609, 612),
(151437, 11610, 4),
(151438, 11610, 559),
(151439, 11611, 862),
(151440, 11611, 443),
(151441, 11611, 551),
(151442, 11611, 877),
(151443, 11611, 305),
(151444, 11611, 938),
(151445, 11611, 795),
(151446, 11611, 119),
(151447, 11611, 1007),
(151448, 11611, 755),
(151449, 11611, 967),
(151450, 11611, 251),
(151451, 11611, 442),
(151452, 11611, 1166),
(151453, 11611, 614),
(151454, 11611, 1270),
(151455, 11611, 440),
(151456, 11611, 892),
(151457, 11611, 264),
(151458, 11611, 549),
(151459, 11611, 339),
(151460, 11611, 360),
(151461, 11611, 456),
(151462, 11611, 999),
(151463, 11611, 559),
(151464, 11611, 457),
(151465, 11611, 460),
(151466, 11611, 964),
(151467, 11611, 553),
(151468, 11611, 1267),
(151469, 11611, 618),
(151470, 11611, 359),
(151471, 11611, 886),
(151472, 11611, 617),
(151473, 11611, 54),
(151474, 11611, 508),
(151475, 11611, 968),
(151476, 11611, 533),
(151477, 11611, 109),
(151478, 11611, 1269),
(151479, 11611, 468),
(151480, 11611, 983),
(151481, 11611, 1141),
(151482, 11611, 1268),
(151483, 11611, 473),
(151484, 11611, 455),
(151485, 11611, 896),
(151486, 11611, 885),
(151487, 11611, 550),
(151488, 11611, 4),
(151489, 11611, 342),
(151490, 11611, 498),
(151491, 11611, 526),
(151492, 11611, 781),
(151493, 11611, 950),
(151494, 11611, 332),
(151495, 11611, 113),
(151496, 11611, 112),
(151497, 11611, 749),
(151498, 11611, 116),
(151499, 11611, 991),
(151500, 11611, 1201),
(151501, 11611, 785),
(151502, 11611, 242),
(151503, 11611, 1000),
(151504, 11611, 114),
(151505, 11611, 540),
(151506, 11611, 500),
(151507, 11611, 1167),
(151508, 11611, 336),
(151509, 11611, 861),
(151510, 11611, 993),
(151511, 11611, 769),
(151512, 11611, 304),
(151513, 11611, 478),
(151514, 11611, 446),
(151515, 11611, 41),
(151516, 11612, 901),
(151517, 11612, 485),
(151518, 11612, 115),
(151519, 11612, 109),
(151520, 11612, 443),
(151521, 11612, 32),
(151522, 11612, 468),
(151523, 11612, 1166),
(151524, 11612, 900),
(151525, 11612, 253),
(151526, 11612, 25),
(151527, 11612, 614),
(151528, 11612, 1198),
(151529, 11612, 298),
(151530, 11612, 4),
(151531, 11612, 17),
(151532, 11612, 1013),
(151533, 11612, 440),
(151534, 11612, 264),
(151535, 11612, 23),
(151536, 11612, 27),
(151537, 11612, 438),
(151538, 11612, 116),
(151539, 11612, 11),
(151540, 11612, 1201),
(151541, 11612, 797),
(151542, 11612, 457),
(151543, 11612, 1199),
(151544, 11612, 971),
(151545, 11612, 1045),
(151546, 11612, 460),
(151547, 11612, 1167),
(151548, 11612, 553),
(151549, 11612, 12),
(151550, 11612, 605),
(151551, 11612, 954),
(151552, 11612, 304),
(151553, 11612, 566),
(151554, 11612, 617),
(151555, 11612, 120),
(151556, 11612, 478),
(151557, 11612, 446),
(151558, 11612, 441),
(151559, 11613, 612),
(151560, 11614, 812),
(151561, 11614, 12),
(151562, 11614, 166),
(151563, 11614, 1198),
(151564, 11614, 4),
(151565, 11614, 17),
(151566, 11614, 22),
(151567, 11615, 251),
(151568, 11615, 1202),
(151569, 11615, 4),
(151570, 11616, 334),
(151571, 11616, 443),
(151572, 11616, 109),
(151573, 11616, 985),
(151574, 11616, 305),
(151575, 11616, 877),
(151576, 11616, 1202),
(151577, 11616, 468),
(151578, 11616, 1141),
(151579, 11616, 1007),
(151580, 11616, 119),
(151581, 11616, 755),
(151582, 11616, 778),
(151583, 11616, 442),
(151584, 11616, 1143),
(151585, 11616, 1166),
(151586, 11616, 885),
(151587, 11616, 550),
(151588, 11616, 614),
(151589, 11616, 303),
(151590, 11616, 298),
(151591, 11616, 4),
(151592, 11616, 440),
(151593, 11616, 264),
(151594, 11616, 950),
(151595, 11616, 616),
(151596, 11616, 329),
(151597, 11616, 936),
(151598, 11616, 972),
(151599, 11616, 784),
(151600, 11616, 484),
(151601, 11616, 489),
(151602, 11616, 785),
(151603, 11616, 1201),
(151604, 11616, 540),
(151605, 11616, 457),
(151606, 11616, 460),
(151607, 11616, 500),
(151608, 11616, 336),
(151609, 11616, 1167),
(151610, 11616, 328),
(151611, 11616, 1051),
(151612, 11616, 467),
(151613, 11616, 617),
(151614, 11616, 54),
(151615, 11616, 508),
(151616, 11616, 446),
(151617, 11617, 1274),
(151618, 11617, 1271),
(151619, 11617, 115),
(151620, 11617, 315),
(151621, 11617, 305),
(151622, 11617, 468),
(151623, 11617, 795),
(151624, 11617, 1007),
(151625, 11617, 119),
(151626, 11617, 455),
(151627, 11617, 133),
(151628, 11617, 470),
(151629, 11617, 755),
(151630, 11617, 759),
(151631, 11617, 1166),
(151632, 11617, 896),
(151633, 11617, 885),
(151634, 11617, 303),
(151635, 11617, 614),
(151636, 11617, 298),
(151637, 11617, 4),
(151638, 11617, 1273),
(151639, 11617, 1272),
(151640, 11617, 982),
(151641, 11617, 342),
(151642, 11617, 498),
(151643, 11617, 549),
(151644, 11617, 616),
(151645, 11617, 112),
(151646, 11617, 916),
(151647, 11617, 976),
(151648, 11617, 785),
(151649, 11617, 1201),
(151650, 11617, 927),
(151651, 11617, 540),
(151652, 11617, 457),
(151653, 11617, 460),
(151654, 11617, 336),
(151655, 11617, 993),
(151656, 11617, 467),
(151657, 11617, 54),
(151658, 11617, 508),
(151659, 11618, 1275),
(151660, 11618, 109),
(151661, 11618, 890),
(151662, 11618, 305),
(151663, 11618, 877),
(151664, 11618, 953),
(151665, 11618, 248),
(151666, 11618, 320),
(151667, 11618, 336),
(151668, 11618, 319),
(151669, 11618, 885),
(151670, 11618, 328),
(151671, 11618, 298),
(151672, 11618, 264),
(151673, 11619, 4),
(151674, 11619, 559),
(151675, 11620, 442),
(151676, 11620, 443),
(151677, 11620, 769),
(151678, 11620, 1201),
(151679, 11620, 1141),
(151680, 11620, 54),
(151681, 11620, 4),
(151682, 11620, 446),
(151683, 11621, 901),
(151684, 11621, 1167),
(151685, 11621, 1166),
(151686, 11621, 109),
(151687, 11621, 116),
(151688, 11621, 861),
(151689, 11621, 54),
(151690, 11621, 255),
(151691, 11621, 4),
(151692, 11621, 795),
(151693, 11621, 264),
(151694, 11622, 112),
(151695, 11622, 109),
(151696, 11622, 243),
(151697, 11622, 4),
(151698, 11622, 335),
(151699, 11623, 303),
(151700, 11623, 470),
(151701, 11624, 112),
(151702, 11624, 885),
(151703, 11624, 305),
(151704, 11624, 886),
(151705, 11624, 54),
(151706, 11624, 4),
(151707, 11624, 795),
(151708, 11625, 332),
(151709, 11625, 112),
(151710, 11625, 109),
(151711, 11625, 115),
(151712, 11625, 297),
(151713, 11625, 353),
(151714, 11625, 1202),
(151715, 11625, 264),
(151716, 11626, 4),
(151717, 11626, 559),
(151718, 11627, 1167),
(151719, 11627, 1166),
(151720, 11627, 612),
(151721, 11627, 253),
(151722, 11627, 243),
(151723, 11627, 4),
(151724, 11628, 109),
(151725, 11628, 443),
(151726, 11628, 1141),
(151727, 11628, 1007),
(151728, 11628, 455),
(151729, 11628, 442),
(151730, 11628, 1166),
(151731, 11628, 253),
(151732, 11628, 614),
(151733, 11628, 4),
(151734, 11628, 957),
(151735, 11628, 440),
(151736, 11628, 264),
(151737, 11628, 950),
(151738, 11628, 456),
(151739, 11628, 1201),
(151740, 11628, 559),
(151741, 11628, 797),
(151742, 11628, 540),
(151743, 11628, 457),
(151744, 11628, 460),
(151745, 11628, 553),
(151746, 11628, 1167),
(151747, 11628, 769),
(151748, 11628, 617),
(151749, 11628, 120),
(151750, 11628, 54),
(151751, 11628, 446),
(151752, 11629, 1269),
(151753, 11629, 1270),
(151754, 11629, 133),
(151755, 11630, 950),
(151756, 11630, 109),
(151757, 11630, 456),
(151758, 11630, 877),
(151759, 11630, 1201),
(151760, 11630, 468),
(151761, 11630, 938),
(151762, 11630, 457),
(151763, 11630, 119),
(151764, 11630, 455),
(151765, 11630, 460),
(151766, 11630, 358),
(151767, 11630, 1166),
(151768, 11630, 900),
(151769, 11630, 253),
(151770, 11630, 359),
(151771, 11630, 614),
(151772, 11630, 4),
(151773, 11630, 617),
(151774, 11630, 957),
(151775, 11630, 264),
(151776, 11630, 526),
(151777, 11630, 549),
(151778, 11631, 1167),
(151779, 11631, 1166),
(151780, 11631, 936),
(151781, 11631, 297),
(151782, 11631, 1258),
(151783, 11631, 359),
(151784, 11631, 877),
(151785, 11631, 938),
(151786, 11631, 118),
(151787, 11631, 264),
(151788, 11632, 1202),
(151789, 11632, 938),
(151790, 11633, 4),
(151791, 11633, 559),
(151792, 11634, 12),
(151793, 11634, 166),
(151794, 11634, 1198),
(151795, 11634, 4),
(151796, 11634, 17),
(151797, 11634, 22),
(151798, 11635, 488),
(151799, 11635, 616),
(151800, 11635, 112),
(151801, 11635, 1258),
(151802, 11635, 351),
(151803, 11635, 551),
(151804, 11635, 305),
(151805, 11635, 784),
(151806, 11635, 468),
(151807, 11635, 785),
(151808, 11635, 484),
(151809, 11635, 795),
(151810, 11635, 470),
(151811, 11635, 336),
(151812, 11635, 907),
(151813, 11635, 885),
(151814, 11635, 303),
(151815, 11635, 614),
(151816, 11635, 467),
(151817, 11635, 298),
(151818, 11635, 1051),
(151819, 11635, 617),
(151820, 11635, 54),
(151821, 11636, 885),
(151822, 11636, 305),
(151823, 11636, 614),
(151824, 11636, 617),
(151825, 11636, 54),
(151826, 11636, 478),
(151827, 11636, 317),
(151828, 11636, 755),
(151829, 11637, 1167),
(151830, 11637, 900),
(151831, 11637, 32),
(151832, 11637, 356),
(151833, 11637, 4),
(151834, 11638, 1166),
(151835, 11638, 32),
(151836, 11638, 4),
(151837, 11639, 4),
(151838, 11639, 559),
(151839, 11640, 974),
(151840, 11640, 109),
(151841, 11640, 985),
(151842, 11640, 305),
(151843, 11640, 785),
(151844, 11640, 468),
(151845, 11640, 540),
(151846, 11640, 1007),
(151847, 11640, 460),
(151848, 11640, 470),
(151849, 11640, 336),
(151850, 11640, 885),
(151851, 11640, 304),
(151852, 11640, 614),
(151853, 11640, 298),
(151854, 11640, 467),
(151855, 11640, 4),
(151856, 11640, 54),
(151857, 11640, 508),
(151858, 11640, 244),
(151859, 11640, 549),
(151860, 11641, 957),
(151861, 11641, 1199),
(151862, 11642, 1259),
(151863, 11642, 109),
(151864, 11642, 468),
(151865, 11642, 955),
(151866, 11642, 795),
(151867, 11642, 119),
(151868, 11642, 755),
(151869, 11642, 1166),
(151870, 11642, 550),
(151871, 11642, 614),
(151872, 11642, 303),
(151873, 11642, 298),
(151874, 11642, 4),
(151875, 11642, 17),
(151876, 11642, 526),
(151877, 11642, 549),
(151878, 11642, 950),
(151879, 11642, 616),
(151880, 11642, 113),
(151881, 11642, 332),
(151882, 11642, 112),
(151883, 11642, 360),
(151884, 11642, 936),
(151885, 11642, 976),
(151886, 11642, 785),
(151887, 11642, 460),
(151888, 11642, 336),
(151889, 11642, 359),
(151890, 11642, 304),
(151891, 11642, 467),
(151892, 11642, 617),
(151893, 11642, 54),
(151894, 11642, 478),
(151895, 11643, 326),
(151896, 11643, 253),
(151897, 11644, 974),
(151898, 11644, 1259),
(151899, 11644, 785),
(151900, 11644, 460),
(151901, 11644, 470),
(151902, 11644, 336),
(151903, 11644, 614),
(151904, 11644, 1198),
(151905, 11644, 298),
(151906, 11644, 467),
(151907, 11644, 4),
(151908, 11644, 54),
(151909, 11644, 17),
(151910, 11644, 549),
(151911, 11645, 781),
(151912, 11645, 336),
(151913, 11645, 297),
(151914, 11645, 54),
(151915, 11645, 1273),
(151916, 11645, 248),
(151917, 11646, 1057),
(151918, 11646, 22),
(151919, 11647, 862),
(151920, 11647, 339),
(151921, 11647, 954),
(151922, 11647, 304),
(151923, 11647, 54),
(151924, 11647, 4),
(151925, 11647, 317),
(151926, 11647, 795),
(151927, 11647, 892),
(151928, 11647, 264),
(151929, 11648, 206),
(151930, 11648, 228),
(151931, 11649, 334),
(151932, 11649, 113),
(151933, 11649, 115),
(151934, 11649, 112),
(151935, 11649, 784),
(151936, 11649, 114),
(151937, 11649, 119),
(151938, 11649, 335),
(151939, 11649, 755),
(151940, 11649, 336),
(151941, 11649, 243),
(151942, 11649, 303),
(151943, 11649, 4),
(151944, 11649, 54),
(151945, 11650, 901),
(151946, 11650, 1259),
(151947, 11650, 503),
(151948, 11650, 443),
(151949, 11650, 305),
(151950, 11650, 1202),
(151951, 11650, 795),
(151952, 11650, 613),
(151953, 11650, 119),
(151954, 11650, 1007),
(151955, 11650, 133),
(151956, 11650, 755),
(151957, 11650, 1230),
(151958, 11650, 442),
(151959, 11650, 975),
(151960, 11650, 243),
(151961, 11650, 1154),
(151962, 11650, 614),
(151963, 11650, 356),
(151964, 11650, 865),
(151965, 11650, 440),
(151966, 11650, 264),
(151967, 11650, 549),
(151968, 11650, 616),
(151969, 11650, 360),
(151970, 11650, 1224),
(151971, 11650, 559),
(151972, 11650, 797),
(151973, 11650, 457),
(151974, 11650, 335),
(151975, 11650, 460),
(151976, 11650, 553),
(151977, 11650, 467),
(151978, 11650, 54),
(151979, 11650, 617),
(151980, 11650, 481),
(151981, 11650, 979),
(151982, 11650, 963),
(151983, 11650, 974),
(151984, 11650, 109),
(151985, 11650, 946),
(151986, 11650, 468),
(151987, 11650, 1141),
(151988, 11650, 914),
(151989, 11650, 470),
(151990, 11650, 900),
(151991, 11650, 885),
(151992, 11650, 303),
(151993, 11650, 550),
(151994, 11650, 298),
(151995, 11650, 4),
(151996, 11650, 783),
(151997, 11650, 526),
(151998, 11650, 112),
(151999, 11650, 357),
(152000, 11650, 749),
(152001, 11650, 976),
(152002, 11650, 1201),
(152003, 11650, 785),
(152004, 11650, 540),
(152005, 11650, 500),
(152006, 11650, 336),
(152007, 11650, 304),
(152008, 11650, 120),
(152009, 11650, 446),
(152010, 11650, 41),
(152011, 11651, 612),
(152012, 11652, 916),
(152013, 11652, 54),
(152014, 11652, 795),
(152015, 11653, 950),
(152016, 11653, 614),
(152017, 11653, 1201),
(152018, 11653, 617),
(152019, 11653, 4),
(152020, 11653, 938),
(152021, 11653, 460),
(152022, 11654, 1167),
(152023, 11654, 109),
(152024, 11654, 243),
(152025, 11654, 298),
(152026, 11654, 4),
(152027, 11654, 335),
(152028, 11655, 305),
(152029, 11655, 1202),
(152030, 11655, 133),
(152031, 11655, 470),
(152032, 11655, 755),
(152033, 11655, 1230),
(152034, 11655, 885),
(152035, 11655, 243),
(152036, 11655, 303),
(152037, 11655, 614),
(152038, 11655, 298),
(152039, 11655, 4),
(152040, 11655, 616),
(152041, 11655, 112),
(152042, 11655, 749),
(152043, 11655, 976),
(152044, 11655, 1224),
(152045, 11655, 785),
(152046, 11655, 114),
(152047, 11655, 460),
(152048, 11655, 335),
(152049, 11655, 336),
(152050, 11655, 467),
(152051, 11655, 617),
(152052, 11655, 54),
(152053, 11655, 41),
(152054, 11656, 356),
(152055, 11656, 903),
(152056, 11657, 359),
(152057, 11657, 877),
(152058, 11657, 1202),
(152059, 11657, 4),
(152060, 11657, 938),
(152061, 11657, 111),
(152062, 11657, 264),
(152063, 11657, 944),
(152064, 11658, 963),
(152065, 11658, 1166),
(152066, 11658, 1258),
(152067, 11658, 614),
(152068, 11658, 298),
(152069, 11658, 4),
(152070, 11658, 54),
(152071, 11658, 17),
(152072, 11658, 460),
(152073, 11658, 755),
(152074, 11659, 485),
(152075, 11659, 115),
(152076, 11659, 112),
(152077, 11659, 109),
(152078, 11659, 116),
(152079, 11659, 1202),
(152080, 11659, 1201),
(152081, 11659, 468),
(152082, 11659, 795),
(152083, 11659, 457),
(152084, 11659, 971),
(152085, 11659, 460),
(152086, 11659, 253),
(152087, 11659, 304),
(152088, 11659, 614),
(152089, 11659, 298),
(152090, 11659, 617),
(152091, 11659, 54),
(152092, 11659, 478),
(152093, 11659, 498),
(152094, 11659, 264),
(152095, 11660, 485),
(152096, 11660, 109),
(152097, 11660, 116),
(152098, 11660, 253),
(152099, 11660, 614),
(152100, 11660, 298),
(152101, 11660, 1201),
(152102, 11660, 617),
(152103, 11660, 478),
(152104, 11660, 264),
(152105, 11661, 336),
(152106, 11661, 614),
(152107, 11661, 467),
(152108, 11661, 785),
(152109, 11661, 298),
(152110, 11661, 54),
(152111, 11661, 470),
(152112, 11662, 251),
(152113, 11662, 332),
(152114, 11662, 109),
(152115, 11662, 328),
(152116, 11662, 4),
(152117, 11663, 312),
(152118, 11663, 885),
(152119, 11663, 117),
(152120, 11663, 304),
(152121, 11663, 305),
(152122, 11663, 318),
(152123, 11663, 247),
(152124, 11664, 901),
(152125, 11664, 443),
(152126, 11664, 1202),
(152127, 11664, 1141),
(152128, 11664, 1007),
(152129, 11664, 442),
(152130, 11664, 900),
(152131, 11664, 356),
(152132, 11664, 4),
(152133, 11664, 865),
(152134, 11664, 440),
(152135, 11664, 111),
(152136, 11664, 264),
(152137, 11664, 116),
(152138, 11664, 1201),
(152139, 11664, 559),
(152140, 11664, 797),
(152141, 11664, 540),
(152142, 11664, 457),
(152143, 11664, 311),
(152144, 11664, 553),
(152145, 11664, 319),
(152146, 11664, 861),
(152147, 11664, 120),
(152148, 11664, 446),
(152149, 11665, 206),
(152150, 11665, 22),
(152151, 11665, 228),
(152152, 11665, 216),
(152153, 11665, 1056),
(152154, 11666, 4),
(152155, 11666, 559),
(152156, 11667, 251),
(152157, 11667, 862),
(152158, 11667, 1267),
(152159, 11667, 116),
(152160, 11667, 339),
(152161, 11667, 769),
(152162, 11667, 54),
(152163, 11667, 1268),
(152164, 11667, 4),
(152165, 11667, 892),
(152166, 11667, 264),
(152167, 11668, 23),
(152168, 11668, 1166),
(152169, 11668, 4),
(152170, 11669, 112),
(152171, 11669, 896),
(152172, 11669, 916),
(152173, 11669, 885),
(152174, 11669, 305),
(152175, 11669, 1201),
(152176, 11669, 886),
(152177, 11669, 54),
(152178, 11669, 114),
(152179, 11669, 795),
(152180, 11669, 342),
(152181, 11670, 608),
(152182, 11670, 1058),
(152183, 11671, 4),
(152184, 11671, 559),
(152185, 11672, 356),
(152186, 11672, 903),
(152187, 11673, 877),
(152188, 11673, 551),
(152189, 11673, 305),
(152190, 11673, 314),
(152191, 11673, 1007),
(152192, 11673, 119),
(152193, 11673, 755),
(152194, 11673, 614),
(152195, 11673, 1270),
(152196, 11673, 1105),
(152197, 11673, 1273),
(152198, 11673, 1272),
(152199, 11673, 264),
(152200, 11673, 549),
(152201, 11673, 616),
(152202, 11673, 936),
(152203, 11673, 457),
(152204, 11673, 460),
(152205, 11673, 118),
(152206, 11673, 1267),
(152207, 11673, 467),
(152208, 11673, 617),
(152209, 11673, 54),
(152210, 11673, 508),
(152211, 11673, 1274),
(152212, 11673, 963),
(152213, 11673, 109),
(152214, 11673, 115),
(152215, 11673, 1271),
(152216, 11673, 315),
(152217, 11673, 1269),
(152218, 11673, 953),
(152219, 11673, 756),
(152220, 11673, 468),
(152221, 11673, 330),
(152222, 11673, 1268),
(152223, 11673, 905),
(152224, 11673, 470),
(152225, 11673, 984),
(152226, 11673, 885),
(152227, 11673, 550),
(152228, 11673, 303),
(152229, 11673, 298),
(152230, 11673, 526),
(152231, 11673, 112),
(152232, 11673, 749),
(152233, 11673, 357),
(152234, 11673, 116),
(152235, 11673, 976),
(152236, 11673, 1258),
(152237, 11673, 114),
(152238, 11673, 540),
(152239, 11673, 311),
(152240, 11673, 304),
(152241, 11673, 1107),
(152242, 11673, 41),
(152243, 11674, 963),
(152244, 11674, 109),
(152245, 11674, 986),
(152246, 11674, 315),
(152247, 11674, 551),
(152248, 11674, 1202),
(152249, 11674, 305),
(152250, 11674, 468),
(152251, 11674, 483),
(152252, 11674, 795),
(152253, 11674, 613),
(152254, 11674, 133),
(152255, 11674, 755),
(152256, 11674, 470),
(152257, 11674, 1169),
(152258, 11674, 1230),
(152259, 11674, 1166),
(152260, 11674, 885),
(152261, 11674, 550),
(152262, 11674, 614),
(152263, 11674, 786),
(152264, 11674, 298),
(152265, 11674, 4),
(152266, 11674, 317),
(152267, 11674, 1168),
(152268, 11674, 549),
(152269, 11674, 327),
(152270, 11674, 781),
(152271, 11674, 1224),
(152272, 11674, 1201),
(152273, 11674, 337),
(152274, 11674, 1216),
(152275, 11674, 902),
(152276, 11674, 460),
(152277, 11674, 1167),
(152278, 11674, 336),
(152279, 11674, 497),
(152280, 11674, 467),
(152281, 11674, 54),
(152282, 11674, 508),
(152283, 11675, 1220),
(152284, 11675, 963),
(152285, 11675, 974),
(152286, 11675, 305),
(152287, 11675, 1202),
(152288, 11675, 468),
(152289, 11675, 795),
(152290, 11675, 613),
(152291, 11675, 1007),
(152292, 11675, 133),
(152293, 11675, 755),
(152294, 11675, 975),
(152295, 11675, 885),
(152296, 11675, 550),
(152297, 11675, 614),
(152298, 11675, 298),
(152299, 11675, 4),
(152300, 11675, 1254),
(152301, 11675, 549),
(152302, 11675, 1201),
(152303, 11675, 540),
(152304, 11675, 460),
(152305, 11675, 1219),
(152306, 11675, 54),
(152307, 11675, 1218),
(152308, 11676, 109),
(152309, 11676, 116),
(152310, 11676, 885),
(152311, 11676, 246),
(152312, 11676, 305),
(152313, 11677, 936),
(152314, 11677, 1258),
(152315, 11677, 877),
(152316, 11677, 298),
(152317, 11677, 1105),
(152318, 11677, 264),
(152319, 11678, 19),
(152320, 11678, 1167),
(152321, 11678, 4),
(152322, 11678, 1048),
(152323, 11679, 116),
(152324, 11679, 297),
(152325, 11679, 54),
(152326, 11679, 4),
(152327, 11679, 317),
(152328, 11679, 795),
(152329, 11680, 1220),
(152330, 11680, 963),
(152331, 11680, 109),
(152332, 11680, 305),
(152333, 11680, 468),
(152334, 11680, 755),
(152335, 11680, 470),
(152336, 11680, 885),
(152337, 11680, 550),
(152338, 11680, 614),
(152339, 11680, 1198),
(152340, 11680, 298),
(152341, 11680, 4),
(152342, 11680, 17),
(152343, 11680, 549),
(152344, 11680, 332),
(152345, 11680, 616),
(152346, 11680, 116),
(152347, 11680, 976),
(152348, 11680, 991),
(152349, 11680, 785),
(152350, 11680, 460),
(152351, 11680, 336),
(152352, 11680, 304),
(152353, 11680, 467),
(152354, 11680, 54),
(152355, 11680, 508),
(152356, 11681, 112),
(152357, 11681, 109),
(152358, 11681, 116),
(152359, 11681, 339),
(152360, 11681, 890),
(152361, 11681, 1202),
(152362, 11681, 785),
(152363, 11681, 119),
(152364, 11681, 460),
(152365, 11681, 336),
(152366, 11681, 320),
(152367, 11681, 253),
(152368, 11681, 614),
(152369, 11681, 467),
(152370, 11681, 298),
(152371, 11681, 54),
(152372, 11681, 617),
(152373, 11681, 478),
(152374, 11681, 892),
(152375, 11681, 549),
(152376, 11682, 4),
(152377, 11682, 559),
(152378, 11683, 443),
(152379, 11683, 31),
(152380, 11683, 551),
(152381, 11683, 305),
(152382, 11683, 877),
(152383, 11683, 938),
(152384, 11683, 119),
(152385, 11683, 1007),
(152386, 11683, 1008),
(152387, 11683, 967),
(152388, 11683, 251),
(152389, 11683, 442),
(152390, 11683, 759),
(152391, 11683, 1166),
(152392, 11683, 614),
(152393, 11683, 1198),
(152394, 11683, 17),
(152395, 11683, 440),
(152396, 11683, 892),
(152397, 11683, 264),
(152398, 11683, 549),
(152399, 11683, 206),
(152400, 11683, 339),
(152401, 11683, 456),
(152402, 11683, 746),
(152403, 11683, 559),
(152404, 11683, 457),
(152405, 11683, 971),
(152406, 11683, 460),
(152407, 11683, 553),
(152408, 11683, 12),
(152409, 11683, 301),
(152410, 11683, 617),
(152411, 11683, 54),
(152412, 11683, 508),
(152413, 11683, 747),
(152414, 11683, 109),
(152415, 11683, 35),
(152416, 11683, 468),
(152417, 11683, 1141),
(152418, 11683, 473),
(152419, 11683, 455),
(152420, 11683, 1056),
(152421, 11683, 297),
(152422, 11683, 885),
(152423, 11683, 353),
(152424, 11683, 4),
(152425, 11683, 783),
(152426, 11683, 982),
(152427, 11683, 498),
(152428, 11683, 526),
(152429, 11683, 23),
(152430, 11683, 438),
(152431, 11683, 332),
(152432, 11683, 612),
(152433, 11683, 116),
(152434, 11683, 991),
(152435, 11683, 11),
(152436, 11683, 1201),
(152437, 11683, 114),
(152438, 11683, 540),
(152439, 11683, 22),
(152440, 11683, 311),
(152441, 11683, 1167),
(152442, 11683, 861),
(152443, 11683, 328),
(152444, 11683, 28),
(152445, 11683, 304),
(152446, 11683, 446),
(152447, 11683, 1011),
(152448, 11684, 109),
(152449, 11684, 112),
(152450, 11684, 936),
(152451, 11684, 1258),
(152452, 11684, 877),
(152453, 11684, 785),
(152454, 11684, 894),
(152455, 11684, 119),
(152456, 11684, 118),
(152457, 11684, 336),
(152458, 11684, 304),
(152459, 11684, 298),
(152460, 11684, 54),
(152461, 11684, 342),
(152462, 11684, 264),
(152463, 11685, 253),
(152464, 11685, 4),
(152465, 11685, 559),
(152466, 11685, 1181),
(152467, 11685, 1011),
(152468, 11686, 225),
(152469, 11686, 208),
(152470, 11687, 4),
(152471, 11688, 4),
(152472, 11688, 559),
(152473, 11689, 356),
(152474, 11689, 903),
(152475, 11690, 311),
(152476, 11690, 115),
(152477, 11690, 936),
(152478, 11690, 315),
(152479, 11690, 861),
(152480, 11690, 304),
(152481, 11690, 1202),
(152482, 11690, 1201),
(152483, 11690, 617),
(152484, 11690, 264),
(152485, 11691, 907),
(152486, 11691, 357),
(152487, 11691, 900),
(152488, 11691, 359),
(152489, 11691, 946),
(152490, 11692, 4),
(152491, 11692, 559),
(152492, 11693, 610),
(152493, 11693, 226),
(152494, 11693, 175),
(152495, 11694, 781),
(152496, 11694, 759),
(152497, 11694, 885),
(152498, 11694, 305),
(152499, 11694, 1201),
(152500, 11694, 54),
(152501, 11694, 4),
(152502, 11694, 119),
(152503, 11694, 358),
(152504, 11694, 1203),
(152505, 11695, 28),
(152506, 11696, 556),
(152507, 11697, 1200),
(152508, 11697, 109),
(152509, 11697, 305),
(152510, 11697, 468),
(152511, 11697, 938),
(152512, 11697, 613),
(152513, 11697, 119),
(152514, 11697, 884),
(152515, 11697, 755),
(152516, 11697, 320),
(152517, 11697, 243),
(152518, 11697, 885),
(152519, 11697, 614),
(152520, 11697, 298),
(152521, 11697, 783),
(152522, 11697, 4),
(152523, 11697, 498),
(152524, 11697, 526),
(152525, 11697, 264),
(152526, 11697, 549),
(152527, 11697, 936),
(152528, 11697, 357),
(152529, 11697, 890),
(152530, 11697, 1258),
(152531, 11697, 972),
(152532, 11697, 1201),
(152533, 11697, 457),
(152534, 11697, 460),
(152535, 11697, 54),
(152536, 11697, 617),
(152537, 11698, 1274),
(152538, 11698, 109),
(152539, 11698, 1271),
(152540, 11698, 1202),
(152541, 11698, 551),
(152542, 11698, 305),
(152543, 11698, 468),
(152544, 11698, 894),
(152545, 11698, 248),
(152546, 11698, 992),
(152547, 11698, 1166),
(152548, 11698, 297),
(152549, 11698, 353),
(152550, 11698, 243),
(152551, 11698, 885),
(152552, 11698, 614),
(152553, 11698, 4),
(152554, 11698, 1273),
(152555, 11698, 317),
(152556, 11698, 111),
(152557, 11698, 1272),
(152558, 11698, 342),
(152559, 11698, 950),
(152560, 11698, 781),
(152561, 11698, 113),
(152562, 11698, 112),
(152563, 11698, 991),
(152564, 11698, 1201),
(152565, 11698, 785),
(152566, 11698, 460),
(152567, 11698, 335),
(152568, 11698, 336),
(152569, 11698, 617),
(152570, 11698, 54),
(152571, 11698, 508),
(152572, 11699, 109),
(152573, 11699, 47),
(152574, 11699, 936);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(152575, 11699, 457),
(152576, 11699, 43),
(152577, 11699, 1062),
(152578, 11699, 335),
(152579, 11699, 493),
(152580, 11699, 304),
(152581, 11699, 753),
(152582, 11699, 300),
(152583, 11699, 754),
(152584, 11700, 974),
(152585, 11700, 616),
(152586, 11700, 963),
(152587, 11700, 116),
(152588, 11700, 351),
(152589, 11700, 1224),
(152590, 11700, 785),
(152591, 11700, 1216),
(152592, 11700, 133),
(152593, 11700, 460),
(152594, 11700, 470),
(152595, 11700, 755),
(152596, 11700, 1217),
(152597, 11700, 1230),
(152598, 11700, 336),
(152599, 11700, 550),
(152600, 11700, 614),
(152601, 11700, 298),
(152602, 11700, 467),
(152603, 11700, 54),
(152604, 11700, 549),
(152605, 11701, 525),
(152606, 11701, 885),
(152607, 11701, 305),
(152608, 11701, 1165),
(152609, 11701, 468),
(152610, 11701, 1201),
(152611, 11701, 1057),
(152612, 11701, 938),
(152613, 11701, 249),
(152614, 11701, 460),
(152615, 11701, 967),
(152616, 11702, 485),
(152617, 11702, 112),
(152618, 11702, 109),
(152619, 11702, 360),
(152620, 11702, 991),
(152621, 11702, 1202),
(152622, 11702, 1201),
(152623, 11702, 795),
(152624, 11702, 328),
(152625, 11702, 298),
(152626, 11702, 4),
(152627, 11702, 54),
(152628, 11702, 508),
(152629, 11702, 264),
(152630, 11702, 549),
(152631, 11703, 612),
(152632, 11704, 251),
(152633, 11704, 862),
(152634, 11704, 109),
(152635, 11704, 339),
(152636, 11704, 242),
(152637, 11704, 4),
(152638, 11704, 892),
(152639, 11704, 264),
(152640, 11705, 901),
(152641, 11705, 360),
(152642, 11705, 356),
(152643, 11705, 4),
(152644, 11705, 559),
(152645, 11706, 4),
(152646, 11706, 559),
(152647, 11707, 1201),
(152648, 11707, 4),
(152649, 11708, 109),
(152650, 11708, 304),
(152651, 11708, 894),
(152652, 11708, 342),
(152653, 11709, 206),
(152654, 11709, 225),
(152655, 11709, 228),
(152656, 11709, 815),
(152657, 11710, 963),
(152658, 11710, 1058),
(152659, 11710, 109),
(152660, 11710, 877),
(152661, 11710, 305),
(152662, 11710, 468),
(152663, 11710, 938),
(152664, 11710, 613),
(152665, 11710, 755),
(152666, 11710, 1166),
(152667, 11710, 243),
(152668, 11710, 614),
(152669, 11710, 298),
(152670, 11710, 1057),
(152671, 11710, 1165),
(152672, 11710, 4),
(152673, 11710, 17),
(152674, 11710, 264),
(152675, 11710, 112),
(152676, 11710, 1258),
(152677, 11710, 1199),
(152678, 11710, 460),
(152679, 11710, 476),
(152680, 11710, 920),
(152681, 11710, 359),
(152682, 11710, 304),
(152683, 11710, 886),
(152684, 11710, 54),
(152685, 11711, 950),
(152686, 11711, 311),
(152687, 11711, 319),
(152688, 11711, 357),
(152689, 11711, 772),
(152690, 11711, 912),
(152691, 11711, 356),
(152692, 11711, 54),
(152693, 11711, 317),
(152694, 11712, 23),
(152695, 11712, 901),
(152696, 11712, 612),
(152697, 11712, 32),
(152698, 11712, 31),
(152699, 11712, 1102),
(152700, 11712, 1199),
(152701, 11712, 1167),
(152702, 11712, 12),
(152703, 11712, 1166),
(152704, 11712, 900),
(152705, 11712, 25),
(152706, 11712, 4),
(152707, 11712, 1101),
(152708, 11712, 17),
(152709, 11713, 206),
(152710, 11713, 230),
(152711, 11713, 228),
(152712, 11713, 209),
(152713, 11713, 216),
(152714, 11714, 4),
(152715, 11714, 559),
(152716, 11715, 115),
(152717, 11715, 264),
(152718, 11716, 311),
(152719, 11716, 251),
(152720, 11716, 862),
(152721, 11716, 109),
(152722, 11716, 339),
(152723, 11716, 253),
(152724, 11716, 304),
(152725, 11716, 1201),
(152726, 11716, 317),
(152727, 11716, 892),
(152728, 11716, 264),
(152729, 11717, 442),
(152730, 11717, 1167),
(152731, 11717, 109),
(152732, 11717, 1166),
(152733, 11717, 861),
(152734, 11717, 1141),
(152735, 11717, 446),
(152736, 11717, 264),
(152737, 11718, 950),
(152738, 11718, 616),
(152739, 11718, 976),
(152740, 11718, 1269),
(152741, 11718, 551),
(152742, 11718, 305),
(152743, 11718, 468),
(152744, 11718, 795),
(152745, 11718, 248),
(152746, 11718, 460),
(152747, 11718, 1267),
(152748, 11718, 984),
(152749, 11718, 885),
(152750, 11718, 303),
(152751, 11718, 614),
(152752, 11718, 298),
(152753, 11718, 54),
(152754, 11718, 508),
(152755, 11718, 982),
(152756, 11719, 311),
(152757, 11719, 115),
(152758, 11719, 870),
(152759, 11719, 264),
(152760, 11720, 443),
(152761, 11720, 305),
(152762, 11720, 1202),
(152763, 11720, 119),
(152764, 11720, 470),
(152765, 11720, 442),
(152766, 11720, 494),
(152767, 11720, 885),
(152768, 11720, 614),
(152769, 11720, 303),
(152770, 11720, 440),
(152771, 11720, 498),
(152772, 11720, 264),
(152773, 11720, 950),
(152774, 11720, 616),
(152775, 11720, 112),
(152776, 11720, 749),
(152777, 11720, 1258),
(152778, 11720, 972),
(152779, 11720, 785),
(152780, 11720, 797),
(152781, 11720, 457),
(152782, 11720, 1142),
(152783, 11720, 460),
(152784, 11720, 118),
(152785, 11720, 336),
(152786, 11720, 467),
(152787, 11720, 617),
(152788, 11720, 54),
(152789, 11720, 120),
(152790, 11720, 446),
(152791, 11720, 883),
(152792, 11720, 41),
(152793, 11721, 553),
(152794, 11721, 4),
(152795, 11721, 559),
(152796, 11722, 116),
(152797, 11722, 456),
(152798, 11722, 763),
(152799, 11722, 54),
(152800, 11722, 4),
(152801, 11723, 32),
(152802, 11724, 242),
(152803, 11724, 4),
(152804, 11725, 901),
(152805, 11725, 334),
(152806, 11725, 1259),
(152807, 11725, 1050),
(152808, 11725, 443),
(152809, 11725, 305),
(152810, 11725, 31),
(152811, 11725, 613),
(152812, 11725, 119),
(152813, 11725, 1217),
(152814, 11725, 1048),
(152815, 11725, 1230),
(152816, 11725, 442),
(152817, 11725, 759),
(152818, 11725, 243),
(152819, 11725, 614),
(152820, 11725, 1270),
(152821, 11725, 17),
(152822, 11725, 349),
(152823, 11725, 616),
(152824, 11725, 559),
(152825, 11725, 944),
(152826, 11725, 553),
(152827, 11725, 12),
(152828, 11725, 54),
(152829, 11725, 617),
(152830, 11725, 897),
(152831, 11725, 1141),
(152832, 11725, 1049),
(152833, 11725, 900),
(152834, 11725, 298),
(152835, 11725, 4),
(152836, 11725, 783),
(152837, 11725, 962),
(152838, 11725, 526),
(152839, 11725, 116),
(152840, 11725, 749),
(152841, 11725, 976),
(152842, 11725, 1258),
(152843, 11725, 1246),
(152844, 11725, 1167),
(152845, 11725, 328),
(152846, 11725, 304),
(152847, 11725, 120),
(152848, 11725, 446),
(152849, 11725, 985),
(152850, 11725, 32),
(152851, 11725, 551),
(152852, 11725, 1202),
(152853, 11725, 795),
(152854, 11725, 1007),
(152855, 11725, 248),
(152856, 11725, 133),
(152857, 11725, 935),
(152858, 11725, 755),
(152859, 11725, 251),
(152860, 11725, 1166),
(152861, 11725, 471),
(152862, 11725, 975),
(152863, 11725, 1198),
(152864, 11725, 779),
(152865, 11725, 440),
(152866, 11725, 549),
(152867, 11725, 1224),
(152868, 11725, 797),
(152869, 11725, 457),
(152870, 11725, 335),
(152871, 11725, 460),
(152872, 11725, 175),
(152873, 11725, 467),
(152874, 11725, 508),
(152875, 11725, 963),
(152876, 11725, 974),
(152877, 11725, 109),
(152878, 11725, 468),
(152879, 11725, 1268),
(152880, 11725, 439),
(152881, 11725, 470),
(152882, 11725, 1143),
(152883, 11725, 885),
(152884, 11725, 550),
(152885, 11725, 303),
(152886, 11725, 982),
(152887, 11725, 342),
(152888, 11725, 498),
(152889, 11725, 438),
(152890, 11725, 332),
(152891, 11725, 112),
(152892, 11725, 612),
(152893, 11725, 991),
(152894, 11725, 11),
(152895, 11725, 785),
(152896, 11725, 1201),
(152897, 11725, 1216),
(152898, 11725, 540),
(152899, 11725, 22),
(152900, 11725, 336),
(152901, 11725, 1238),
(152902, 11725, 41),
(152903, 11726, 253),
(152904, 11726, 4),
(152905, 11726, 559),
(152906, 11726, 1011),
(152907, 11726, 1169),
(152908, 11727, 899),
(152909, 11727, 297),
(152910, 11727, 353),
(152911, 11727, 4),
(152912, 11727, 559),
(152913, 11727, 245),
(152914, 11727, 118),
(152915, 11728, 1166),
(152916, 11728, 954),
(152917, 11728, 32),
(152918, 11728, 4),
(152919, 11729, 616),
(152920, 11729, 976),
(152921, 11729, 785),
(152922, 11729, 1216),
(152923, 11729, 133),
(152924, 11729, 460),
(152925, 11729, 470),
(152926, 11729, 755),
(152927, 11729, 336),
(152928, 11729, 1219),
(152929, 11729, 303),
(152930, 11729, 614),
(152931, 11729, 467),
(152932, 11729, 298),
(152933, 11729, 54),
(152934, 11729, 1218),
(152935, 11730, 251),
(152936, 11730, 336),
(152937, 11730, 332),
(152938, 11730, 862),
(152939, 11730, 109),
(152940, 11730, 339),
(152941, 11730, 304),
(152942, 11730, 4),
(152943, 11730, 317),
(152944, 11730, 892),
(152945, 11730, 264),
(152946, 11731, 607),
(152947, 11732, 297),
(152948, 11732, 772),
(152949, 11732, 246),
(152950, 11732, 54),
(152951, 11733, 936),
(152952, 11733, 1258),
(152953, 11733, 298),
(152954, 11733, 1105),
(152955, 11734, 553),
(152956, 11734, 4),
(152957, 11734, 559),
(152958, 11735, 901),
(152959, 11735, 109),
(152960, 11735, 305),
(152961, 11735, 877),
(152962, 11735, 540),
(152963, 11735, 119),
(152964, 11735, 755),
(152965, 11735, 470),
(152966, 11735, 920),
(152967, 11735, 297),
(152968, 11735, 885),
(152969, 11735, 359),
(152970, 11735, 1057),
(152971, 11735, 298),
(152972, 11735, 54),
(152973, 11735, 934),
(152974, 11735, 1005),
(152975, 11735, 264),
(152976, 11735, 549),
(152977, 11736, 311),
(152978, 11736, 115),
(152979, 11736, 936),
(152980, 11736, 861),
(152981, 11736, 304),
(152982, 11736, 1201),
(152983, 11736, 298),
(152984, 11736, 264),
(152985, 11737, 612),
(152986, 11738, 901),
(152987, 11738, 553),
(152988, 11738, 900),
(152989, 11738, 4),
(152990, 11738, 559),
(152991, 11739, 781),
(152992, 11739, 311),
(152993, 11739, 1166),
(152994, 11739, 315),
(152995, 11739, 885),
(152996, 11739, 305),
(152997, 11739, 54),
(152998, 11739, 317),
(152999, 11740, 963),
(153000, 11740, 1259),
(153001, 11740, 133),
(153002, 11740, 755),
(153003, 11740, 470),
(153004, 11740, 1230),
(153005, 11740, 1166),
(153006, 11740, 550),
(153007, 11740, 614),
(153008, 11740, 303),
(153009, 11740, 298),
(153010, 11740, 4),
(153011, 11740, 17),
(153012, 11740, 27),
(153013, 11740, 616),
(153014, 11740, 976),
(153015, 11740, 1224),
(153016, 11740, 785),
(153017, 11740, 22),
(153018, 11740, 460),
(153019, 11740, 175),
(153020, 11740, 336),
(153021, 11740, 1167),
(153022, 11740, 12),
(153023, 11740, 1238),
(153024, 11740, 467),
(153025, 11740, 54),
(153026, 11741, 907),
(153027, 11741, 360),
(153028, 11741, 912),
(153029, 11741, 356),
(153030, 11742, 132),
(153031, 11742, 1200),
(153032, 11742, 109),
(153033, 11742, 443),
(153034, 11742, 32),
(153035, 11742, 877),
(153036, 11742, 551),
(153037, 11742, 1141),
(153038, 11742, 938),
(153039, 11742, 795),
(153040, 11742, 119),
(153041, 11742, 470),
(153042, 11742, 899),
(153043, 11742, 442),
(153044, 11742, 1166),
(153045, 11742, 614),
(153046, 11742, 298),
(153047, 11742, 4),
(153048, 11742, 17),
(153049, 11742, 440),
(153050, 11742, 1012),
(153051, 11742, 264),
(153052, 11742, 950),
(153053, 11742, 438),
(153054, 11742, 112),
(153055, 11742, 206),
(153056, 11742, 360),
(153057, 11742, 936),
(153058, 11742, 1258),
(153059, 11742, 11),
(153060, 11742, 559),
(153061, 11742, 22),
(153062, 11742, 457),
(153063, 11742, 460),
(153064, 11742, 335),
(153065, 11742, 553),
(153066, 11742, 12),
(153067, 11742, 861),
(153068, 11742, 304),
(153069, 11742, 467),
(153070, 11742, 617),
(153071, 11742, 54),
(153072, 11742, 941),
(153073, 11742, 446),
(153074, 11742, 492),
(153075, 11743, 1259),
(153076, 11743, 109),
(153077, 11743, 551),
(153078, 11743, 305),
(153079, 11743, 946),
(153080, 11743, 483),
(153081, 11743, 795),
(153082, 11743, 613),
(153083, 11743, 470),
(153084, 11743, 755),
(153085, 11743, 863),
(153086, 11743, 885),
(153087, 11743, 550),
(153088, 11743, 303),
(153089, 11743, 614),
(153090, 11743, 298),
(153091, 11743, 4),
(153092, 11743, 264),
(153093, 11743, 498),
(153094, 11743, 526),
(153095, 11743, 549),
(153096, 11743, 616),
(153097, 11743, 112),
(153098, 11743, 749),
(153099, 11743, 976),
(153100, 11743, 1258),
(153101, 11743, 1201),
(153102, 11743, 785),
(153103, 11743, 460),
(153104, 11743, 336),
(153105, 11743, 304),
(153106, 11743, 467),
(153107, 11743, 617),
(153108, 11743, 54),
(153109, 11743, 41),
(153110, 11744, 607),
(153111, 11745, 1167),
(153112, 11745, 32),
(153113, 11745, 4),
(153114, 11746, 616),
(153115, 11746, 112),
(153116, 11746, 749),
(153117, 11746, 305),
(153118, 11746, 117),
(153119, 11746, 468),
(153120, 11746, 785),
(153121, 11746, 894),
(153122, 11746, 470),
(153123, 11746, 755),
(153124, 11746, 336),
(153125, 11746, 885),
(153126, 11746, 303),
(153127, 11746, 304),
(153128, 11746, 614),
(153129, 11746, 467),
(153130, 11746, 298),
(153131, 11746, 617),
(153132, 11746, 54),
(153133, 11746, 342),
(153134, 11746, 41),
(153135, 11746, 526),
(153136, 11746, 549),
(153137, 11746, 481),
(153138, 11747, 206),
(153139, 11747, 225),
(153140, 11748, 807),
(153141, 11748, 166),
(153142, 11749, 950),
(153143, 11749, 936),
(153144, 11749, 315),
(153145, 11749, 1258),
(153146, 11749, 877),
(153147, 11749, 938),
(153148, 11749, 314),
(153149, 11749, 118),
(153150, 11749, 311),
(153151, 11749, 1167),
(153152, 11749, 605),
(153153, 11749, 319),
(153154, 11749, 1166),
(153155, 11749, 297),
(153156, 11749, 353),
(153157, 11749, 359),
(153158, 11749, 264),
(153159, 11749, 331),
(153160, 11750, 616),
(153161, 11750, 525),
(153162, 11750, 1258),
(153163, 11750, 305),
(153164, 11750, 551),
(153165, 11750, 785),
(153166, 11750, 1201),
(153167, 11750, 470),
(153168, 11750, 336),
(153169, 11750, 494),
(153170, 11750, 885),
(153171, 11750, 303),
(153172, 11750, 467),
(153173, 11750, 617),
(153174, 11750, 54),
(153175, 11751, 243),
(153176, 11751, 1202),
(153177, 11751, 54),
(153178, 11751, 779),
(153179, 11751, 4),
(153180, 11751, 119),
(153181, 11752, 1259),
(153182, 11752, 305),
(153183, 11752, 1202),
(153184, 11752, 468),
(153185, 11752, 483),
(153186, 11752, 795),
(153187, 11752, 613),
(153188, 11752, 470),
(153189, 11752, 755),
(153190, 11752, 885),
(153191, 11752, 303),
(153192, 11752, 614),
(153193, 11752, 298),
(153194, 11752, 4),
(153195, 11752, 526),
(153196, 11752, 549),
(153197, 11752, 616),
(153198, 11752, 749),
(153199, 11752, 785),
(153200, 11752, 1201),
(153201, 11752, 336),
(153202, 11752, 467),
(153203, 11752, 617),
(153204, 11752, 54),
(153205, 11752, 41),
(153206, 11752, 481),
(153207, 11753, 862),
(153208, 11753, 109),
(153209, 11753, 468),
(153210, 11753, 795),
(153211, 11753, 473),
(153212, 11753, 119),
(153213, 11753, 1007),
(153214, 11753, 251),
(153215, 11753, 253),
(153216, 11753, 550),
(153217, 11753, 614),
(153218, 11753, 298),
(153219, 11753, 4),
(153220, 11753, 957),
(153221, 11753, 498),
(153222, 11753, 264),
(153223, 11753, 526),
(153224, 11753, 549),
(153225, 11753, 112),
(153226, 11753, 1201),
(153227, 11753, 785),
(153228, 11753, 540),
(153229, 11753, 460),
(153230, 11753, 336),
(153231, 11753, 54),
(153232, 11753, 617),
(153233, 11754, 862),
(153234, 11754, 443),
(153235, 11754, 109),
(153236, 11754, 1141),
(153237, 11754, 473),
(153238, 11754, 1007),
(153239, 11754, 442),
(153240, 11754, 1166),
(153241, 11754, 253),
(153242, 11754, 550),
(153243, 11754, 4),
(153244, 11754, 440),
(153245, 11754, 498),
(153246, 11754, 264),
(153247, 11754, 549),
(153248, 11754, 1201),
(153249, 11754, 559),
(153250, 11754, 114),
(153251, 11754, 540),
(153252, 11754, 457),
(153253, 11754, 553),
(153254, 11754, 1167),
(153255, 11754, 861),
(153256, 11754, 328),
(153257, 11754, 446),
(153258, 11755, 251),
(153259, 11755, 862),
(153260, 11755, 614),
(153261, 11755, 4),
(153262, 11755, 264),
(153263, 11756, 438),
(153264, 11756, 1242),
(153265, 11756, 1250),
(153266, 11756, 1238),
(153267, 11756, 439),
(153268, 11756, 1246),
(153269, 11757, 4),
(153270, 11757, 559),
(153271, 11758, 781),
(153272, 11758, 332),
(153273, 11758, 112),
(153274, 11758, 109),
(153275, 11758, 1201),
(153276, 11758, 119),
(153277, 11758, 335),
(153278, 11758, 251),
(153279, 11758, 1167),
(153280, 11758, 328),
(153281, 11758, 243),
(153282, 11758, 54),
(153283, 11758, 4),
(153284, 11758, 779),
(153285, 11759, 443),
(153286, 11759, 109),
(153287, 11759, 1202),
(153288, 11759, 1201),
(153289, 11759, 1141),
(153290, 11759, 797),
(153291, 11759, 540),
(153292, 11759, 457),
(153293, 11759, 1007),
(153294, 11759, 455),
(153295, 11759, 1142),
(153296, 11759, 442),
(153297, 11759, 861),
(153298, 11759, 4),
(153299, 11759, 120),
(153300, 11759, 446),
(153301, 11759, 264),
(153302, 11760, 816),
(153303, 11760, 225),
(153304, 11760, 228),
(153305, 11760, 209),
(153306, 11760, 216),
(153307, 11760, 175),
(153308, 11761, 109),
(153309, 11761, 1166),
(153310, 11761, 328),
(153311, 11761, 243),
(153312, 11761, 4),
(153313, 11761, 317),
(153314, 11762, 206),
(153315, 11762, 225),
(153316, 11763, 112),
(153317, 11763, 109),
(153318, 11763, 339),
(153319, 11763, 304),
(153320, 11763, 1201),
(153321, 11763, 617),
(153322, 11763, 4),
(153323, 11763, 892),
(153324, 11763, 118),
(153325, 11763, 264),
(153326, 11764, 1167),
(153327, 11764, 963),
(153328, 11764, 614),
(153329, 11764, 298),
(153330, 11764, 4),
(153331, 11764, 54),
(153332, 11764, 17),
(153333, 11764, 460),
(153334, 11764, 755),
(153335, 11765, 116),
(153336, 11765, 315),
(153337, 11765, 1201),
(153338, 11765, 797),
(153339, 11765, 251),
(153340, 11765, 1167),
(153341, 11765, 764),
(153342, 11765, 605),
(153343, 11765, 1166),
(153344, 11765, 120),
(153345, 11765, 54),
(153346, 11765, 4),
(153347, 11765, 446),
(153348, 11765, 441),
(153349, 11765, 264),
(153350, 11766, 297),
(153351, 11766, 508),
(153352, 11766, 992),
(153353, 11767, 974),
(153354, 11767, 963),
(153355, 11767, 109),
(153356, 11767, 351),
(153357, 11767, 305),
(153358, 11767, 468),
(153359, 11767, 1268),
(153360, 11767, 795),
(153361, 11767, 133),
(153362, 11767, 470),
(153363, 11767, 755),
(153364, 11767, 1217),
(153365, 11767, 1230),
(153366, 11767, 885),
(153367, 11767, 550),
(153368, 11767, 614),
(153369, 11767, 298),
(153370, 11767, 1270),
(153371, 11767, 4),
(153372, 11767, 526),
(153373, 11767, 549),
(153374, 11767, 616),
(153375, 11767, 332),
(153376, 11767, 112),
(153377, 11767, 116),
(153378, 11767, 1224),
(153379, 11767, 785),
(153380, 11767, 1201),
(153381, 11767, 1216),
(153382, 11767, 460),
(153383, 11767, 336),
(153384, 11767, 467),
(153385, 11767, 886),
(153386, 11767, 54),
(153387, 11768, 963),
(153388, 11768, 351),
(153389, 11768, 985),
(153390, 11768, 305),
(153391, 11768, 551),
(153392, 11768, 468),
(153393, 11768, 795),
(153394, 11768, 755),
(153395, 11768, 470),
(153396, 11768, 885),
(153397, 11768, 614),
(153398, 11768, 303),
(153399, 11768, 298),
(153400, 11768, 526),
(153401, 11768, 488),
(153402, 11768, 616),
(153403, 11768, 116),
(153404, 11768, 1258),
(153405, 11768, 784),
(153406, 11768, 785),
(153407, 11768, 460),
(153408, 11768, 336),
(153409, 11768, 907),
(153410, 11768, 467),
(153411, 11768, 54),
(153412, 11768, 617),
(153413, 11768, 508),
(153414, 11769, 32),
(153415, 11770, 442),
(153416, 11770, 443),
(153417, 11770, 1202),
(153418, 11770, 1201),
(153419, 11770, 1141),
(153420, 11770, 120),
(153421, 11770, 797),
(153422, 11770, 446),
(153423, 11771, 311),
(153424, 11771, 1167),
(153425, 11771, 443),
(153426, 11771, 112),
(153427, 11771, 1166),
(153428, 11771, 605),
(153429, 11771, 861),
(153430, 11771, 120),
(153431, 11771, 797),
(153432, 11771, 446),
(153433, 11771, 441),
(153434, 11771, 264),
(153435, 11772, 862),
(153436, 11772, 32),
(153437, 11772, 877),
(153438, 11772, 551),
(153439, 11772, 1202),
(153440, 11772, 305),
(153441, 11772, 938),
(153442, 11772, 795),
(153443, 11772, 213),
(153444, 11772, 967),
(153445, 11772, 899),
(153446, 11772, 1166),
(153447, 11772, 253),
(153448, 11772, 614),
(153449, 11772, 1198),
(153450, 11772, 17),
(153451, 11772, 892),
(153452, 11772, 264),
(153453, 11772, 549),
(153454, 11772, 206),
(153455, 11772, 360),
(153456, 11772, 339),
(153457, 11772, 460),
(153458, 11772, 12),
(153459, 11772, 359),
(153460, 11772, 467),
(153461, 11772, 54),
(153462, 11772, 617),
(153463, 11772, 508),
(153464, 11772, 109),
(153465, 11772, 468),
(153466, 11772, 228),
(153467, 11772, 1056),
(153468, 11772, 885),
(153469, 11772, 550),
(153470, 11772, 298),
(153471, 11772, 4),
(153472, 11772, 225),
(153473, 11772, 317),
(153474, 11772, 216),
(153475, 11772, 23),
(153476, 11772, 950),
(153477, 11772, 27),
(153478, 11772, 332),
(153479, 11772, 112),
(153480, 11772, 357),
(153481, 11772, 116),
(153482, 11772, 991),
(153483, 11772, 1201),
(153484, 11772, 785),
(153485, 11772, 114),
(153486, 11772, 22),
(153487, 11772, 1167),
(153488, 11772, 336),
(153489, 11772, 28),
(153490, 11772, 304),
(153491, 11772, 478),
(153492, 11773, 1167),
(153493, 11773, 109),
(153494, 11773, 877),
(153495, 11773, 4),
(153496, 11773, 938),
(153497, 11773, 264),
(153498, 11774, 109),
(153499, 11774, 551),
(153500, 11774, 795),
(153501, 11774, 894),
(153502, 11774, 613),
(153503, 11774, 119),
(153504, 11774, 470),
(153505, 11774, 1169),
(153506, 11774, 1166),
(153507, 11774, 253),
(153508, 11774, 243),
(153509, 11774, 614),
(153510, 11774, 298),
(153511, 11774, 4),
(153512, 11774, 317),
(153513, 11774, 892),
(153514, 11774, 342),
(153515, 11774, 982),
(153516, 11774, 526),
(153517, 11774, 549),
(153518, 11774, 1168),
(153519, 11774, 112),
(153520, 11774, 339),
(153521, 11774, 527),
(153522, 11774, 785),
(153523, 11774, 476),
(153524, 11774, 995),
(153525, 11774, 336),
(153526, 11774, 1167),
(153527, 11774, 319),
(153528, 11774, 467),
(153529, 11774, 54),
(153530, 11774, 508),
(153531, 11775, 305),
(153532, 11775, 795),
(153533, 11775, 938),
(153534, 11775, 133),
(153535, 11775, 755),
(153536, 11775, 1230),
(153537, 11775, 885),
(153538, 11775, 303),
(153539, 11775, 614),
(153540, 11775, 298),
(153541, 11775, 616),
(153542, 11775, 112),
(153543, 11775, 749),
(153544, 11775, 1224),
(153545, 11775, 785),
(153546, 11775, 1201),
(153547, 11775, 336),
(153548, 11775, 304),
(153549, 11775, 467),
(153550, 11775, 617),
(153551, 11775, 54),
(153552, 11775, 478),
(153553, 11775, 41),
(153554, 11775, 481),
(153555, 11776, 781),
(153556, 11776, 311),
(153557, 11776, 1166),
(153558, 11776, 339),
(153559, 11776, 315),
(153560, 11776, 298),
(153561, 11776, 617),
(153562, 11776, 54),
(153563, 11776, 4),
(153564, 11776, 317),
(153565, 11776, 892),
(153566, 11777, 4),
(153567, 11778, 4),
(153568, 11779, 974),
(153569, 11779, 616),
(153570, 11779, 112),
(153571, 11779, 357),
(153572, 11779, 795),
(153573, 11779, 119),
(153574, 11779, 460),
(153575, 11779, 755),
(153576, 11779, 303),
(153577, 11779, 912),
(153578, 11779, 356),
(153579, 11779, 54),
(153580, 11779, 4),
(153581, 11779, 349),
(153582, 11780, 963),
(153583, 11780, 116),
(153584, 11780, 1258),
(153585, 11780, 976),
(153586, 11780, 985),
(153587, 11780, 785),
(153588, 11780, 468),
(153589, 11780, 460),
(153590, 11780, 755),
(153591, 11780, 470),
(153592, 11780, 336),
(153593, 11780, 550),
(153594, 11780, 614),
(153595, 11780, 298),
(153596, 11780, 467),
(153597, 11780, 54),
(153598, 11780, 508),
(153599, 11780, 549),
(153600, 11781, 297),
(153601, 11781, 1057),
(153602, 11781, 934),
(153603, 11782, 896),
(153604, 11782, 342),
(153605, 11782, 118),
(153606, 11782, 1203),
(153607, 11783, 1259),
(153608, 11783, 616),
(153609, 11783, 112),
(153610, 11783, 976),
(153611, 11783, 305),
(153612, 11783, 773),
(153613, 11783, 785),
(153614, 11783, 119),
(153615, 11783, 460),
(153616, 11783, 755),
(153617, 11783, 336),
(153618, 11783, 885),
(153619, 11783, 303),
(153620, 11783, 614),
(153621, 11783, 298),
(153622, 11783, 617),
(153623, 11783, 54),
(153624, 11784, 1166),
(153625, 11784, 1267),
(153626, 11784, 297),
(153627, 11784, 359),
(153628, 11784, 1270),
(153629, 11784, 938),
(153630, 11784, 248),
(153631, 11785, 4),
(153632, 11785, 559),
(153633, 11786, 4),
(153634, 11786, 559),
(153635, 11787, 612),
(153636, 11788, 326),
(153637, 11788, 109),
(153638, 11788, 468),
(153639, 11788, 938),
(153640, 11788, 119),
(153641, 11788, 1008),
(153642, 11788, 967),
(153643, 11788, 251),
(153644, 11788, 297),
(153645, 11788, 614),
(153646, 11788, 298),
(153647, 11788, 892),
(153648, 11788, 526),
(153649, 11788, 549),
(153650, 11788, 112),
(153651, 11788, 339),
(153652, 11788, 116),
(153653, 11788, 1201),
(153654, 11788, 785),
(153655, 11788, 114),
(153656, 11788, 540),
(153657, 11788, 460),
(153658, 11788, 336),
(153659, 11788, 328),
(153660, 11788, 301),
(153661, 11788, 467),
(153662, 11788, 617),
(153663, 11788, 54),
(153664, 11788, 478),
(153665, 11788, 1005),
(153666, 11789, 781),
(153667, 11789, 315),
(153668, 11789, 318),
(153669, 11789, 114),
(153670, 11789, 311),
(153671, 11789, 1166),
(153672, 11789, 614),
(153673, 11789, 298),
(153674, 11789, 54),
(153675, 11789, 617),
(153676, 11789, 317),
(153677, 11789, 478),
(153678, 11789, 264),
(153679, 11789, 549),
(153680, 11790, 443),
(153681, 11790, 809),
(153682, 11790, 305),
(153683, 11790, 1141),
(153684, 11790, 795),
(153685, 11790, 793),
(153686, 11790, 119),
(153687, 11790, 442),
(153688, 11790, 166),
(153689, 11790, 885),
(153690, 11790, 614),
(153691, 11790, 298),
(153692, 11790, 4),
(153693, 11790, 17),
(153694, 11790, 440),
(153695, 11790, 950),
(153696, 11790, 438),
(153697, 11790, 936),
(153698, 11790, 972),
(153699, 11790, 11),
(153700, 11790, 1201),
(153701, 11790, 1073),
(153702, 11790, 22),
(153703, 11790, 457),
(153704, 11790, 460),
(153705, 11790, 12),
(153706, 11790, 54),
(153707, 11790, 446),
(153708, 11791, 1275),
(153709, 11791, 304),
(153710, 11791, 248),
(153711, 11792, 488),
(153712, 11792, 616),
(153713, 11792, 112),
(153714, 11792, 109),
(153715, 11792, 749),
(153716, 11792, 1258),
(153717, 11792, 351),
(153718, 11792, 305),
(153719, 11792, 784),
(153720, 11792, 785),
(153721, 11792, 119),
(153722, 11792, 248),
(153723, 11792, 336),
(153724, 11792, 885),
(153725, 11792, 303),
(153726, 11792, 614),
(153727, 11792, 1270),
(153728, 11792, 298),
(153729, 11792, 617),
(153730, 11792, 54),
(153731, 11792, 245),
(153732, 11792, 41),
(153733, 11793, 328),
(153734, 11793, 550),
(153735, 11793, 540),
(153736, 11793, 1007),
(153737, 11794, 311),
(153738, 11794, 109),
(153739, 11794, 304),
(153740, 11794, 298),
(153741, 11795, 109),
(153742, 11795, 329),
(153743, 11795, 116),
(153744, 11795, 551),
(153745, 11795, 305),
(153746, 11795, 468),
(153747, 11795, 613),
(153748, 11795, 335),
(153749, 11795, 476),
(153750, 11795, 470),
(153751, 11795, 482),
(153752, 11795, 1267),
(153753, 11795, 253),
(153754, 11795, 885),
(153755, 11795, 328),
(153756, 11795, 243),
(153757, 11795, 614),
(153758, 11795, 617),
(153759, 11795, 4),
(153760, 11795, 549),
(153761, 11796, 443),
(153762, 11796, 109),
(153763, 11796, 360),
(153764, 11796, 1202),
(153765, 11796, 1201),
(153766, 11796, 1141),
(153767, 11796, 559),
(153768, 11796, 540),
(153769, 11796, 457),
(153770, 11796, 1007),
(153771, 11796, 944),
(153772, 11796, 442),
(153773, 11796, 553),
(153774, 11796, 861),
(153775, 11796, 4),
(153776, 11796, 440),
(153777, 11796, 446),
(153778, 11796, 264),
(153779, 11797, 1267),
(153780, 11797, 297),
(153781, 11797, 1270),
(153782, 11797, 248),
(153783, 11798, 607),
(153784, 11799, 616),
(153785, 11799, 336),
(153786, 11799, 494),
(153787, 11799, 885),
(153788, 11799, 305),
(153789, 11799, 303),
(153790, 11799, 785),
(153791, 11799, 467),
(153792, 11799, 617),
(153793, 11799, 54),
(153794, 11799, 470),
(153795, 11800, 612),
(153796, 11801, 109),
(153797, 11801, 551),
(153798, 11801, 118),
(153799, 11801, 251),
(153800, 11801, 984),
(153801, 11801, 328),
(153802, 11801, 614),
(153803, 11801, 298),
(153804, 11801, 4),
(153805, 11801, 617),
(153806, 11801, 508),
(153807, 11801, 478),
(153808, 11801, 264),
(153809, 11801, 526),
(153810, 11801, 549),
(153811, 11802, 251),
(153812, 11802, 1167),
(153813, 11802, 109),
(153814, 11802, 1166),
(153815, 11802, 116),
(153816, 11802, 243),
(153817, 11802, 4),
(153818, 11802, 335),
(153819, 11803, 243),
(153820, 11803, 1202),
(153821, 11803, 4),
(153822, 11804, 950),
(153823, 11804, 359),
(153824, 11804, 4),
(153825, 11805, 950),
(153826, 11805, 974),
(153827, 11805, 616),
(153828, 11805, 749),
(153829, 11805, 1268),
(153830, 11805, 795),
(153831, 11805, 460),
(153832, 11805, 251),
(153833, 11805, 328),
(153834, 11805, 298),
(153835, 11805, 617),
(153836, 11805, 4),
(153837, 11805, 54),
(153838, 11805, 349),
(153839, 11805, 41),
(153840, 11806, 109),
(153841, 11806, 351),
(153842, 11806, 305),
(153843, 11806, 795),
(153844, 11806, 119),
(153845, 11806, 885),
(153846, 11806, 243),
(153847, 11806, 303),
(153848, 11806, 614),
(153849, 11806, 356),
(153850, 11806, 298),
(153851, 11806, 4),
(153852, 11806, 245),
(153853, 11806, 488),
(153854, 11806, 616),
(153855, 11806, 112),
(153856, 11806, 1258),
(153857, 11806, 784),
(153858, 11806, 489),
(153859, 11806, 335),
(153860, 11806, 1167),
(153861, 11806, 336),
(153862, 11806, 467),
(153863, 11806, 617),
(153864, 11806, 54),
(153865, 11807, 109),
(153866, 11807, 877),
(153867, 11807, 953),
(153868, 11807, 305),
(153869, 11807, 1202),
(153870, 11807, 938),
(153871, 11807, 1279),
(153872, 11807, 336),
(153873, 11807, 359),
(153874, 11807, 885),
(153875, 11807, 328),
(153876, 11807, 298),
(153877, 11807, 264),
(153878, 11808, 4),
(153879, 11808, 559),
(153880, 11808, 1011),
(153881, 11809, 612),
(153882, 11810, 781),
(153883, 11810, 968),
(153884, 11810, 862),
(153885, 11810, 972),
(153886, 11810, 468),
(153887, 11810, 613),
(153888, 11810, 473),
(153889, 11810, 755),
(153890, 11810, 460),
(153891, 11810, 1167),
(153892, 11810, 1166),
(153893, 11810, 243),
(153894, 11810, 614),
(153895, 11810, 54),
(153896, 11810, 4),
(153897, 11810, 317),
(153898, 11810, 498),
(153899, 11810, 264),
(153900, 11810, 526),
(153901, 11810, 549),
(153902, 11811, 1259),
(153903, 11811, 109),
(153904, 11811, 305),
(153905, 11811, 1202),
(153906, 11811, 468),
(153907, 11811, 795),
(153908, 11811, 613),
(153909, 11811, 119),
(153910, 11811, 914),
(153911, 11811, 470),
(153912, 11811, 755),
(153913, 11811, 975),
(153914, 11811, 885),
(153915, 11811, 243),
(153916, 11811, 303),
(153917, 11811, 1154),
(153918, 11811, 614),
(153919, 11811, 298),
(153920, 11811, 4),
(153921, 11811, 865),
(153922, 11811, 526),
(153923, 11811, 264),
(153924, 11811, 549),
(153925, 11811, 616),
(153926, 11811, 112),
(153927, 11811, 749),
(153928, 11811, 976),
(153929, 11811, 1201),
(153930, 11811, 785),
(153931, 11811, 1236),
(153932, 11811, 335),
(153933, 11811, 460),
(153934, 11811, 336),
(153935, 11811, 467),
(153936, 11811, 617),
(153937, 11811, 54),
(153938, 11811, 41),
(153939, 11811, 481),
(153940, 11812, 4),
(153941, 11812, 559),
(153942, 11813, 4),
(153943, 11814, 320),
(153944, 11814, 109),
(153945, 11814, 891),
(153946, 11814, 885),
(153947, 11814, 305),
(153948, 11815, 109),
(153949, 11815, 1166),
(153950, 11815, 255),
(153951, 11815, 4),
(153952, 11816, 901),
(153953, 11816, 963),
(153954, 11816, 443),
(153955, 11816, 109),
(153956, 11816, 32),
(153957, 11816, 1141),
(153958, 11816, 938),
(153959, 11816, 1007),
(153960, 11816, 755),
(153961, 11816, 470),
(153962, 11816, 1056),
(153963, 11816, 442),
(153964, 11816, 1166),
(153965, 11816, 900),
(153966, 11816, 614),
(153967, 11816, 550),
(153968, 11816, 303),
(153969, 11816, 298),
(153970, 11816, 356),
(153971, 11816, 4),
(153972, 11816, 17),
(153973, 11816, 440),
(153974, 11816, 245),
(153975, 11816, 264),
(153976, 11816, 438),
(153977, 11816, 616),
(153978, 11816, 360),
(153979, 11816, 976),
(153980, 11816, 11),
(153981, 11816, 785),
(153982, 11816, 559),
(153983, 11816, 540),
(153984, 11816, 22),
(153985, 11816, 457),
(153986, 11816, 460),
(153987, 11816, 175),
(153988, 11816, 1167),
(153989, 11816, 336),
(153990, 11816, 553),
(153991, 11816, 12),
(153992, 11816, 861),
(153993, 11816, 467),
(153994, 11816, 54),
(153995, 11816, 446),
(153996, 11817, 206),
(153997, 11817, 225),
(153998, 11817, 228),
(153999, 11818, 950),
(154000, 11818, 109),
(154001, 11818, 443),
(154002, 11818, 456),
(154003, 11818, 972),
(154004, 11818, 468),
(154005, 11818, 1201),
(154006, 11818, 1141),
(154007, 11818, 870),
(154008, 11818, 793),
(154009, 11818, 457),
(154010, 11818, 455),
(154011, 11818, 460),
(154012, 11818, 442),
(154013, 11818, 1166),
(154014, 11818, 614),
(154015, 11818, 4),
(154016, 11818, 54),
(154017, 11818, 440),
(154018, 11818, 446),
(154019, 11818, 264),
(154020, 11818, 526),
(154021, 11818, 549),
(154022, 11819, 304),
(154023, 11819, 54),
(154024, 11819, 4),
(154025, 11819, 795),
(154026, 11820, 251),
(154027, 11820, 974),
(154028, 11820, 616),
(154029, 11820, 328),
(154030, 11820, 1270),
(154031, 11820, 617),
(154032, 11820, 4),
(154033, 11820, 349),
(154034, 11820, 460),
(154035, 11821, 251),
(154036, 11821, 329),
(154037, 11821, 614),
(154038, 11822, 974),
(154039, 11822, 109),
(154040, 11822, 351),
(154041, 11822, 1202),
(154042, 11822, 133),
(154043, 11822, 470),
(154044, 11822, 755),
(154045, 11822, 1230),
(154046, 11822, 243),
(154047, 11822, 550),
(154048, 11822, 614),
(154049, 11822, 303),
(154050, 11822, 1198),
(154051, 11822, 298),
(154052, 11822, 4),
(154053, 11822, 17),
(154054, 11822, 1233),
(154055, 11822, 616),
(154056, 11822, 112),
(154057, 11822, 116),
(154058, 11822, 1258),
(154059, 11822, 1224),
(154060, 11822, 785),
(154061, 11822, 114),
(154062, 11822, 460),
(154063, 11822, 335),
(154064, 11822, 336),
(154065, 11822, 1227),
(154066, 11822, 467),
(154067, 11822, 54),
(154068, 11823, 782),
(154069, 11823, 1201),
(154070, 11823, 54),
(154071, 11824, 206),
(154072, 11824, 225),
(154073, 11825, 1220),
(154074, 11825, 133),
(154075, 11826, 950),
(154076, 11826, 616),
(154077, 11826, 112),
(154078, 11826, 357),
(154079, 11826, 976),
(154080, 11826, 305),
(154081, 11826, 773),
(154082, 11826, 785),
(154083, 11826, 1201),
(154084, 11826, 795),
(154085, 11826, 119),
(154086, 11826, 460),
(154087, 11826, 470),
(154088, 11826, 336),
(154089, 11826, 885),
(154090, 11826, 303),
(154091, 11826, 614),
(154092, 11826, 467),
(154093, 11826, 298),
(154094, 11826, 617),
(154095, 11826, 54),
(154096, 11827, 868),
(154097, 11827, 443),
(154098, 11827, 112),
(154099, 11827, 115),
(154100, 11827, 109),
(154101, 11827, 1205),
(154102, 11827, 877),
(154103, 11827, 1201),
(154104, 11827, 1141),
(154105, 11827, 938),
(154106, 11827, 442),
(154107, 11827, 446),
(154108, 11827, 264),
(154109, 11828, 1166),
(154110, 11828, 255),
(154111, 11828, 4),
(154112, 11829, 530),
(154113, 11829, 109),
(154114, 11829, 115),
(154115, 11829, 551),
(154116, 11829, 877),
(154117, 11829, 468),
(154118, 11829, 870),
(154119, 11829, 894),
(154120, 11829, 470),
(154121, 11829, 1166),
(154122, 11829, 297),
(154123, 11829, 298),
(154124, 11829, 4),
(154125, 11829, 982),
(154126, 11829, 342),
(154127, 11829, 264),
(154128, 11829, 498),
(154129, 11829, 526),
(154130, 11829, 549),
(154131, 11829, 112),
(154132, 11829, 116),
(154133, 11829, 936),
(154134, 11829, 1258),
(154135, 11829, 540),
(154136, 11829, 336),
(154137, 11829, 1167),
(154138, 11829, 508),
(154139, 11829, 1005),
(154140, 11829, 997),
(154141, 11830, 109),
(154142, 11830, 896),
(154143, 11830, 993),
(154144, 11830, 468),
(154145, 11830, 1201),
(154146, 11830, 508),
(154147, 11830, 342),
(154148, 11830, 549),
(154149, 11831, 899),
(154150, 11831, 357),
(154151, 11831, 4),
(154152, 11832, 612),
(154153, 11833, 612),
(154154, 11833, 4),
(154155, 11834, 1167),
(154156, 11834, 443),
(154157, 11834, 605),
(154158, 11834, 1166),
(154159, 11834, 315),
(154160, 11834, 253),
(154161, 11834, 35),
(154162, 11834, 748),
(154163, 11834, 446),
(154164, 11834, 441),
(154165, 11834, 264),
(154166, 11835, 320),
(154167, 11835, 109),
(154168, 11835, 891),
(154169, 11835, 885),
(154170, 11835, 305),
(154171, 11836, 12),
(154172, 11836, 166),
(154173, 11836, 221),
(154174, 11836, 1198),
(154175, 11836, 4),
(154176, 11836, 17),
(154177, 11836, 22),
(154178, 11836, 1056),
(154179, 11837, 1200),
(154180, 11837, 113),
(154181, 11837, 112),
(154182, 11837, 109),
(154183, 11837, 357),
(154184, 11837, 360),
(154185, 11837, 246),
(154186, 11837, 877),
(154187, 11837, 117),
(154188, 11837, 938),
(154189, 11837, 247),
(154190, 11837, 335),
(154191, 11837, 118),
(154192, 11837, 944),
(154193, 11837, 945),
(154194, 11837, 297),
(154195, 11837, 359),
(154196, 11837, 353),
(154197, 11837, 614),
(154198, 11837, 304),
(154199, 11837, 298),
(154200, 11837, 111),
(154201, 11837, 264),
(154202, 11838, 1259),
(154203, 11838, 305),
(154204, 11838, 1202),
(154205, 11838, 795),
(154206, 11838, 613),
(154207, 11838, 119),
(154208, 11838, 914),
(154209, 11838, 470),
(154210, 11838, 755),
(154211, 11838, 975),
(154212, 11838, 885),
(154213, 11838, 303),
(154214, 11838, 1154),
(154215, 11838, 614),
(154216, 11838, 298),
(154217, 11838, 4),
(154218, 11838, 865),
(154219, 11838, 264),
(154220, 11838, 526),
(154221, 11838, 549),
(154222, 11838, 616),
(154223, 11838, 112),
(154224, 11838, 749),
(154225, 11838, 785),
(154226, 11838, 1201),
(154227, 11838, 460),
(154228, 11838, 336),
(154229, 11838, 467),
(154230, 11838, 617),
(154231, 11838, 54),
(154232, 11838, 41),
(154233, 11838, 481),
(154234, 11839, 946),
(154235, 11839, 4),
(154236, 11839, 559),
(154237, 11840, 551),
(154238, 11840, 795),
(154239, 11840, 119),
(154240, 11840, 1007),
(154241, 11840, 1008),
(154242, 11840, 759),
(154243, 11840, 614),
(154244, 11840, 892),
(154245, 11840, 264),
(154246, 11840, 549),
(154247, 11840, 339),
(154248, 11840, 784),
(154249, 11840, 117),
(154250, 11840, 457),
(154251, 11840, 460),
(154252, 11840, 301),
(154253, 11840, 467),
(154254, 11840, 54),
(154255, 11840, 617),
(154256, 11840, 508),
(154257, 11840, 777),
(154258, 11840, 747),
(154259, 11840, 897),
(154260, 11840, 109),
(154261, 11840, 35),
(154262, 11840, 468),
(154263, 11840, 473),
(154264, 11840, 470),
(154265, 11840, 550),
(154266, 11840, 298),
(154267, 11840, 783),
(154268, 11840, 4),
(154269, 11840, 317),
(154270, 11840, 342),
(154271, 11840, 982),
(154272, 11840, 498),
(154273, 11840, 526),
(154274, 11840, 113),
(154275, 11840, 112),
(154276, 11840, 116),
(154277, 11840, 1201),
(154278, 11840, 785),
(154279, 11840, 114),
(154280, 11840, 540),
(154281, 11840, 867),
(154282, 11840, 336),
(154283, 11840, 861),
(154284, 11840, 304),
(154285, 11841, 607),
(154286, 11842, 868),
(154287, 11842, 114),
(154288, 11842, 264),
(154289, 11843, 974),
(154290, 11843, 109),
(154291, 11843, 32),
(154292, 11843, 351),
(154293, 11843, 305),
(154294, 11843, 468),
(154295, 11843, 795),
(154296, 11843, 119),
(154297, 11843, 755),
(154298, 11843, 470),
(154299, 11843, 1166),
(154300, 11843, 885),
(154301, 11843, 243),
(154302, 11843, 303),
(154303, 11843, 614),
(154304, 11843, 550),
(154305, 11843, 356),
(154306, 11843, 298),
(154307, 11843, 4),
(154308, 11843, 17),
(154309, 11843, 245),
(154310, 11843, 616),
(154311, 11843, 488),
(154312, 11843, 112),
(154313, 11843, 116),
(154314, 11843, 1258),
(154315, 11843, 784),
(154316, 11843, 484),
(154317, 11843, 489),
(154318, 11843, 114),
(154319, 11843, 22),
(154320, 11843, 460),
(154321, 11843, 335),
(154322, 11843, 175),
(154323, 11843, 907),
(154324, 11843, 336),
(154325, 11843, 1167),
(154326, 11843, 12),
(154327, 11843, 912),
(154328, 11843, 467),
(154329, 11843, 1051),
(154330, 11843, 54),
(154331, 11843, 617),
(154332, 11844, 485),
(154333, 11844, 115),
(154334, 11844, 109),
(154335, 11844, 443),
(154336, 11844, 315),
(154337, 11844, 468),
(154338, 11844, 1166),
(154339, 11844, 253),
(154340, 11844, 614),
(154341, 11844, 298),
(154342, 11844, 1013),
(154343, 11844, 440),
(154344, 11844, 264),
(154345, 11844, 1201),
(154346, 11844, 797),
(154347, 11844, 457),
(154348, 11844, 971),
(154349, 11844, 460),
(154350, 11844, 553),
(154351, 11844, 1167),
(154352, 11844, 605),
(154353, 11844, 954),
(154354, 11844, 304),
(154355, 11844, 566),
(154356, 11844, 617),
(154357, 11844, 120),
(154358, 11844, 478),
(154359, 11844, 446),
(154360, 11844, 441),
(154361, 11845, 251),
(154362, 11845, 862),
(154363, 11845, 339),
(154364, 11845, 54),
(154365, 11845, 242),
(154366, 11845, 4),
(154367, 11845, 892),
(154368, 11845, 755),
(154369, 11845, 264),
(154370, 11846, 963),
(154371, 11846, 1224),
(154372, 11846, 305),
(154373, 11846, 1202),
(154374, 11846, 468),
(154375, 11846, 1201),
(154376, 11846, 795),
(154377, 11846, 540),
(154378, 11846, 613),
(154379, 11846, 1007),
(154380, 11846, 133),
(154381, 11846, 460),
(154382, 11846, 755),
(154383, 11846, 1230),
(154384, 11846, 975),
(154385, 11846, 885),
(154386, 11846, 614),
(154387, 11846, 298),
(154388, 11846, 4),
(154389, 11846, 54),
(154390, 11846, 549),
(154391, 11847, 901),
(154392, 11847, 443),
(154393, 11847, 32),
(154394, 11847, 31),
(154395, 11847, 551),
(154396, 11847, 1202),
(154397, 11847, 795),
(154398, 11847, 119),
(154399, 11847, 251),
(154400, 11847, 759),
(154401, 11847, 1166),
(154402, 11847, 25),
(154403, 11847, 614),
(154404, 11847, 17),
(154405, 11847, 440),
(154406, 11847, 264),
(154407, 11847, 549),
(154408, 11847, 360),
(154409, 11847, 797),
(154410, 11847, 1102),
(154411, 11847, 457),
(154412, 11847, 971),
(154413, 11847, 460),
(154414, 11847, 118),
(154415, 11847, 553),
(154416, 11847, 12),
(154417, 11847, 617),
(154418, 11847, 54),
(154419, 11847, 1101),
(154420, 11847, 508),
(154421, 11847, 441),
(154422, 11847, 485),
(154423, 11847, 115),
(154424, 11847, 109),
(154425, 11847, 315),
(154426, 11847, 468),
(154427, 11847, 330),
(154428, 11847, 358),
(154429, 11847, 900),
(154430, 11847, 984),
(154431, 11847, 298),
(154432, 11847, 4),
(154433, 11847, 1013),
(154434, 11847, 317),
(154435, 11847, 982),
(154436, 11847, 526),
(154437, 11847, 23),
(154438, 11847, 781),
(154439, 11847, 438),
(154440, 11847, 112),
(154441, 11847, 612),
(154442, 11847, 11),
(154443, 11847, 1201),
(154444, 11847, 1199),
(154445, 11847, 311),
(154446, 11847, 1167),
(154447, 11847, 605),
(154448, 11847, 328),
(154449, 11847, 304),
(154450, 11847, 566),
(154451, 11847, 120),
(154452, 11847, 478),
(154453, 11847, 446),
(154454, 11847, 1203),
(154455, 11848, 901),
(154456, 11848, 443),
(154457, 11848, 305),
(154458, 11848, 551),
(154459, 11848, 1202),
(154460, 11848, 613),
(154461, 11848, 899),
(154462, 11848, 442),
(154463, 11848, 945),
(154464, 11848, 253),
(154465, 11848, 243),
(154466, 11848, 614),
(154467, 11848, 1270),
(154468, 11848, 440),
(154469, 11848, 903),
(154470, 11848, 549),
(154471, 11848, 559),
(154472, 11848, 457),
(154473, 11848, 971),
(154474, 11848, 460),
(154475, 11848, 944),
(154476, 11848, 335),
(154477, 11848, 553),
(154478, 11848, 1267),
(154479, 11848, 359),
(154480, 11848, 54),
(154481, 11848, 617),
(154482, 11848, 109),
(154483, 11848, 1269),
(154484, 11848, 246),
(154485, 11848, 468),
(154486, 11848, 1141),
(154487, 11848, 1268),
(154488, 11848, 247),
(154489, 11848, 905),
(154490, 11848, 470),
(154491, 11848, 482),
(154492, 11848, 900),
(154493, 11848, 885),
(154494, 11848, 550),
(154495, 11848, 4),
(154496, 11848, 783),
(154497, 11848, 526),
(154498, 11848, 329),
(154499, 11848, 357),
(154500, 11848, 116),
(154501, 11848, 1201),
(154502, 11848, 902),
(154503, 11848, 476),
(154504, 11848, 918),
(154505, 11848, 328),
(154506, 11848, 769),
(154507, 11848, 478),
(154508, 11848, 446),
(154509, 11849, 4),
(154510, 11849, 938),
(154511, 11849, 470),
(154512, 11849, 1169),
(154513, 11850, 336),
(154514, 11850, 112),
(154515, 11850, 770),
(154516, 11850, 614),
(154517, 11850, 785),
(154518, 11850, 298),
(154519, 11850, 1201),
(154520, 11850, 54),
(154521, 11851, 1167),
(154522, 11851, 255),
(154523, 11851, 4),
(154524, 11852, 950),
(154525, 11852, 109),
(154526, 11852, 456),
(154527, 11852, 1201),
(154528, 11852, 938),
(154529, 11852, 457),
(154530, 11852, 455),
(154531, 11852, 460),
(154532, 11852, 1167),
(154533, 11852, 328),
(154534, 11852, 359),
(154535, 11852, 614),
(154536, 11852, 4),
(154537, 11852, 617),
(154538, 11852, 957),
(154539, 11852, 264),
(154540, 11853, 963),
(154541, 11853, 109),
(154542, 11853, 305),
(154543, 11853, 1007),
(154544, 11853, 455),
(154545, 11853, 470),
(154546, 11853, 755),
(154547, 11853, 863),
(154548, 11853, 235),
(154549, 11853, 885),
(154550, 11853, 550),
(154551, 11853, 303),
(154552, 11853, 614),
(154553, 11853, 298),
(154554, 11853, 4),
(154555, 11853, 264),
(154556, 11853, 549),
(154557, 11853, 616),
(154558, 11853, 976),
(154559, 11853, 1258),
(154560, 11853, 456),
(154561, 11853, 785),
(154562, 11853, 1201),
(154563, 11853, 540),
(154564, 11853, 457),
(154565, 11853, 460),
(154566, 11853, 1167),
(154567, 11853, 907),
(154568, 11853, 336),
(154569, 11853, 304),
(154570, 11853, 467),
(154571, 11853, 54),
(154572, 11853, 310),
(154573, 11854, 863),
(154574, 11854, 297),
(154575, 11854, 243),
(154576, 11854, 1051),
(154577, 11854, 255),
(154578, 11854, 4),
(154579, 11854, 1272),
(154580, 11854, 248),
(154581, 11854, 118),
(154582, 11854, 264),
(154583, 11855, 4),
(154584, 11855, 559),
(154585, 11855, 1011),
(154586, 11856, 115),
(154587, 11856, 468),
(154588, 11856, 870),
(154589, 11856, 264),
(154590, 11856, 526),
(154591, 11856, 549),
(154592, 11857, 485),
(154593, 11857, 109),
(154594, 11857, 315),
(154595, 11857, 551),
(154596, 11857, 468),
(154597, 11857, 795),
(154598, 11857, 251),
(154599, 11857, 1166),
(154600, 11857, 614),
(154601, 11857, 298),
(154602, 11857, 317),
(154603, 11857, 526),
(154604, 11857, 264),
(154605, 11857, 549),
(154606, 11857, 781),
(154607, 11857, 112),
(154608, 11857, 329),
(154609, 11857, 1201),
(154610, 11857, 118),
(154611, 11857, 311),
(154612, 11857, 328),
(154613, 11857, 54),
(154614, 11857, 617),
(154615, 11857, 478),
(154616, 11858, 525),
(154617, 11858, 551),
(154618, 11858, 303),
(154619, 11858, 1201),
(154620, 11858, 470),
(154621, 11859, 336),
(154622, 11859, 1267),
(154623, 11859, 298),
(154624, 11859, 248),
(154625, 11860, 1202),
(154626, 11860, 1201),
(154627, 11860, 938),
(154628, 11860, 540),
(154629, 11860, 457),
(154630, 11860, 1007),
(154631, 11860, 455),
(154632, 11860, 460),
(154633, 11860, 967),
(154634, 11860, 4),
(154635, 11860, 54),
(154636, 11860, 783),
(154637, 11860, 549),
(154638, 11861, 243),
(154639, 11861, 1202),
(154640, 11861, 54),
(154641, 11861, 779),
(154642, 11861, 4),
(154643, 11862, 901),
(154644, 11862, 357),
(154645, 11862, 903),
(154646, 11863, 612),
(154647, 11864, 901),
(154648, 11864, 1050),
(154649, 11864, 1259),
(154650, 11864, 443),
(154651, 11864, 551),
(154652, 11864, 1202),
(154653, 11864, 305),
(154654, 11864, 795),
(154655, 11864, 938),
(154656, 11864, 613),
(154657, 11864, 1007),
(154658, 11864, 119),
(154659, 11864, 133),
(154660, 11864, 755),
(154661, 11864, 1169),
(154662, 11864, 1048),
(154663, 11864, 1230),
(154664, 11864, 442),
(154665, 11864, 1242),
(154666, 11864, 1166),
(154667, 11864, 243),
(154668, 11864, 614),
(154669, 11864, 786),
(154670, 11864, 1198),
(154671, 11864, 779),
(154672, 11864, 17),
(154673, 11864, 440),
(154674, 11864, 903),
(154675, 11864, 264),
(154676, 11864, 1168),
(154677, 11864, 549),
(154678, 11864, 327),
(154679, 11864, 616),
(154680, 11864, 456),
(154681, 11864, 1224),
(154682, 11864, 559),
(154683, 11864, 457),
(154684, 11864, 460),
(154685, 11864, 175),
(154686, 11864, 553),
(154687, 11864, 12),
(154688, 11864, 497),
(154689, 11864, 467),
(154690, 11864, 54),
(154691, 11864, 508),
(154692, 11864, 963),
(154693, 11864, 974),
(154694, 11864, 109),
(154695, 11864, 986),
(154696, 11864, 315),
(154697, 11864, 468),
(154698, 11864, 483),
(154699, 11864, 455),
(154700, 11864, 470),
(154701, 11864, 1049),
(154702, 11864, 900),
(154703, 11864, 885),
(154704, 11864, 550),
(154705, 11864, 298),
(154706, 11864, 4),
(154707, 11864, 317),
(154708, 11864, 962),
(154709, 11864, 970),
(154710, 11864, 498),
(154711, 11864, 781),
(154712, 11864, 438),
(154713, 11864, 116),
(154714, 11864, 1250),
(154715, 11864, 749),
(154716, 11864, 1258),
(154717, 11864, 976),
(154718, 11864, 11),
(154719, 11864, 1201),
(154720, 11864, 337),
(154721, 11864, 1216),
(154722, 11864, 902),
(154723, 11864, 540),
(154724, 11864, 22),
(154725, 11864, 1246),
(154726, 11864, 1142),
(154727, 11864, 1167),
(154728, 11864, 336),
(154729, 11864, 861),
(154730, 11864, 1238),
(154731, 11864, 1005),
(154732, 11864, 446),
(154733, 11864, 41),
(154734, 11865, 251),
(154735, 11865, 328),
(154736, 11865, 298),
(154737, 11865, 4),
(154738, 11865, 114),
(154739, 11865, 244),
(154740, 11866, 1200),
(154741, 11866, 109),
(154742, 11866, 112),
(154743, 11866, 357),
(154744, 11866, 360),
(154745, 11866, 877),
(154746, 11866, 246),
(154747, 11866, 117),
(154748, 11866, 938),
(154749, 11866, 247),
(154750, 11866, 945),
(154751, 11866, 297),
(154752, 11866, 359),
(154753, 11866, 353),
(154754, 11866, 304),
(154755, 11866, 298),
(154756, 11866, 111),
(154757, 11866, 264),
(154758, 11867, 109),
(154759, 11867, 1166),
(154760, 11867, 861),
(154761, 11867, 4),
(154762, 11867, 264),
(154763, 11868, 747),
(154764, 11868, 112),
(154765, 11868, 109),
(154766, 11868, 116),
(154767, 11868, 35),
(154768, 11868, 1201),
(154769, 11868, 317),
(154770, 11868, 114),
(154771, 11868, 264),
(154772, 11869, 112),
(154773, 11869, 109),
(154774, 11869, 357),
(154775, 11869, 890),
(154776, 11869, 877),
(154777, 11869, 1201),
(154778, 11869, 1141),
(154779, 11869, 938),
(154780, 11869, 442),
(154781, 11869, 320),
(154782, 11869, 446),
(154783, 11869, 264),
(154784, 11870, 1259),
(154785, 11870, 109),
(154786, 11870, 468),
(154787, 11870, 955),
(154788, 11870, 795),
(154789, 11870, 119),
(154790, 11870, 755),
(154791, 11870, 303),
(154792, 11870, 614),
(154793, 11870, 298),
(154794, 11870, 4),
(154795, 11870, 526),
(154796, 11870, 549),
(154797, 11870, 950),
(154798, 11870, 616),
(154799, 11870, 113),
(154800, 11870, 332),
(154801, 11870, 112),
(154802, 11870, 360),
(154803, 11870, 936),
(154804, 11870, 976),
(154805, 11870, 785),
(154806, 11870, 460),
(154807, 11870, 336),
(154808, 11870, 359),
(154809, 11870, 304),
(154810, 11870, 467),
(154811, 11870, 617),
(154812, 11870, 54),
(154813, 11870, 478),
(154814, 11871, 920),
(154815, 11871, 1058),
(154816, 11871, 297),
(154817, 11871, 1056),
(154818, 11872, 311),
(154819, 11872, 315),
(154820, 11872, 296),
(154821, 11872, 330),
(154822, 11872, 4),
(154823, 11873, 607),
(154824, 11874, 1274),
(154825, 11874, 1271),
(154826, 11874, 1269),
(154827, 11874, 1268),
(154828, 11874, 559),
(154829, 11874, 248),
(154830, 11874, 553),
(154831, 11874, 1267),
(154832, 11874, 1270),
(154833, 11874, 4),
(154834, 11874, 1273),
(154835, 11874, 245),
(154836, 11874, 1272),
(154837, 11875, 968),
(154838, 11875, 443),
(154839, 11875, 315),
(154840, 11875, 35),
(154841, 11875, 305),
(154842, 11875, 551),
(154843, 11875, 877),
(154844, 11875, 468),
(154845, 11875, 938),
(154846, 11875, 470),
(154847, 11875, 887),
(154848, 11875, 320),
(154849, 11875, 1166),
(154850, 11875, 494),
(154851, 11875, 885),
(154852, 11875, 550),
(154853, 11875, 614),
(154854, 11875, 303),
(154855, 11875, 440),
(154856, 11875, 498),
(154857, 11875, 264),
(154858, 11875, 331),
(154859, 11875, 950),
(154860, 11875, 616),
(154861, 11875, 525),
(154862, 11875, 1258),
(154863, 11875, 748),
(154864, 11875, 972),
(154865, 11875, 785),
(154866, 11875, 1201),
(154867, 11875, 457),
(154868, 11875, 460),
(154869, 11875, 476),
(154870, 11875, 118),
(154871, 11875, 336),
(154872, 11875, 1167),
(154873, 11875, 605),
(154874, 11875, 467),
(154875, 11875, 617),
(154876, 11875, 54),
(154877, 11875, 446),
(154878, 11875, 883),
(154879, 11875, 441),
(154880, 11876, 1166),
(154881, 11876, 297),
(154882, 11876, 1269),
(154883, 11876, 359),
(154884, 11876, 877),
(154885, 11876, 1268),
(154886, 11876, 938),
(154887, 11876, 111),
(154888, 11876, 248),
(154889, 11876, 264),
(154890, 11877, 230),
(154891, 11877, 816),
(154892, 11877, 228),
(154893, 11877, 209),
(154894, 11877, 213),
(154895, 11877, 216),
(154896, 11877, 175),
(154897, 11878, 885),
(154898, 11878, 305),
(154899, 11878, 1202),
(154900, 11878, 468),
(154901, 11878, 508),
(154902, 11878, 987),
(154903, 11879, 901),
(154904, 11879, 443),
(154905, 11879, 305),
(154906, 11879, 551),
(154907, 11879, 1202),
(154908, 11879, 795),
(154909, 11879, 119),
(154910, 11879, 1007),
(154911, 11879, 755),
(154912, 11879, 442),
(154913, 11879, 614),
(154914, 11879, 356),
(154915, 11879, 440),
(154916, 11879, 549),
(154917, 11879, 616),
(154918, 11879, 360),
(154919, 11879, 916),
(154920, 11879, 559),
(154921, 11879, 797),
(154922, 11879, 457),
(154923, 11879, 971),
(154924, 11879, 460),
(154925, 11879, 335),
(154926, 11879, 925),
(154927, 11879, 553),
(154928, 11879, 886),
(154929, 11879, 467),
(154930, 11879, 54),
(154931, 11879, 617),
(154932, 11879, 508),
(154933, 11879, 481),
(154934, 11879, 963),
(154935, 11879, 109),
(154936, 11879, 468),
(154937, 11879, 470),
(154938, 11879, 900),
(154939, 11879, 896),
(154940, 11879, 885),
(154941, 11879, 550),
(154942, 11879, 303),
(154943, 11879, 298),
(154944, 11879, 4),
(154945, 11879, 783),
(154946, 11879, 342),
(154947, 11879, 982),
(154948, 11879, 526),
(154949, 11879, 498),
(154950, 11879, 950),
(154951, 11879, 112),
(154952, 11879, 749),
(154953, 11879, 976),
(154954, 11879, 1201),
(154955, 11879, 785),
(154956, 11879, 114),
(154957, 11879, 540),
(154958, 11879, 1142),
(154959, 11879, 336),
(154960, 11879, 993),
(154961, 11879, 304),
(154962, 11879, 120),
(154963, 11879, 446),
(154964, 11879, 1203),
(154965, 11879, 41),
(154966, 11880, 1200),
(154967, 11880, 497),
(154968, 11880, 4),
(154969, 11881, 451),
(154970, 11881, 447),
(154971, 11882, 974),
(154972, 11882, 963),
(154973, 11882, 116),
(154974, 11882, 1269),
(154975, 11882, 785),
(154976, 11882, 133),
(154977, 11882, 460),
(154978, 11882, 470),
(154979, 11882, 755),
(154980, 11882, 336),
(154981, 11882, 1267),
(154982, 11882, 1222),
(154983, 11882, 550),
(154984, 11882, 614),
(154985, 11882, 298),
(154986, 11882, 467),
(154987, 11882, 1223),
(154988, 11882, 54),
(154989, 11882, 549),
(154990, 11883, 1113),
(154991, 11883, 899),
(154992, 11883, 553),
(154993, 11883, 1166),
(154994, 11883, 566),
(154995, 11883, 1019),
(154996, 11883, 4),
(154997, 11883, 559),
(154998, 11883, 1012),
(154999, 11884, 311),
(155000, 11884, 312),
(155001, 11884, 315),
(155002, 11884, 328),
(155003, 11885, 901),
(155004, 11885, 443),
(155005, 11885, 32),
(155006, 11885, 31),
(155007, 11885, 305),
(155008, 11885, 551),
(155009, 11885, 877),
(155010, 11885, 795),
(155011, 11885, 119),
(155012, 11885, 899),
(155013, 11885, 251),
(155014, 11885, 442),
(155015, 11885, 759),
(155016, 11885, 1166),
(155017, 11885, 25),
(155018, 11885, 614),
(155019, 11885, 17),
(155020, 11885, 440),
(155021, 11885, 240),
(155022, 11885, 264),
(155023, 11885, 549),
(155024, 11885, 360),
(155025, 11885, 456),
(155026, 11885, 117),
(155027, 11885, 1102),
(155028, 11885, 457),
(155029, 11885, 971),
(155030, 11885, 460),
(155031, 11885, 118),
(155032, 11885, 553),
(155033, 11885, 12),
(155034, 11885, 996),
(155035, 11885, 359),
(155036, 11885, 557),
(155037, 11885, 617),
(155038, 11885, 54),
(155039, 11885, 1101),
(155040, 11885, 508),
(155041, 11885, 530),
(155042, 11885, 485),
(155043, 11885, 109),
(155044, 11885, 315),
(155045, 11885, 468),
(155046, 11885, 1141),
(155047, 11885, 1016),
(155048, 11885, 455),
(155049, 11885, 358),
(155050, 11885, 900),
(155051, 11885, 297),
(155052, 11885, 885),
(155053, 11885, 353),
(155054, 11885, 1010),
(155055, 11885, 298),
(155056, 11885, 4),
(155057, 11885, 1013),
(155058, 11885, 317),
(155059, 11885, 342),
(155060, 11885, 982),
(155061, 11885, 526),
(155062, 11885, 998),
(155063, 11885, 23),
(155064, 11885, 781),
(155065, 11885, 950),
(155066, 11885, 438),
(155067, 11885, 112),
(155068, 11885, 612),
(155069, 11885, 357),
(155070, 11885, 116);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(155071, 11885, 527),
(155072, 11885, 11),
(155073, 11885, 1201),
(155074, 11885, 540),
(155075, 11885, 1199),
(155076, 11885, 311),
(155077, 11885, 995),
(155078, 11885, 1167),
(155079, 11885, 853),
(155080, 11885, 328),
(155081, 11885, 304),
(155082, 11885, 566),
(155083, 11885, 478),
(155084, 11885, 1005),
(155085, 11885, 446),
(155086, 11885, 1203),
(155087, 11886, 950),
(155088, 11886, 1058),
(155089, 11886, 112),
(155090, 11886, 109),
(155091, 11886, 877),
(155092, 11886, 305),
(155093, 11886, 114),
(155094, 11886, 920),
(155095, 11886, 359),
(155096, 11886, 304),
(155097, 11886, 1057),
(155098, 11886, 298),
(155099, 11886, 886),
(155100, 11886, 264),
(155101, 11887, 749),
(155102, 11887, 986),
(155103, 11887, 315),
(155104, 11887, 1202),
(155105, 11887, 551),
(155106, 11887, 337),
(155107, 11887, 938),
(155108, 11887, 540),
(155109, 11887, 119),
(155110, 11887, 1007),
(155111, 11887, 470),
(155112, 11887, 497),
(155113, 11887, 243),
(155114, 11887, 298),
(155115, 11887, 54),
(155116, 11887, 779),
(155117, 11887, 4),
(155118, 11887, 508),
(155119, 11887, 1005),
(155120, 11887, 41),
(155121, 11887, 498),
(155122, 11887, 549),
(155123, 11887, 327),
(155124, 11888, 940),
(155125, 11888, 923),
(155126, 11888, 297),
(155127, 11888, 1258),
(155128, 11888, 359),
(155129, 11888, 877),
(155130, 11888, 953),
(155131, 11888, 1201),
(155132, 11888, 938),
(155133, 11888, 264),
(155134, 11889, 109),
(155135, 11889, 305),
(155136, 11889, 1201),
(155137, 11889, 468),
(155138, 11889, 330),
(155139, 11889, 460),
(155140, 11889, 984),
(155141, 11889, 253),
(155142, 11889, 885),
(155143, 11889, 614),
(155144, 11889, 617),
(155145, 11889, 508),
(155146, 11889, 549),
(155147, 11890, 901),
(155148, 11890, 1050),
(155149, 11890, 1259),
(155150, 11890, 443),
(155151, 11890, 305),
(155152, 11890, 31),
(155153, 11890, 613),
(155154, 11890, 119),
(155155, 11890, 1048),
(155156, 11890, 899),
(155157, 11890, 1230),
(155158, 11890, 442),
(155159, 11890, 243),
(155160, 11890, 614),
(155161, 11890, 1273),
(155162, 11890, 17),
(155163, 11890, 349),
(155164, 11890, 616),
(155165, 11890, 927),
(155166, 11890, 559),
(155167, 11890, 118),
(155168, 11890, 964),
(155169, 11890, 553),
(155170, 11890, 12),
(155171, 11890, 54),
(155172, 11890, 1003),
(155173, 11890, 617),
(155174, 11890, 1141),
(155175, 11890, 1049),
(155176, 11890, 900),
(155177, 11890, 896),
(155178, 11890, 298),
(155179, 11890, 4),
(155180, 11890, 317),
(155181, 11890, 962),
(155182, 11890, 781),
(155183, 11890, 950),
(155184, 11890, 113),
(155185, 11890, 116),
(155186, 11890, 357),
(155187, 11890, 749),
(155188, 11890, 976),
(155189, 11890, 1258),
(155190, 11890, 1000),
(155191, 11890, 114),
(155192, 11890, 350),
(155193, 11890, 1246),
(155194, 11890, 1167),
(155195, 11890, 304),
(155196, 11890, 120),
(155197, 11890, 446),
(155198, 11890, 32),
(155199, 11890, 1202),
(155200, 11890, 551),
(155201, 11890, 795),
(155202, 11890, 938),
(155203, 11890, 894),
(155204, 11890, 1007),
(155205, 11890, 133),
(155206, 11890, 248),
(155207, 11890, 755),
(155208, 11890, 251),
(155209, 11890, 1166),
(155210, 11890, 471),
(155211, 11890, 1198),
(155212, 11890, 779),
(155213, 11890, 440),
(155214, 11890, 111),
(155215, 11890, 1272),
(155216, 11890, 549),
(155217, 11890, 1224),
(155218, 11890, 797),
(155219, 11890, 457),
(155220, 11890, 460),
(155221, 11890, 335),
(155222, 11890, 175),
(155223, 11890, 467),
(155224, 11890, 508),
(155225, 11890, 1274),
(155226, 11890, 963),
(155227, 11890, 974),
(155228, 11890, 109),
(155229, 11890, 115),
(155230, 11890, 1271),
(155231, 11890, 468),
(155232, 11890, 483),
(155233, 11890, 255),
(155234, 11890, 439),
(155235, 11890, 228),
(155236, 11890, 992),
(155237, 11890, 470),
(155238, 11890, 1143),
(155239, 11890, 297),
(155240, 11890, 885),
(155241, 11890, 353),
(155242, 11890, 550),
(155243, 11890, 342),
(155244, 11890, 216),
(155245, 11890, 498),
(155246, 11890, 438),
(155247, 11890, 332),
(155248, 11890, 112),
(155249, 11890, 612),
(155250, 11890, 991),
(155251, 11890, 11),
(155252, 11890, 785),
(155253, 11890, 1201),
(155254, 11890, 1216),
(155255, 11890, 540),
(155256, 11890, 22),
(155257, 11890, 336),
(155258, 11890, 1238),
(155259, 11890, 993),
(155260, 11890, 1005),
(155261, 11890, 41),
(155262, 11891, 443),
(155263, 11891, 112),
(155264, 11891, 749),
(155265, 11891, 1202),
(155266, 11891, 1201),
(155267, 11891, 1141),
(155268, 11891, 559),
(155269, 11891, 540),
(155270, 11891, 457),
(155271, 11891, 1007),
(155272, 11891, 119),
(155273, 11891, 944),
(155274, 11891, 442),
(155275, 11891, 553),
(155276, 11891, 243),
(155277, 11891, 4),
(155278, 11891, 54),
(155279, 11891, 779),
(155280, 11891, 440),
(155281, 11891, 446),
(155282, 11891, 498),
(155283, 11891, 41),
(155284, 11892, 901),
(155285, 11892, 485),
(155286, 11892, 109),
(155287, 11892, 315),
(155288, 11892, 551),
(155289, 11892, 877),
(155290, 11892, 468),
(155291, 11892, 795),
(155292, 11892, 251),
(155293, 11892, 1166),
(155294, 11892, 900),
(155295, 11892, 297),
(155296, 11892, 353),
(155297, 11892, 614),
(155298, 11892, 298),
(155299, 11892, 4),
(155300, 11892, 317),
(155301, 11892, 982),
(155302, 11892, 526),
(155303, 11892, 264),
(155304, 11892, 240),
(155305, 11892, 549),
(155306, 11892, 781),
(155307, 11892, 950),
(155308, 11892, 112),
(155309, 11892, 357),
(155310, 11892, 360),
(155311, 11892, 1201),
(155312, 11892, 540),
(155313, 11892, 118),
(155314, 11892, 311),
(155315, 11892, 1167),
(155316, 11892, 853),
(155317, 11892, 328),
(155318, 11892, 54),
(155319, 11892, 617),
(155320, 11892, 508),
(155321, 11892, 478),
(155322, 11892, 1005),
(155323, 11893, 442),
(155324, 11893, 769),
(155325, 11893, 1201),
(155326, 11893, 1141),
(155327, 11893, 54),
(155328, 11893, 446),
(155329, 11893, 1254),
(155330, 11894, 109),
(155331, 11894, 35),
(155332, 11894, 551),
(155333, 11894, 305),
(155334, 11894, 468),
(155335, 11894, 119),
(155336, 11894, 251),
(155337, 11894, 320),
(155338, 11894, 885),
(155339, 11894, 550),
(155340, 11894, 4),
(155341, 11894, 892),
(155342, 11894, 526),
(155343, 11894, 549),
(155344, 11894, 332),
(155345, 11894, 339),
(155346, 11894, 890),
(155347, 11894, 991),
(155348, 11894, 746),
(155349, 11894, 971),
(155350, 11894, 460),
(155351, 11894, 311),
(155352, 11894, 328),
(155353, 11894, 301),
(155354, 11894, 617),
(155355, 11894, 508),
(155356, 11895, 1259),
(155357, 11895, 109),
(155358, 11895, 305),
(155359, 11895, 468),
(155360, 11895, 946),
(155361, 11895, 795),
(155362, 11895, 470),
(155363, 11895, 755),
(155364, 11895, 863),
(155365, 11895, 885),
(155366, 11895, 550),
(155367, 11895, 303),
(155368, 11895, 614),
(155369, 11895, 298),
(155370, 11895, 498),
(155371, 11895, 264),
(155372, 11895, 526),
(155373, 11895, 549),
(155374, 11895, 616),
(155375, 11895, 112),
(155376, 11895, 749),
(155377, 11895, 976),
(155378, 11895, 1258),
(155379, 11895, 785),
(155380, 11895, 460),
(155381, 11895, 336),
(155382, 11895, 304),
(155383, 11895, 467),
(155384, 11895, 617),
(155385, 11895, 54),
(155386, 11895, 41),
(155387, 11896, 863),
(155388, 11896, 297),
(155389, 11896, 243),
(155390, 11896, 1051),
(155391, 11896, 1268),
(155392, 11896, 255),
(155393, 11896, 4),
(155394, 11896, 248),
(155395, 11896, 264),
(155396, 11897, 551),
(155397, 11897, 117),
(155398, 11897, 468),
(155399, 11897, 1201),
(155400, 11897, 613),
(155401, 11897, 470),
(155402, 11897, 476),
(155403, 11897, 944),
(155404, 11897, 311),
(155405, 11897, 945),
(155406, 11897, 319),
(155407, 11897, 328),
(155408, 11897, 243),
(155409, 11897, 359),
(155410, 11897, 614),
(155411, 11897, 4),
(155412, 11897, 549),
(155413, 11897, 331),
(155414, 11898, 1274),
(155415, 11898, 963),
(155416, 11898, 1271),
(155417, 11898, 109),
(155418, 11898, 1269),
(155419, 11898, 468),
(155420, 11898, 255),
(155421, 11898, 1268),
(155422, 11898, 938),
(155423, 11898, 248),
(155424, 11898, 755),
(155425, 11898, 470),
(155426, 11898, 863),
(155427, 11898, 1166),
(155428, 11898, 297),
(155429, 11898, 243),
(155430, 11898, 614),
(155431, 11898, 298),
(155432, 11898, 1270),
(155433, 11898, 4),
(155434, 11898, 1273),
(155435, 11898, 17),
(155436, 11898, 1272),
(155437, 11898, 264),
(155438, 11898, 549),
(155439, 11898, 540),
(155440, 11898, 1199),
(155441, 11898, 460),
(155442, 11898, 118),
(155443, 11898, 335),
(155444, 11898, 1267),
(155445, 11898, 1051),
(155446, 11898, 467),
(155447, 11898, 54),
(155448, 11898, 617),
(155449, 11898, 478),
(155450, 11898, 1005),
(155451, 11899, 109),
(155452, 11899, 1202),
(155453, 11899, 1141),
(155454, 11899, 255),
(155455, 11899, 119),
(155456, 11899, 1007),
(155457, 11899, 884),
(155458, 11899, 442),
(155459, 11899, 253),
(155460, 11899, 243),
(155461, 11899, 4),
(155462, 11899, 779),
(155463, 11899, 498),
(155464, 11899, 264),
(155465, 11899, 549),
(155466, 11899, 112),
(155467, 11899, 749),
(155468, 11899, 1201),
(155469, 11899, 114),
(155470, 11899, 540),
(155471, 11899, 971),
(155472, 11899, 335),
(155473, 11899, 460),
(155474, 11899, 328),
(155475, 11899, 617),
(155476, 11899, 54),
(155477, 11899, 446),
(155478, 11899, 41),
(155479, 11900, 612),
(155480, 11901, 294),
(155481, 11901, 118),
(155482, 11902, 862),
(155483, 11902, 109),
(155484, 11902, 1202),
(155485, 11902, 305),
(155486, 11902, 468),
(155487, 11902, 795),
(155488, 11902, 119),
(155489, 11902, 967),
(155490, 11902, 253),
(155491, 11902, 885),
(155492, 11902, 614),
(155493, 11902, 298),
(155494, 11902, 4),
(155495, 11902, 892),
(155496, 11902, 264),
(155497, 11902, 526),
(155498, 11902, 549),
(155499, 11902, 950),
(155500, 11902, 112),
(155501, 11902, 339),
(155502, 11902, 116),
(155503, 11902, 784),
(155504, 11902, 785),
(155505, 11902, 114),
(155506, 11902, 460),
(155507, 11902, 336),
(155508, 11902, 304),
(155509, 11902, 467),
(155510, 11902, 54),
(155511, 11902, 617),
(155512, 11902, 478),
(155513, 11903, 109),
(155514, 11903, 315),
(155515, 11903, 877),
(155516, 11903, 1202),
(155517, 11903, 1201),
(155518, 11903, 318),
(155519, 11903, 938),
(155520, 11903, 605),
(155521, 11903, 861),
(155522, 11903, 359),
(155523, 11903, 4),
(155524, 11903, 446),
(155525, 11903, 264),
(155526, 11903, 441),
(155527, 11904, 963),
(155528, 11904, 109),
(155529, 11904, 1202),
(155530, 11904, 795),
(155531, 11904, 119),
(155532, 11904, 755),
(155533, 11904, 470),
(155534, 11904, 243),
(155535, 11904, 614),
(155536, 11904, 1198),
(155537, 11904, 298),
(155538, 11904, 4),
(155539, 11904, 17),
(155540, 11904, 549),
(155541, 11904, 112),
(155542, 11904, 116),
(155543, 11904, 1258),
(155544, 11904, 785),
(155545, 11904, 1201),
(155546, 11904, 460),
(155547, 11904, 335),
(155548, 11904, 336),
(155549, 11904, 467),
(155550, 11904, 54),
(155551, 11905, 109),
(155552, 11905, 936),
(155553, 11905, 1258),
(155554, 11905, 877),
(155555, 11905, 298),
(155556, 11905, 54),
(155557, 11905, 119),
(155558, 11905, 264),
(155559, 11905, 755),
(155560, 11906, 32),
(155561, 11906, 4),
(155562, 11907, 974),
(155563, 11907, 109),
(155564, 11907, 351),
(155565, 11907, 305),
(155566, 11907, 468),
(155567, 11907, 795),
(155568, 11907, 119),
(155569, 11907, 470),
(155570, 11907, 1166),
(155571, 11907, 885),
(155572, 11907, 243),
(155573, 11907, 614),
(155574, 11907, 550),
(155575, 11907, 303),
(155576, 11907, 298),
(155577, 11907, 356),
(155578, 11907, 4),
(155579, 11907, 17),
(155580, 11907, 245),
(155581, 11907, 488),
(155582, 11907, 616),
(155583, 11907, 112),
(155584, 11907, 116),
(155585, 11907, 1258),
(155586, 11907, 784),
(155587, 11907, 484),
(155588, 11907, 489),
(155589, 11907, 114),
(155590, 11907, 22),
(155591, 11907, 460),
(155592, 11907, 335),
(155593, 11907, 175),
(155594, 11907, 336),
(155595, 11907, 1167),
(155596, 11907, 12),
(155597, 11907, 912),
(155598, 11907, 467),
(155599, 11907, 1051),
(155600, 11907, 617),
(155601, 11907, 54),
(155602, 11908, 612),
(155603, 11909, 4),
(155604, 11909, 559),
(155605, 11910, 115),
(155606, 11910, 540),
(155607, 11910, 251),
(155608, 11910, 297),
(155609, 11910, 954),
(155610, 11910, 328),
(155611, 11910, 614),
(155612, 11910, 617),
(155613, 11910, 478),
(155614, 11910, 1005),
(155615, 11910, 264),
(155616, 11910, 549),
(155617, 11911, 901),
(155618, 11911, 443),
(155619, 11911, 32),
(155620, 11911, 305),
(155621, 11911, 795),
(155622, 11911, 1166),
(155623, 11911, 253),
(155624, 11911, 25),
(155625, 11911, 614),
(155626, 11911, 1198),
(155627, 11911, 356),
(155628, 11911, 17),
(155629, 11911, 440),
(155630, 11911, 892),
(155631, 11911, 903),
(155632, 11911, 264),
(155633, 11911, 549),
(155634, 11911, 339),
(155635, 11911, 457),
(155636, 11911, 971),
(155637, 11911, 460),
(155638, 11911, 118),
(155639, 11911, 553),
(155640, 11911, 12),
(155641, 11911, 954),
(155642, 11911, 617),
(155643, 11911, 54),
(155644, 11911, 441),
(155645, 11911, 485),
(155646, 11911, 115),
(155647, 11911, 109),
(155648, 11911, 315),
(155649, 11911, 468),
(155650, 11911, 358),
(155651, 11911, 885),
(155652, 11911, 298),
(155653, 11911, 4),
(155654, 11911, 1013),
(155655, 11911, 317),
(155656, 11911, 526),
(155657, 11911, 23),
(155658, 11911, 27),
(155659, 11911, 781),
(155660, 11911, 438),
(155661, 11911, 357),
(155662, 11911, 11),
(155663, 11911, 1201),
(155664, 11911, 242),
(155665, 11911, 902),
(155666, 11911, 1199),
(155667, 11911, 1045),
(155668, 11911, 311),
(155669, 11911, 1167),
(155670, 11911, 605),
(155671, 11911, 912),
(155672, 11911, 304),
(155673, 11911, 566),
(155674, 11911, 478),
(155675, 11911, 446),
(155676, 11911, 1203),
(155677, 11912, 32),
(155678, 11913, 954),
(155679, 11913, 4),
(155680, 11914, 4),
(155681, 11914, 559),
(155682, 11915, 443),
(155683, 11915, 119),
(155684, 11915, 1007),
(155685, 11915, 1008),
(155686, 11915, 967),
(155687, 11915, 442),
(155688, 11915, 759),
(155689, 11915, 614),
(155690, 11915, 1198),
(155691, 11915, 17),
(155692, 11915, 440),
(155693, 11915, 892),
(155694, 11915, 264),
(155695, 11915, 549),
(155696, 11915, 206),
(155697, 11915, 339),
(155698, 11915, 746),
(155699, 11915, 559),
(155700, 11915, 457),
(155701, 11915, 460),
(155702, 11915, 553),
(155703, 11915, 12),
(155704, 11915, 301),
(155705, 11915, 54),
(155706, 11915, 617),
(155707, 11915, 508),
(155708, 11915, 968),
(155709, 11915, 109),
(155710, 11915, 35),
(155711, 11915, 468),
(155712, 11915, 1141),
(155713, 11915, 228),
(155714, 11915, 473),
(155715, 11915, 1056),
(155716, 11915, 4),
(155717, 11915, 783),
(155718, 11915, 982),
(155719, 11915, 216),
(155720, 11915, 498),
(155721, 11915, 526),
(155722, 11915, 23),
(155723, 11915, 438),
(155724, 11915, 112),
(155725, 11915, 749),
(155726, 11915, 11),
(155727, 11915, 785),
(155728, 11915, 1201),
(155729, 11915, 114),
(155730, 11915, 540),
(155731, 11915, 22),
(155732, 11915, 336),
(155733, 11915, 861),
(155734, 11915, 28),
(155735, 11915, 304),
(155736, 11915, 446),
(155737, 11915, 41),
(155738, 11915, 1011),
(155739, 11916, 1202),
(155740, 11916, 551),
(155741, 11916, 305),
(155742, 11916, 877),
(155743, 11916, 795),
(155744, 11916, 899),
(155745, 11916, 1166),
(155746, 11916, 892),
(155747, 11916, 264),
(155748, 11916, 549),
(155749, 11916, 339),
(155750, 11916, 318),
(155751, 11916, 457),
(155752, 11916, 971),
(155753, 11916, 460),
(155754, 11916, 118),
(155755, 11916, 617),
(155756, 11916, 54),
(155757, 11916, 508),
(155758, 11916, 968),
(155759, 11916, 485),
(155760, 11916, 115),
(155761, 11916, 109),
(155762, 11916, 315),
(155763, 11916, 468),
(155764, 11916, 330),
(155765, 11916, 470),
(155766, 11916, 358),
(155767, 11916, 297),
(155768, 11916, 984),
(155769, 11916, 353),
(155770, 11916, 885),
(155771, 11916, 550),
(155772, 11916, 298),
(155773, 11916, 4),
(155774, 11916, 317),
(155775, 11916, 526),
(155776, 11916, 781),
(155777, 11916, 332),
(155778, 11916, 113),
(155779, 11916, 112),
(155780, 11916, 991),
(155781, 11916, 1201),
(155782, 11916, 114),
(155783, 11916, 540),
(155784, 11916, 311),
(155785, 11916, 328),
(155786, 11916, 304),
(155787, 11916, 1005),
(155788, 11916, 1203),
(155789, 11917, 899),
(155790, 11917, 1166),
(155791, 11917, 357),
(155792, 11917, 566),
(155793, 11917, 1019),
(155794, 11917, 938),
(155795, 11918, 828),
(155796, 11918, 176),
(155797, 11919, 311),
(155798, 11919, 896),
(155799, 11919, 993),
(155800, 11919, 551),
(155801, 11919, 508),
(155802, 11919, 342),
(155803, 11919, 1203),
(155804, 11919, 526),
(155805, 11920, 326),
(155806, 11920, 885),
(155807, 11920, 305),
(155808, 11920, 335),
(155809, 11921, 336),
(155810, 11921, 116),
(155811, 11921, 360),
(155812, 11921, 784),
(155813, 11921, 912),
(155814, 11921, 298),
(155815, 11921, 54),
(155816, 11921, 4),
(155817, 11921, 795),
(155818, 11922, 357),
(155819, 11922, 912),
(155820, 11922, 946),
(155821, 11923, 109),
(155822, 11923, 329),
(155823, 11923, 339),
(155824, 11923, 456),
(155825, 11923, 305),
(155826, 11923, 1201),
(155827, 11923, 468),
(155828, 11923, 457),
(155829, 11923, 455),
(155830, 11923, 971),
(155831, 11923, 460),
(155832, 11923, 885),
(155833, 11923, 614),
(155834, 11923, 4),
(155835, 11923, 617),
(155836, 11923, 478),
(155837, 11923, 892),
(155838, 11923, 264),
(155839, 11924, 4),
(155840, 11924, 559),
(155841, 11925, 326),
(155842, 11925, 443),
(155843, 11925, 31),
(155844, 11925, 877),
(155845, 11925, 938),
(155846, 11925, 119),
(155847, 11925, 1008),
(155848, 11925, 967),
(155849, 11925, 251),
(155850, 11925, 442),
(155851, 11925, 1166),
(155852, 11925, 614),
(155853, 11925, 1198),
(155854, 11925, 17),
(155855, 11925, 440),
(155856, 11925, 892),
(155857, 11925, 264),
(155858, 11925, 549),
(155859, 11925, 206),
(155860, 11925, 339),
(155861, 11925, 746),
(155862, 11925, 559),
(155863, 11925, 457),
(155864, 11925, 460),
(155865, 11925, 553),
(155866, 11925, 12),
(155867, 11925, 301),
(155868, 11925, 467),
(155869, 11925, 54),
(155870, 11925, 617),
(155871, 11925, 109),
(155872, 11925, 35),
(155873, 11925, 468),
(155874, 11925, 1141),
(155875, 11925, 473),
(155876, 11925, 1056),
(155877, 11925, 297),
(155878, 11925, 298),
(155879, 11925, 4),
(155880, 11925, 783),
(155881, 11925, 498),
(155882, 11925, 526),
(155883, 11925, 23),
(155884, 11925, 438),
(155885, 11925, 112),
(155886, 11925, 612),
(155887, 11925, 116),
(155888, 11925, 11),
(155889, 11925, 1201),
(155890, 11925, 785),
(155891, 11925, 114),
(155892, 11925, 540),
(155893, 11925, 22),
(155894, 11925, 1167),
(155895, 11925, 336),
(155896, 11925, 328),
(155897, 11925, 28),
(155898, 11925, 478),
(155899, 11925, 1005),
(155900, 11925, 446),
(155901, 11925, 1011),
(155902, 11926, 116),
(155903, 11926, 297),
(155904, 11926, 54),
(155905, 11926, 4),
(155906, 11926, 795),
(155907, 11927, 963),
(155908, 11927, 613),
(155909, 11927, 133),
(155910, 11927, 755),
(155911, 11927, 1217),
(155912, 11927, 1230),
(155913, 11927, 251),
(155914, 11927, 614),
(155915, 11927, 1198),
(155916, 11927, 298),
(155917, 11927, 4),
(155918, 11927, 17),
(155919, 11927, 549),
(155920, 11927, 116),
(155921, 11927, 1224),
(155922, 11927, 785),
(155923, 11927, 1216),
(155924, 11927, 460),
(155925, 11927, 476),
(155926, 11927, 335),
(155927, 11927, 336),
(155928, 11927, 1219),
(155929, 11927, 467),
(155930, 11927, 54),
(155931, 11927, 1218),
(155932, 11928, 442),
(155933, 11928, 1167),
(155934, 11928, 443),
(155935, 11928, 1166),
(155936, 11928, 771),
(155937, 11928, 789),
(155938, 11928, 1165),
(155939, 11928, 1141),
(155940, 11928, 54),
(155941, 11928, 446),
(155942, 11928, 331),
(155943, 11929, 112),
(155944, 11929, 749),
(155945, 11929, 35),
(155946, 11929, 1202),
(155947, 11929, 745),
(155948, 11929, 938),
(155949, 11929, 540),
(155950, 11929, 119),
(155951, 11929, 1007),
(155952, 11929, 297),
(155953, 11929, 4),
(155954, 11929, 54),
(155955, 11929, 779),
(155956, 11929, 41),
(155957, 11929, 498),
(155958, 11930, 1167),
(155959, 11930, 963),
(155960, 11930, 614),
(155961, 11930, 298),
(155962, 11930, 4),
(155963, 11930, 54),
(155964, 11930, 17),
(155965, 11930, 460),
(155966, 11930, 755),
(155967, 11931, 612),
(155968, 11932, 966),
(155969, 11932, 965),
(155970, 11932, 540),
(155971, 11932, 457),
(155972, 11932, 473),
(155973, 11932, 1007),
(155974, 11932, 460),
(155975, 11932, 763),
(155976, 11932, 550),
(155977, 11932, 54),
(155978, 11932, 4),
(155979, 11932, 498),
(155980, 11932, 549),
(155981, 11933, 109),
(155982, 11933, 1269),
(155983, 11933, 551),
(155984, 11933, 877),
(155985, 11933, 1268),
(155986, 11933, 938),
(155987, 11933, 613),
(155988, 11933, 1293),
(155989, 11933, 119),
(155990, 11933, 248),
(155991, 11933, 755),
(155992, 11933, 1166),
(155993, 11933, 297),
(155994, 11933, 243),
(155995, 11933, 614),
(155996, 11933, 1270),
(155997, 11933, 4),
(155998, 11933, 111),
(155999, 11933, 264),
(156000, 11933, 549),
(156001, 11933, 950),
(156002, 11933, 112),
(156003, 11933, 114),
(156004, 11933, 476),
(156005, 11933, 1167),
(156006, 11933, 1267),
(156007, 11933, 1289),
(156008, 11933, 359),
(156009, 11933, 54),
(156010, 11933, 1291),
(156011, 11933, 776),
(156012, 11934, 443),
(156013, 11934, 551),
(156014, 11934, 305),
(156015, 11934, 877),
(156016, 11934, 938),
(156017, 11934, 119),
(156018, 11934, 1007),
(156019, 11934, 1008),
(156020, 11934, 251),
(156021, 11934, 442),
(156022, 11934, 320),
(156023, 11934, 440),
(156024, 11934, 892),
(156025, 11934, 264),
(156026, 11934, 549),
(156027, 11934, 339),
(156028, 11934, 456),
(156029, 11934, 746),
(156030, 11934, 559),
(156031, 11934, 457),
(156032, 11934, 971),
(156033, 11934, 460),
(156034, 11934, 553),
(156035, 11934, 301),
(156036, 11934, 54),
(156037, 11934, 617),
(156038, 11934, 508),
(156039, 11934, 747),
(156040, 11934, 109),
(156041, 11934, 35),
(156042, 11934, 468),
(156043, 11934, 1141),
(156044, 11934, 473),
(156045, 11934, 455),
(156046, 11934, 297),
(156047, 11934, 885),
(156048, 11934, 353),
(156049, 11934, 550),
(156050, 11934, 4),
(156051, 11934, 783),
(156052, 11934, 498),
(156053, 11934, 526),
(156054, 11934, 332),
(156055, 11934, 116),
(156056, 11934, 890),
(156057, 11934, 991),
(156058, 11934, 1201),
(156059, 11934, 114),
(156060, 11934, 540),
(156061, 11934, 311),
(156062, 11934, 861),
(156063, 11934, 328),
(156064, 11934, 446),
(156065, 11934, 1011),
(156066, 11935, 901),
(156067, 11935, 1167),
(156068, 11935, 12),
(156069, 11935, 1166),
(156070, 11935, 900),
(156071, 11935, 32),
(156072, 11935, 1198),
(156073, 11935, 4),
(156074, 11935, 17),
(156075, 11935, 22),
(156076, 11935, 175),
(156077, 11936, 206),
(156078, 11936, 228),
(156079, 11937, 332),
(156080, 11937, 112),
(156081, 11937, 109),
(156082, 11937, 339),
(156083, 11937, 991),
(156084, 11937, 551),
(156085, 11937, 305),
(156086, 11937, 468),
(156087, 11937, 1201),
(156088, 11937, 114),
(156089, 11937, 893),
(156090, 11937, 119),
(156091, 11937, 755),
(156092, 11937, 470),
(156093, 11937, 885),
(156094, 11937, 54),
(156095, 11937, 4),
(156096, 11937, 317),
(156097, 11937, 508),
(156098, 11937, 549),
(156099, 11938, 963),
(156100, 11938, 974),
(156101, 11938, 116),
(156102, 11938, 785),
(156103, 11938, 1216),
(156104, 11938, 133),
(156105, 11938, 460),
(156106, 11938, 755),
(156107, 11938, 470),
(156108, 11938, 1217),
(156109, 11938, 336),
(156110, 11938, 550),
(156111, 11938, 614),
(156112, 11938, 298),
(156113, 11938, 467),
(156114, 11938, 54),
(156115, 11938, 1233),
(156116, 11938, 549),
(156117, 11939, 485),
(156118, 11939, 115),
(156119, 11939, 109),
(156120, 11939, 965),
(156121, 11939, 1202),
(156122, 11939, 468),
(156123, 11939, 795),
(156124, 11939, 251),
(156125, 11939, 763),
(156126, 11939, 550),
(156127, 11939, 614),
(156128, 11939, 298),
(156129, 11939, 4),
(156130, 11939, 498),
(156131, 11939, 264),
(156132, 11939, 549),
(156133, 11939, 966),
(156134, 11939, 112),
(156135, 11939, 116),
(156136, 11939, 1201),
(156137, 11939, 971),
(156138, 11939, 460),
(156139, 11939, 758),
(156140, 11939, 328),
(156141, 11939, 304),
(156142, 11939, 54),
(156143, 11939, 617),
(156144, 11939, 478),
(156145, 11940, 1113),
(156146, 11940, 1167),
(156147, 11940, 1166),
(156148, 11940, 566),
(156149, 11940, 1019),
(156150, 11940, 957),
(156151, 11941, 612),
(156152, 11942, 963),
(156153, 11942, 109),
(156154, 11942, 443),
(156155, 11942, 1202),
(156156, 11942, 468),
(156157, 11942, 1141),
(156158, 11942, 938),
(156159, 11942, 119),
(156160, 11942, 1007),
(156161, 11942, 455),
(156162, 11942, 755),
(156163, 11942, 967),
(156164, 11942, 442),
(156165, 11942, 253),
(156166, 11942, 614),
(156167, 11942, 1198),
(156168, 11942, 298),
(156169, 11942, 4),
(156170, 11942, 957),
(156171, 11942, 783),
(156172, 11942, 17),
(156173, 11942, 440),
(156174, 11942, 526),
(156175, 11942, 498),
(156176, 11942, 264),
(156177, 11942, 549),
(156178, 11942, 27),
(156179, 11942, 950),
(156180, 11942, 438),
(156181, 11942, 1258),
(156182, 11942, 456),
(156183, 11942, 11),
(156184, 11942, 1201),
(156185, 11942, 559),
(156186, 11942, 540),
(156187, 11942, 22),
(156188, 11942, 457),
(156189, 11942, 460),
(156190, 11942, 175),
(156191, 11942, 553),
(156192, 11942, 1167),
(156193, 11942, 12),
(156194, 11942, 861),
(156195, 11942, 769),
(156196, 11942, 54),
(156197, 11942, 617),
(156198, 11942, 446),
(156199, 11943, 1201),
(156200, 11943, 4),
(156201, 11944, 612),
(156202, 11945, 862),
(156203, 11945, 109),
(156204, 11945, 1269),
(156205, 11945, 877),
(156206, 11945, 305),
(156207, 11945, 468),
(156208, 11945, 1268),
(156209, 11945, 795),
(156210, 11945, 938),
(156211, 11945, 1007),
(156212, 11945, 119),
(156213, 11945, 755),
(156214, 11945, 967),
(156215, 11945, 251),
(156216, 11945, 550),
(156217, 11945, 614),
(156218, 11945, 1270),
(156219, 11945, 4),
(156220, 11945, 892),
(156221, 11945, 264),
(156222, 11945, 526),
(156223, 11945, 549),
(156224, 11945, 950),
(156225, 11945, 113),
(156226, 11945, 112),
(156227, 11945, 339),
(156228, 11945, 116),
(156229, 11945, 360),
(156230, 11945, 1201),
(156231, 11945, 785),
(156232, 11945, 1000),
(156233, 11945, 114),
(156234, 11945, 540),
(156235, 11945, 460),
(156236, 11945, 964),
(156237, 11945, 500),
(156238, 11945, 336),
(156239, 11945, 1267),
(156240, 11945, 359),
(156241, 11945, 304),
(156242, 11945, 769),
(156243, 11945, 886),
(156244, 11945, 54),
(156245, 11945, 617),
(156246, 11945, 478),
(156247, 11946, 944),
(156248, 11947, 298),
(156249, 11947, 118),
(156250, 11947, 264),
(156251, 11948, 974),
(156252, 11948, 785),
(156253, 11948, 1216),
(156254, 11948, 133),
(156255, 11948, 460),
(156256, 11948, 470),
(156257, 11948, 1227),
(156258, 11948, 336),
(156259, 11948, 614),
(156260, 11948, 1198),
(156261, 11948, 298),
(156262, 11948, 467),
(156263, 11948, 4),
(156264, 11948, 54),
(156265, 11948, 17),
(156266, 11948, 1233),
(156267, 11949, 862),
(156268, 11949, 109),
(156269, 11949, 896),
(156270, 11949, 339),
(156271, 11949, 1201),
(156272, 11949, 4),
(156273, 11949, 317),
(156274, 11949, 342),
(156275, 11949, 892),
(156276, 11949, 264),
(156277, 11950, 1166),
(156278, 11950, 243),
(156279, 11950, 4),
(156280, 11951, 901),
(156281, 11951, 862),
(156282, 11951, 443),
(156283, 11951, 32),
(156284, 11951, 305),
(156285, 11951, 31),
(156286, 11951, 1202),
(156287, 11951, 877),
(156288, 11951, 795),
(156289, 11951, 938),
(156290, 11951, 1007),
(156291, 11951, 899),
(156292, 11951, 251),
(156293, 11951, 442),
(156294, 11951, 1166),
(156295, 11951, 614),
(156296, 11951, 1198),
(156297, 11951, 17),
(156298, 11951, 440),
(156299, 11951, 892),
(156300, 11951, 264),
(156301, 11951, 549),
(156302, 11951, 206),
(156303, 11951, 339),
(156304, 11951, 559),
(156305, 11951, 457),
(156306, 11951, 460),
(156307, 11951, 553),
(156308, 11951, 12),
(156309, 11951, 467),
(156310, 11951, 54),
(156311, 11951, 617),
(156312, 11951, 508),
(156313, 11951, 109),
(156314, 11951, 468),
(156315, 11951, 1141),
(156316, 11951, 473),
(156317, 11951, 470),
(156318, 11951, 1056),
(156319, 11951, 1143),
(156320, 11951, 900),
(156321, 11951, 885),
(156322, 11951, 298),
(156323, 11951, 4),
(156324, 11951, 317),
(156325, 11951, 498),
(156326, 11951, 23),
(156327, 11951, 950),
(156328, 11951, 438),
(156329, 11951, 332),
(156330, 11951, 112),
(156331, 11951, 116),
(156332, 11951, 612),
(156333, 11951, 357),
(156334, 11951, 991),
(156335, 11951, 11),
(156336, 11951, 785),
(156337, 11951, 1201),
(156338, 11951, 114),
(156339, 11951, 540),
(156340, 11951, 22),
(156341, 11951, 1167),
(156342, 11951, 336),
(156343, 11951, 861),
(156344, 11951, 304),
(156345, 11951, 28),
(156346, 11951, 446),
(156347, 11952, 242),
(156348, 11952, 4),
(156349, 11953, 1166),
(156350, 11953, 243),
(156351, 11953, 4),
(156352, 11954, 1167),
(156353, 11954, 900),
(156354, 11954, 32),
(156355, 11954, 359),
(156356, 11954, 356),
(156357, 11954, 1270),
(156358, 11954, 4),
(156359, 11954, 903),
(156360, 11955, 112),
(156361, 11955, 109),
(156362, 11955, 297),
(156363, 11955, 243),
(156364, 11955, 1201),
(156365, 11955, 4),
(156366, 11955, 894),
(156367, 11955, 111),
(156368, 11955, 342),
(156369, 11955, 335),
(156370, 11956, 4),
(156371, 11956, 559),
(156372, 11957, 27),
(156373, 11957, 12),
(156374, 11957, 4),
(156375, 11957, 17),
(156376, 11957, 22),
(156377, 11957, 1199),
(156378, 11957, 175),
(156379, 11958, 899),
(156380, 11958, 553),
(156381, 11958, 115),
(156382, 11958, 297),
(156383, 11958, 353),
(156384, 11958, 4),
(156385, 11958, 559),
(156386, 11958, 245),
(156387, 11958, 118),
(156388, 11959, 963),
(156389, 11959, 109),
(156390, 11959, 443),
(156391, 11959, 1202),
(156392, 11959, 1141),
(156393, 11959, 208),
(156394, 11959, 1007),
(156395, 11959, 455),
(156396, 11959, 755),
(156397, 11959, 1056),
(156398, 11959, 442),
(156399, 11959, 253),
(156400, 11959, 614),
(156401, 11959, 1198),
(156402, 11959, 298),
(156403, 11959, 4),
(156404, 11959, 957),
(156405, 11959, 17),
(156406, 11959, 440),
(156407, 11959, 215),
(156408, 11959, 264),
(156409, 11959, 27),
(156410, 11959, 950),
(156411, 11959, 438),
(156412, 11959, 456),
(156413, 11959, 11),
(156414, 11959, 1201),
(156415, 11959, 559),
(156416, 11959, 797),
(156417, 11959, 540),
(156418, 11959, 22),
(156419, 11959, 457),
(156420, 11959, 460),
(156421, 11959, 553),
(156422, 11959, 12),
(156423, 11959, 54),
(156424, 11959, 617),
(156425, 11959, 120),
(156426, 11959, 446),
(156427, 11960, 32),
(156428, 11961, 781),
(156429, 11961, 311),
(156430, 11961, 1166),
(156431, 11961, 315),
(156432, 11961, 298),
(156433, 11961, 617),
(156434, 11961, 54),
(156435, 11961, 317),
(156436, 11962, 485),
(156437, 11962, 109),
(156438, 11962, 443),
(156439, 11962, 315),
(156440, 11962, 551),
(156441, 11962, 468),
(156442, 11962, 251),
(156443, 11962, 1166),
(156444, 11962, 896),
(156445, 11962, 550),
(156446, 11962, 771),
(156447, 11962, 614),
(156448, 11962, 298),
(156449, 11962, 4),
(156450, 11962, 1013),
(156451, 11962, 440),
(156452, 11962, 111),
(156453, 11962, 342),
(156454, 11962, 264),
(156455, 11962, 549),
(156456, 11962, 112),
(156457, 11962, 116),
(156458, 11962, 117),
(156459, 11962, 1201),
(156460, 11962, 797),
(156461, 11962, 457),
(156462, 11962, 971),
(156463, 11962, 460),
(156464, 11962, 118),
(156465, 11962, 553),
(156466, 11962, 1167),
(156467, 11962, 605),
(156468, 11962, 954),
(156469, 11962, 328),
(156470, 11962, 993),
(156471, 11962, 304),
(156472, 11962, 566),
(156473, 11962, 617),
(156474, 11962, 54),
(156475, 11962, 120),
(156476, 11962, 478),
(156477, 11962, 508),
(156478, 11962, 446),
(156479, 11962, 441),
(156480, 11963, 339),
(156481, 11963, 305),
(156482, 11963, 1201),
(156483, 11963, 255),
(156484, 11963, 795),
(156485, 11963, 894),
(156486, 11963, 954),
(156487, 11963, 885),
(156488, 11963, 886),
(156489, 11963, 54),
(156490, 11963, 4),
(156491, 11963, 342),
(156492, 11963, 892),
(156493, 11964, 109),
(156494, 11964, 885),
(156495, 11964, 305),
(156496, 11965, 109),
(156497, 11965, 116),
(156498, 11965, 246),
(156499, 11965, 298),
(156500, 11966, 963),
(156501, 11966, 109),
(156502, 11966, 305),
(156503, 11966, 468),
(156504, 11966, 795),
(156505, 11966, 133),
(156506, 11966, 755),
(156507, 11966, 470),
(156508, 11966, 885),
(156509, 11966, 614),
(156510, 11966, 298),
(156511, 11966, 4),
(156512, 11966, 1233),
(156513, 11966, 526),
(156514, 11966, 549),
(156515, 11966, 332),
(156516, 11966, 112),
(156517, 11966, 116),
(156518, 11966, 785),
(156519, 11966, 1201),
(156520, 11966, 1216),
(156521, 11966, 460),
(156522, 11966, 1227),
(156523, 11966, 336),
(156524, 11966, 467),
(156525, 11966, 886),
(156526, 11966, 54),
(156527, 11967, 243),
(156528, 11967, 4),
(156529, 11967, 1168),
(156530, 11968, 1259),
(156531, 11968, 443),
(156532, 11968, 305),
(156533, 11968, 877),
(156534, 11968, 551),
(156535, 11968, 1202),
(156536, 11968, 938),
(156537, 11968, 119),
(156538, 11968, 1007),
(156539, 11968, 755),
(156540, 11968, 442),
(156541, 11968, 1166),
(156542, 11968, 253),
(156543, 11968, 614),
(156544, 11968, 782),
(156545, 11968, 1105),
(156546, 11968, 17),
(156547, 11968, 440),
(156548, 11968, 264),
(156549, 11968, 549),
(156550, 11968, 936),
(156551, 11968, 456),
(156552, 11968, 559),
(156553, 11968, 797),
(156554, 11968, 457),
(156555, 11968, 460),
(156556, 11968, 175),
(156557, 11968, 553),
(156558, 11968, 12),
(156559, 11968, 359),
(156560, 11968, 886),
(156561, 11968, 617),
(156562, 11968, 54),
(156563, 11968, 963),
(156564, 11968, 1058),
(156565, 11968, 109),
(156566, 11968, 468),
(156567, 11968, 1141),
(156568, 11968, 905),
(156569, 11968, 455),
(156570, 11968, 470),
(156571, 11968, 1056),
(156572, 11968, 297),
(156573, 11968, 885),
(156574, 11968, 353),
(156575, 11968, 298),
(156576, 11968, 4),
(156577, 11968, 783),
(156578, 11968, 526),
(156579, 11968, 27),
(156580, 11968, 950),
(156581, 11968, 438),
(156582, 11968, 112),
(156583, 11968, 749),
(156584, 11968, 357),
(156585, 11968, 1258),
(156586, 11968, 11),
(156587, 11968, 785),
(156588, 11968, 1201),
(156589, 11968, 114),
(156590, 11968, 540),
(156591, 11968, 22),
(156592, 11968, 920),
(156593, 11968, 1167),
(156594, 11968, 336),
(156595, 11968, 304),
(156596, 11968, 120),
(156597, 11968, 1005),
(156598, 11968, 446),
(156599, 11968, 41),
(156600, 11969, 950),
(156601, 11969, 968),
(156602, 11969, 109),
(156603, 11969, 112),
(156604, 11969, 456),
(156605, 11969, 1201),
(156606, 11969, 457),
(156607, 11969, 119),
(156608, 11969, 455),
(156609, 11969, 460),
(156610, 11969, 1167),
(156611, 11969, 1166),
(156612, 11969, 253),
(156613, 11969, 359),
(156614, 11969, 614),
(156615, 11969, 4),
(156616, 11969, 957),
(156617, 11969, 617),
(156618, 11969, 264),
(156619, 11969, 549),
(156620, 11970, 1200),
(156621, 11970, 357),
(156622, 11970, 885),
(156623, 11970, 305),
(156624, 11970, 4),
(156625, 11970, 938),
(156626, 11971, 781),
(156627, 11971, 1275),
(156628, 11971, 134),
(156629, 11971, 963),
(156630, 11971, 897),
(156631, 11971, 112),
(156632, 11971, 109),
(156633, 11971, 468),
(156634, 11971, 330),
(156635, 11971, 133),
(156636, 11971, 460),
(156637, 11971, 470),
(156638, 11971, 1279),
(156639, 11971, 759),
(156640, 11971, 1166),
(156641, 11971, 1278),
(156642, 11971, 614),
(156643, 11971, 298),
(156644, 11971, 54),
(156645, 11971, 1282),
(156646, 11971, 342),
(156647, 11972, 485),
(156648, 11972, 115),
(156649, 11972, 109),
(156650, 11972, 315),
(156651, 11972, 877),
(156652, 11972, 551),
(156653, 11972, 468),
(156654, 11972, 330),
(156655, 11972, 795),
(156656, 11972, 358),
(156657, 11972, 470),
(156658, 11972, 899),
(156659, 11972, 1166),
(156660, 11972, 297),
(156661, 11972, 984),
(156662, 11972, 353),
(156663, 11972, 298),
(156664, 11972, 4),
(156665, 11972, 317),
(156666, 11972, 892),
(156667, 11972, 264),
(156668, 11972, 526),
(156669, 11972, 549),
(156670, 11972, 781),
(156671, 11972, 113),
(156672, 11972, 332),
(156673, 11972, 112),
(156674, 11972, 339),
(156675, 11972, 991),
(156676, 11972, 1201),
(156677, 11972, 318),
(156678, 11972, 114),
(156679, 11972, 540),
(156680, 11972, 971),
(156681, 11972, 460),
(156682, 11972, 118),
(156683, 11972, 311),
(156684, 11972, 328),
(156685, 11972, 304),
(156686, 11972, 617),
(156687, 11972, 54),
(156688, 11972, 508),
(156689, 11972, 1005),
(156690, 11972, 1203),
(156691, 11973, 109),
(156692, 11973, 243),
(156693, 11973, 303),
(156694, 11973, 4),
(156695, 11973, 335),
(156696, 11974, 1167),
(156697, 11974, 243),
(156698, 11974, 4),
(156699, 11975, 612),
(156700, 11976, 936),
(156701, 11976, 360),
(156702, 11976, 938),
(156703, 11976, 1103),
(156704, 11976, 460),
(156705, 11976, 1167),
(156706, 11976, 1166),
(156707, 11976, 253),
(156708, 11976, 328),
(156709, 11976, 614),
(156710, 11976, 617),
(156711, 11976, 4),
(156712, 11977, 332),
(156713, 11977, 525),
(156714, 11977, 109),
(156715, 11977, 315),
(156716, 11977, 468),
(156717, 11977, 938),
(156718, 11977, 460),
(156719, 11977, 311),
(156720, 11977, 1166),
(156721, 11977, 243),
(156722, 11977, 614),
(156723, 11977, 617),
(156724, 11977, 549),
(156725, 11977, 327),
(156726, 11978, 1167),
(156727, 11978, 243),
(156728, 11978, 4),
(156729, 11979, 963),
(156730, 11979, 109),
(156731, 11979, 443),
(156732, 11979, 1202),
(156733, 11979, 468),
(156734, 11979, 1141),
(156735, 11979, 938),
(156736, 11979, 1007),
(156737, 11979, 455),
(156738, 11979, 755),
(156739, 11979, 1056),
(156740, 11979, 967),
(156741, 11979, 442),
(156742, 11979, 253),
(156743, 11979, 614),
(156744, 11979, 1198),
(156745, 11979, 298),
(156746, 11979, 4),
(156747, 11979, 783),
(156748, 11979, 957),
(156749, 11979, 17),
(156750, 11979, 440),
(156751, 11979, 526),
(156752, 11979, 264),
(156753, 11979, 549),
(156754, 11979, 27),
(156755, 11979, 950),
(156756, 11979, 438),
(156757, 11979, 456),
(156758, 11979, 11),
(156759, 11979, 1201),
(156760, 11979, 559),
(156761, 11979, 540),
(156762, 11979, 22),
(156763, 11979, 457),
(156764, 11979, 168),
(156765, 11979, 460),
(156766, 11979, 553),
(156767, 11979, 12),
(156768, 11979, 861),
(156769, 11979, 769),
(156770, 11979, 54),
(156771, 11979, 617),
(156772, 11979, 446),
(156773, 11980, 251),
(156774, 11980, 991),
(156775, 11980, 885),
(156776, 11980, 305),
(156777, 11980, 508),
(156778, 11980, 335),
(156779, 11981, 336),
(156780, 11981, 1267),
(156781, 11981, 784),
(156782, 11981, 298),
(156783, 11981, 54),
(156784, 11981, 248),
(156785, 11982, 109),
(156786, 11982, 885),
(156787, 11982, 243),
(156788, 11982, 305),
(156789, 11982, 4),
(156790, 11982, 1199),
(156791, 11982, 335),
(156792, 11983, 359),
(156793, 11983, 1201),
(156794, 11983, 4),
(156795, 11983, 938),
(156796, 11984, 608),
(156797, 11984, 1056),
(156798, 11985, 1172),
(156799, 11985, 4),
(156800, 11985, 938),
(156801, 11985, 470),
(156802, 11986, 974),
(156803, 11986, 616),
(156804, 11986, 351),
(156805, 11986, 1224),
(156806, 11986, 785),
(156807, 11986, 1268),
(156808, 11986, 1216),
(156809, 11986, 133),
(156810, 11986, 460),
(156811, 11986, 470),
(156812, 11986, 1217),
(156813, 11986, 1230),
(156814, 11986, 336),
(156815, 11986, 550),
(156816, 11986, 614),
(156817, 11986, 1198),
(156818, 11986, 298),
(156819, 11986, 467),
(156820, 11986, 1270),
(156821, 11986, 4),
(156822, 11986, 54),
(156823, 11986, 17),
(156824, 11987, 551),
(156825, 11987, 305),
(156826, 11987, 486),
(156827, 11987, 468),
(156828, 11987, 1007),
(156829, 11987, 248),
(156830, 11987, 755),
(156831, 11987, 470),
(156832, 11987, 885),
(156833, 11987, 614),
(156834, 11987, 298),
(156835, 11987, 112),
(156836, 11987, 936),
(156837, 11987, 785),
(156838, 11987, 540),
(156839, 11987, 971),
(156840, 11987, 460),
(156841, 11987, 336),
(156842, 11987, 1237),
(156843, 11987, 304),
(156844, 11987, 886),
(156845, 11987, 467),
(156846, 11987, 617),
(156847, 11987, 54),
(156848, 11987, 478),
(156849, 11988, 1200),
(156850, 11988, 112),
(156851, 11988, 109),
(156852, 11988, 115),
(156853, 11988, 936),
(156854, 11988, 116),
(156855, 11988, 877),
(156856, 11988, 756),
(156857, 11988, 938),
(156858, 11988, 613),
(156859, 11988, 755),
(156860, 11988, 476),
(156861, 11988, 118),
(156862, 11988, 470),
(156863, 11988, 359),
(156864, 11988, 614),
(156865, 11988, 298),
(156866, 11988, 54),
(156867, 11988, 4),
(156868, 11988, 264),
(156869, 11988, 549),
(156870, 11989, 443),
(156871, 11989, 112),
(156872, 11989, 109),
(156873, 11989, 1258),
(156874, 11989, 1201),
(156875, 11989, 1141),
(156876, 11989, 442),
(156877, 11989, 1167),
(156878, 11989, 1166),
(156879, 11989, 243),
(156880, 11989, 328),
(156881, 11989, 769),
(156882, 11989, 54),
(156883, 11989, 446),
(156884, 11990, 974),
(156885, 11990, 963),
(156886, 11990, 109),
(156887, 11990, 351),
(156888, 11990, 305),
(156889, 11990, 468),
(156890, 11990, 1268),
(156891, 11990, 795),
(156892, 11990, 133),
(156893, 11990, 470),
(156894, 11990, 755),
(156895, 11990, 1217),
(156896, 11990, 885),
(156897, 11990, 550),
(156898, 11990, 614),
(156899, 11990, 298),
(156900, 11990, 1270),
(156901, 11990, 4),
(156902, 11990, 526),
(156903, 11990, 549),
(156904, 11990, 616),
(156905, 11990, 332),
(156906, 11990, 112),
(156907, 11990, 116),
(156908, 11990, 785),
(156909, 11990, 1201),
(156910, 11990, 1216),
(156911, 11990, 460),
(156912, 11990, 336),
(156913, 11990, 467),
(156914, 11990, 886),
(156915, 11990, 54),
(156916, 11991, 109),
(156917, 11991, 297),
(156918, 11991, 1269),
(156919, 11991, 243),
(156920, 11991, 4),
(156921, 11991, 248),
(156922, 11991, 335),
(156923, 11992, 112),
(156924, 11992, 360),
(156925, 11992, 298),
(156926, 11992, 54),
(156927, 11992, 4),
(156928, 11992, 795),
(156929, 11992, 755),
(156930, 11993, 974),
(156931, 11993, 336),
(156932, 11993, 614),
(156933, 11993, 1198),
(156934, 11993, 785),
(156935, 11993, 298),
(156936, 11993, 467),
(156937, 11993, 4),
(156938, 11993, 54),
(156939, 11993, 17),
(156940, 11993, 460),
(156941, 11993, 470),
(156942, 11994, 117),
(156943, 11994, 1201),
(156944, 11994, 331),
(156945, 11995, 109),
(156946, 11995, 468),
(156947, 11995, 613),
(156948, 11995, 133),
(156949, 11995, 755),
(156950, 11995, 470),
(156951, 11995, 1169),
(156952, 11995, 1230),
(156953, 11995, 1166),
(156954, 11995, 253),
(156955, 11995, 243),
(156956, 11995, 614),
(156957, 11995, 303),
(156958, 11995, 298),
(156959, 11995, 4),
(156960, 11995, 349),
(156961, 11995, 498),
(156962, 11995, 549),
(156963, 11995, 1168),
(156964, 11995, 616),
(156965, 11995, 525),
(156966, 11995, 112),
(156967, 11995, 1171),
(156968, 11995, 116),
(156969, 11995, 1224),
(156970, 11995, 785),
(156971, 11995, 1201),
(156972, 11995, 1170),
(156973, 11995, 114),
(156974, 11995, 540),
(156975, 11995, 1199),
(156976, 11995, 335),
(156977, 11995, 460),
(156978, 11995, 476),
(156979, 11995, 1172),
(156980, 11995, 336),
(156981, 11995, 1167),
(156982, 11995, 467),
(156983, 11995, 54),
(156984, 11995, 1003),
(156985, 11995, 617),
(156986, 11995, 1055),
(156987, 11996, 297),
(156988, 11996, 54),
(156989, 11996, 4),
(156990, 11996, 795),
(156991, 11998, 612),
(156992, 11999, 899),
(156993, 11999, 109),
(156994, 11999, 116),
(156995, 11999, 861),
(156996, 11999, 1170),
(156997, 11999, 255),
(156998, 11999, 4),
(156999, 11999, 111),
(157000, 11999, 264),
(157001, 12000, 1172),
(157002, 12000, 243),
(157003, 12000, 303),
(157004, 12000, 4),
(157005, 12000, 114),
(157006, 12000, 335),
(157007, 12001, 225),
(157008, 12001, 208),
(157009, 12001, 215),
(157010, 12002, 1200),
(157011, 12002, 616),
(157012, 12002, 357),
(157013, 12002, 351),
(157014, 12002, 303),
(157015, 12002, 467),
(157016, 12002, 54),
(157017, 12002, 4),
(157018, 12002, 795),
(157019, 12002, 938),
(157020, 12002, 470),
(157021, 12003, 553),
(157022, 12003, 556),
(157023, 12004, 553),
(157024, 12004, 360),
(157025, 12004, 566),
(157026, 12004, 1057),
(157027, 12004, 4),
(157028, 12004, 559),
(157029, 12004, 905),
(157030, 12004, 1199),
(157031, 12005, 339),
(157032, 12005, 954),
(157033, 12005, 885),
(157034, 12005, 305),
(157035, 12005, 886),
(157036, 12005, 4),
(157037, 12005, 892),
(157038, 12006, 862),
(157039, 12006, 443),
(157040, 12006, 1202),
(157041, 12006, 31),
(157042, 12006, 305),
(157043, 12006, 877),
(157044, 12006, 795),
(157045, 12006, 938),
(157046, 12006, 119),
(157047, 12006, 1007),
(157048, 12006, 213),
(157049, 12006, 755),
(157050, 12006, 251),
(157051, 12006, 442),
(157052, 12006, 1166),
(157053, 12006, 253),
(157054, 12006, 614),
(157055, 12006, 1198),
(157056, 12006, 957),
(157057, 12006, 17),
(157058, 12006, 440),
(157059, 12006, 892),
(157060, 12006, 264),
(157061, 12006, 549),
(157062, 12006, 206),
(157063, 12006, 339),
(157064, 12006, 559),
(157065, 12006, 457),
(157066, 12006, 460),
(157067, 12006, 553),
(157068, 12006, 12),
(157069, 12006, 467),
(157070, 12006, 54),
(157071, 12006, 617),
(157072, 12006, 109),
(157073, 12006, 468),
(157074, 12006, 1141),
(157075, 12006, 228),
(157076, 12006, 473),
(157077, 12006, 1056),
(157078, 12006, 885),
(157079, 12006, 4),
(157080, 12006, 216),
(157081, 12006, 498),
(157082, 12006, 23),
(157083, 12006, 950),
(157084, 12006, 27),
(157085, 12006, 438),
(157086, 12006, 112),
(157087, 12006, 116),
(157088, 12006, 612),
(157089, 12006, 357),
(157090, 12006, 230),
(157091, 12006, 11),
(157092, 12006, 785),
(157093, 12006, 1201),
(157094, 12006, 114),
(157095, 12006, 540),
(157096, 12006, 22),
(157097, 12006, 500),
(157098, 12006, 311),
(157099, 12006, 1167),
(157100, 12006, 336),
(157101, 12006, 304),
(157102, 12006, 28),
(157103, 12006, 478),
(157104, 12006, 446),
(157105, 12006, 1011),
(157106, 12007, 253),
(157107, 12007, 4),
(157108, 12007, 559),
(157109, 12007, 1011),
(157110, 12007, 1168),
(157111, 12008, 336),
(157112, 12008, 784),
(157113, 12008, 298),
(157114, 12008, 54),
(157115, 12009, 336),
(157116, 12009, 332),
(157117, 12009, 112),
(157118, 12009, 784),
(157119, 12009, 304),
(157120, 12009, 298),
(157121, 12009, 54),
(157122, 12009, 4),
(157123, 12009, 795),
(157124, 12009, 119),
(157125, 12009, 111),
(157126, 12010, 862),
(157127, 12010, 109),
(157128, 12010, 468),
(157129, 12010, 795),
(157130, 12010, 251),
(157131, 12010, 896),
(157132, 12010, 550),
(157133, 12010, 299),
(157134, 12010, 614),
(157135, 12010, 4),
(157136, 12010, 317),
(157137, 12010, 342),
(157138, 12010, 892),
(157139, 12010, 264),
(157140, 12010, 549),
(157141, 12010, 950),
(157142, 12010, 339),
(157143, 12010, 116),
(157144, 12010, 1201),
(157145, 12010, 785),
(157146, 12010, 114),
(157147, 12010, 460),
(157148, 12010, 336),
(157149, 12010, 993),
(157150, 12010, 304),
(157151, 12010, 54),
(157152, 12010, 617),
(157153, 12010, 508),
(157154, 12011, 23),
(157155, 12011, 901),
(157156, 12011, 27),
(157157, 12011, 32),
(157158, 12011, 1199),
(157159, 12011, 1045),
(157160, 12011, 1167),
(157161, 12011, 12),
(157162, 12011, 1166),
(157163, 12011, 900),
(157164, 12011, 25),
(157165, 12011, 1198),
(157166, 12011, 4),
(157167, 12011, 17),
(157168, 12012, 4),
(157169, 12012, 559),
(157170, 12013, 328),
(157171, 12013, 540),
(157172, 12013, 1007),
(157173, 12014, 862),
(157174, 12014, 109),
(157175, 12014, 468),
(157176, 12014, 1007),
(157177, 12014, 119),
(157178, 12014, 755),
(157179, 12014, 251),
(157180, 12014, 253),
(157181, 12014, 550),
(157182, 12014, 614),
(157183, 12014, 957),
(157184, 12014, 264),
(157185, 12014, 526),
(157186, 12014, 549),
(157187, 12014, 112),
(157188, 12014, 749),
(157189, 12014, 116),
(157190, 12014, 784),
(157191, 12014, 1201),
(157192, 12014, 540),
(157193, 12014, 460),
(157194, 12014, 336),
(157195, 12014, 328),
(157196, 12014, 54),
(157197, 12014, 617),
(157198, 12014, 41),
(157199, 12015, 488),
(157200, 12015, 616),
(157201, 12015, 112),
(157202, 12015, 109),
(157203, 12015, 1258),
(157204, 12015, 351),
(157205, 12015, 305),
(157206, 12015, 784),
(157207, 12015, 785),
(157208, 12015, 119),
(157209, 12015, 248),
(157210, 12015, 336),
(157211, 12015, 885),
(157212, 12015, 303),
(157213, 12015, 614),
(157214, 12015, 1270),
(157215, 12015, 298),
(157216, 12015, 617),
(157217, 12015, 54),
(157218, 12015, 245),
(157219, 12016, 963),
(157220, 12016, 133),
(157221, 12016, 755),
(157222, 12016, 470),
(157223, 12016, 550),
(157224, 12016, 614),
(157225, 12016, 303),
(157226, 12016, 1198),
(157227, 12016, 298),
(157228, 12016, 4),
(157229, 12016, 17),
(157230, 12016, 616),
(157231, 12016, 976),
(157232, 12016, 785),
(157233, 12016, 1216),
(157234, 12016, 22),
(157235, 12016, 460),
(157236, 12016, 175),
(157237, 12016, 336),
(157238, 12016, 12),
(157239, 12016, 1219),
(157240, 12016, 467),
(157241, 12016, 54),
(157242, 12016, 1218),
(157243, 12017, 974),
(157244, 12017, 336),
(157245, 12017, 985),
(157246, 12017, 614),
(157247, 12017, 785),
(157248, 12017, 298),
(157249, 12017, 467),
(157250, 12017, 468),
(157251, 12017, 54),
(157252, 12017, 508),
(157253, 12017, 460),
(157254, 12017, 470),
(157255, 12018, 4),
(157256, 12018, 559),
(157257, 12019, 1167),
(157258, 12019, 32),
(157259, 12019, 4),
(157260, 12020, 616),
(157261, 12020, 116),
(157262, 12020, 976),
(157263, 12020, 1224),
(157264, 12020, 785),
(157265, 12020, 133),
(157266, 12020, 460),
(157267, 12020, 755),
(157268, 12020, 470),
(157269, 12020, 1230),
(157270, 12020, 336),
(157271, 12020, 614),
(157272, 12020, 298),
(157273, 12020, 467),
(157274, 12020, 54),
(157275, 12020, 349),
(157276, 12020, 549),
(157277, 12021, 312),
(157278, 12021, 974),
(157279, 12021, 315),
(157280, 12021, 985),
(157281, 12021, 246),
(157282, 12021, 305),
(157283, 12021, 468),
(157284, 12021, 1007),
(157285, 12021, 247),
(157286, 12021, 470),
(157287, 12021, 885),
(157288, 12021, 614),
(157289, 12021, 298),
(157290, 12021, 4),
(157291, 12021, 111),
(157292, 12021, 549),
(157293, 12021, 112),
(157294, 12021, 117),
(157295, 12021, 785),
(157296, 12021, 318),
(157297, 12021, 540),
(157298, 12021, 460),
(157299, 12021, 336),
(157300, 12021, 304),
(157301, 12021, 467),
(157302, 12021, 54),
(157303, 12021, 508),
(157304, 12022, 781),
(157305, 12022, 134),
(157306, 12022, 1166),
(157307, 12022, 1267),
(157308, 12022, 1269),
(157309, 12022, 54),
(157310, 12022, 133),
(157311, 12023, 901),
(157312, 12023, 553),
(157313, 12023, 900),
(157314, 12023, 356),
(157315, 12023, 4),
(157316, 12023, 559),
(157317, 12024, 112),
(157318, 12024, 1202),
(157319, 12024, 784),
(157320, 12024, 114),
(157321, 12024, 119),
(157322, 12024, 335),
(157323, 12024, 470),
(157324, 12024, 336),
(157325, 12024, 243),
(157326, 12024, 467),
(157327, 12024, 298),
(157328, 12024, 4),
(157329, 12024, 54),
(157330, 12025, 897),
(157331, 12025, 485),
(157332, 12025, 315),
(157333, 12025, 305),
(157334, 12025, 551),
(157335, 12025, 468),
(157336, 12025, 795),
(157337, 12025, 358),
(157338, 12025, 759),
(157339, 12025, 1166),
(157340, 12025, 253),
(157341, 12025, 885),
(157342, 12025, 614),
(157343, 12025, 298),
(157344, 12025, 4),
(157345, 12025, 317),
(157346, 12025, 342),
(157347, 12025, 892),
(157348, 12025, 982),
(157349, 12025, 264),
(157350, 12025, 526),
(157351, 12025, 549),
(157352, 12025, 781),
(157353, 12025, 112),
(157354, 12025, 339),
(157355, 12025, 1201),
(157356, 12025, 318),
(157357, 12025, 457),
(157358, 12025, 971),
(157359, 12025, 460),
(157360, 12025, 118),
(157361, 12025, 311),
(157362, 12025, 328),
(157363, 12025, 304),
(157364, 12025, 617),
(157365, 12025, 54),
(157366, 12025, 478),
(157367, 12025, 508),
(157368, 12025, 1203),
(157369, 12026, 4),
(157370, 12026, 559),
(157371, 12026, 1011),
(157372, 12027, 442),
(157373, 12027, 109),
(157374, 12027, 861),
(157375, 12027, 1202),
(157376, 12027, 1201),
(157377, 12027, 1141),
(157378, 12027, 446),
(157379, 12027, 264),
(157380, 12028, 974),
(157381, 12028, 1259),
(157382, 12028, 109),
(157383, 12028, 305),
(157384, 12028, 946),
(157385, 12028, 468),
(157386, 12028, 795),
(157387, 12028, 470),
(157388, 12028, 755),
(157389, 12028, 863),
(157390, 12028, 885),
(157391, 12028, 550),
(157392, 12028, 303),
(157393, 12028, 614),
(157394, 12028, 1198),
(157395, 12028, 298),
(157396, 12028, 4),
(157397, 12028, 17),
(157398, 12028, 498),
(157399, 12028, 264),
(157400, 12028, 526),
(157401, 12028, 549),
(157402, 12028, 616),
(157403, 12028, 112),
(157404, 12028, 749),
(157405, 12028, 976),
(157406, 12028, 1258),
(157407, 12028, 785),
(157408, 12028, 460),
(157409, 12028, 336),
(157410, 12028, 304),
(157411, 12028, 467),
(157412, 12028, 54),
(157413, 12028, 617),
(157414, 12028, 41),
(157415, 12029, 305),
(157416, 12029, 551),
(157417, 12029, 1202),
(157418, 12029, 468),
(157419, 12029, 470),
(157420, 12029, 494),
(157421, 12029, 885),
(157422, 12029, 614),
(157423, 12029, 303),
(157424, 12029, 4),
(157425, 12029, 498),
(157426, 12029, 264),
(157427, 12029, 616),
(157428, 12029, 525),
(157429, 12029, 1258),
(157430, 12029, 785),
(157431, 12029, 1201),
(157432, 12029, 987),
(157433, 12029, 476),
(157434, 12029, 118),
(157435, 12029, 336),
(157436, 12029, 497),
(157437, 12029, 467),
(157438, 12029, 617),
(157439, 12029, 54),
(157440, 12029, 508),
(157441, 12029, 883),
(157442, 12030, 612),
(157443, 12031, 339),
(157444, 12031, 1202),
(157445, 12031, 1201),
(157446, 12031, 785),
(157447, 12031, 336),
(157448, 12031, 896),
(157449, 12031, 253),
(157450, 12031, 614),
(157451, 12031, 467),
(157452, 12031, 298),
(157453, 12031, 54),
(157454, 12031, 617),
(157455, 12031, 478),
(157456, 12031, 892),
(157457, 12031, 342),
(157458, 12031, 264),
(157459, 12032, 617),
(157460, 12032, 957),
(157461, 12032, 1199),
(157462, 12033, 359),
(157463, 12033, 1202),
(157464, 12033, 4),
(157465, 12033, 938),
(157466, 12033, 944),
(157467, 12034, 488),
(157468, 12034, 616),
(157469, 12034, 109),
(157470, 12034, 1258),
(157471, 12034, 351),
(157472, 12034, 305),
(157473, 12034, 784),
(157474, 12034, 335),
(157475, 12034, 470),
(157476, 12034, 336),
(157477, 12034, 885),
(157478, 12034, 243),
(157479, 12034, 303),
(157480, 12034, 614),
(157481, 12034, 467),
(157482, 12034, 298),
(157483, 12034, 617),
(157484, 12034, 4),
(157485, 12034, 54),
(157486, 12035, 1220),
(157487, 12035, 963),
(157488, 12035, 614),
(157489, 12035, 298),
(157490, 12035, 54),
(157491, 12035, 460),
(157492, 12035, 755),
(157493, 12036, 1271),
(157494, 12036, 877),
(157495, 12036, 953),
(157496, 12036, 304),
(157497, 12036, 264),
(157498, 12037, 112),
(157499, 12037, 1171),
(157500, 12037, 116),
(157501, 12037, 785),
(157502, 12037, 1170),
(157503, 12037, 114),
(157504, 12037, 1199),
(157505, 12037, 755),
(157506, 12037, 335),
(157507, 12037, 1169),
(157508, 12037, 1172),
(157509, 12037, 336),
(157510, 12037, 1167),
(157511, 12037, 1166),
(157512, 12037, 243),
(157513, 12037, 298),
(157514, 12037, 54),
(157515, 12037, 4),
(157516, 12037, 1168),
(157517, 12038, 749),
(157518, 12038, 243),
(157519, 12038, 1202),
(157520, 12038, 54),
(157521, 12038, 779),
(157522, 12038, 4),
(157523, 12038, 540),
(157524, 12038, 1007),
(157525, 12038, 119),
(157526, 12038, 41),
(157527, 12038, 498),
(157528, 12039, 985),
(157529, 12039, 551),
(157530, 12039, 305),
(157531, 12039, 795),
(157532, 12039, 613),
(157533, 12039, 119),
(157534, 12039, 248),
(157535, 12039, 133),
(157536, 12039, 755),
(157537, 12039, 935),
(157538, 12039, 1217),
(157539, 12039, 759),
(157540, 12039, 1166),
(157541, 12039, 614),
(157542, 12039, 549),
(157543, 12039, 616),
(157544, 12039, 460),
(157545, 12039, 335),
(157546, 12039, 1278),
(157547, 12039, 467),
(157548, 12039, 54),
(157549, 12039, 508),
(157550, 12039, 134),
(157551, 12039, 963),
(157552, 12039, 897),
(157553, 12039, 109),
(157554, 12039, 468),
(157555, 12039, 330),
(157556, 12039, 470),
(157557, 12039, 1279),
(157558, 12039, 984),
(157559, 12039, 885),
(157560, 12039, 550),
(157561, 12039, 303),
(157562, 12039, 298),
(157563, 12039, 4),
(157564, 12039, 1282),
(157565, 12039, 982),
(157566, 12039, 342),
(157567, 12039, 526);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(157568, 12039, 950),
(157569, 12039, 781),
(157570, 12039, 1275),
(157571, 12039, 112),
(157572, 12039, 976),
(157573, 12039, 1201),
(157574, 12039, 785),
(157575, 12039, 1216),
(157576, 12039, 336),
(157577, 12039, 304),
(157578, 12040, 920),
(157579, 12040, 1058),
(157580, 12040, 109),
(157581, 12040, 297),
(157582, 12040, 4),
(157583, 12040, 1056),
(157584, 12041, 1167),
(157585, 12041, 612),
(157586, 12041, 243),
(157587, 12041, 4),
(157588, 12042, 553),
(157589, 12042, 4),
(157590, 12042, 559),
(157591, 12043, 4),
(157592, 12043, 559),
(157593, 12044, 1202),
(157594, 12044, 508),
(157595, 12044, 994),
(157596, 12044, 884),
(157597, 12044, 264),
(157598, 12045, 901),
(157599, 12045, 443),
(157600, 12045, 360),
(157601, 12045, 1202),
(157602, 12045, 1201),
(157603, 12045, 1141),
(157604, 12045, 559),
(157605, 12045, 540),
(157606, 12045, 457),
(157607, 12045, 1007),
(157608, 12045, 442),
(157609, 12045, 553),
(157610, 12045, 900),
(157611, 12045, 861),
(157612, 12045, 356),
(157613, 12045, 4),
(157614, 12045, 440),
(157615, 12045, 111),
(157616, 12045, 446),
(157617, 12045, 264),
(157618, 12046, 915),
(157619, 12047, 251),
(157620, 12047, 332),
(157621, 12047, 109),
(157622, 12047, 328),
(157623, 12047, 4),
(157624, 12048, 877),
(157625, 12048, 953),
(157626, 12048, 304),
(157627, 12048, 298),
(157628, 12048, 1273),
(157629, 12048, 310),
(157630, 12048, 1272),
(157631, 12048, 118),
(157632, 12048, 264),
(157633, 12049, 899),
(157634, 12049, 442),
(157635, 12049, 109),
(157636, 12049, 1171),
(157637, 12049, 861),
(157638, 12049, 446),
(157639, 12049, 1142),
(157640, 12049, 264),
(157641, 12050, 4),
(157642, 12051, 27),
(157643, 12051, 1166),
(157644, 12052, 862),
(157645, 12052, 877),
(157646, 12052, 305),
(157647, 12052, 938),
(157648, 12052, 795),
(157649, 12052, 119),
(157650, 12052, 1007),
(157651, 12052, 755),
(157652, 12052, 967),
(157653, 12052, 251),
(157654, 12052, 1166),
(157655, 12052, 614),
(157656, 12052, 1270),
(157657, 12052, 892),
(157658, 12052, 264),
(157659, 12052, 549),
(157660, 12052, 339),
(157661, 12052, 360),
(157662, 12052, 460),
(157663, 12052, 964),
(157664, 12052, 1267),
(157665, 12052, 359),
(157666, 12052, 886),
(157667, 12052, 54),
(157668, 12052, 617),
(157669, 12052, 508),
(157670, 12052, 968),
(157671, 12052, 109),
(157672, 12052, 1269),
(157673, 12052, 468),
(157674, 12052, 1268),
(157675, 12052, 896),
(157676, 12052, 885),
(157677, 12052, 550),
(157678, 12052, 4),
(157679, 12052, 342),
(157680, 12052, 526),
(157681, 12052, 950),
(157682, 12052, 781),
(157683, 12052, 332),
(157684, 12052, 113),
(157685, 12052, 112),
(157686, 12052, 749),
(157687, 12052, 116),
(157688, 12052, 991),
(157689, 12052, 1201),
(157690, 12052, 785),
(157691, 12052, 242),
(157692, 12052, 1000),
(157693, 12052, 114),
(157694, 12052, 540),
(157695, 12052, 500),
(157696, 12052, 336),
(157697, 12052, 1167),
(157698, 12052, 769),
(157699, 12052, 304),
(157700, 12052, 478),
(157701, 12052, 41),
(157702, 12053, 974),
(157703, 12053, 616),
(157704, 12053, 351),
(157705, 12053, 785),
(157706, 12053, 1268),
(157707, 12053, 133),
(157708, 12053, 460),
(157709, 12053, 470),
(157710, 12053, 336),
(157711, 12053, 614),
(157712, 12053, 1270),
(157713, 12053, 298),
(157714, 12053, 467),
(157715, 12053, 54),
(157716, 12054, 1058),
(157717, 12054, 1259),
(157718, 12054, 305),
(157719, 12054, 877),
(157720, 12054, 468),
(157721, 12054, 755),
(157722, 12054, 470),
(157723, 12054, 1056),
(157724, 12054, 297),
(157725, 12054, 885),
(157726, 12054, 353),
(157727, 12054, 614),
(157728, 12054, 264),
(157729, 12054, 526),
(157730, 12054, 549),
(157731, 12054, 112),
(157732, 12054, 936),
(157733, 12054, 749),
(157734, 12054, 785),
(157735, 12054, 114),
(157736, 12054, 540),
(157737, 12054, 460),
(157738, 12054, 920),
(157739, 12054, 336),
(157740, 12054, 359),
(157741, 12054, 304),
(157742, 12054, 886),
(157743, 12054, 617),
(157744, 12054, 54),
(157745, 12054, 1005),
(157746, 12054, 41),
(157747, 12055, 1259),
(157748, 12055, 305),
(157749, 12055, 1202),
(157750, 12055, 551),
(157751, 12055, 468),
(157752, 12055, 795),
(157753, 12055, 613),
(157754, 12055, 133),
(157755, 12055, 470),
(157756, 12055, 755),
(157757, 12055, 1230),
(157758, 12055, 975),
(157759, 12055, 885),
(157760, 12055, 303),
(157761, 12055, 614),
(157762, 12055, 298),
(157763, 12055, 4),
(157764, 12055, 526),
(157765, 12055, 549),
(157766, 12055, 616),
(157767, 12055, 749),
(157768, 12055, 976),
(157769, 12055, 1224),
(157770, 12055, 785),
(157771, 12055, 1201),
(157772, 12055, 460),
(157773, 12055, 336),
(157774, 12055, 467),
(157775, 12055, 617),
(157776, 12055, 54),
(157777, 12055, 41),
(157778, 12056, 968),
(157779, 12056, 1259),
(157780, 12056, 109),
(157781, 12056, 305),
(157782, 12056, 1202),
(157783, 12056, 468),
(157784, 12056, 795),
(157785, 12056, 613),
(157786, 12056, 119),
(157787, 12056, 914),
(157788, 12056, 470),
(157789, 12056, 755),
(157790, 12056, 975),
(157791, 12056, 885),
(157792, 12056, 243),
(157793, 12056, 550),
(157794, 12056, 303),
(157795, 12056, 1154),
(157796, 12056, 614),
(157797, 12056, 298),
(157798, 12056, 4),
(157799, 12056, 865),
(157800, 12056, 526),
(157801, 12056, 264),
(157802, 12056, 549),
(157803, 12056, 616),
(157804, 12056, 112),
(157805, 12056, 749),
(157806, 12056, 976),
(157807, 12056, 1201),
(157808, 12056, 785),
(157809, 12056, 1236),
(157810, 12056, 335),
(157811, 12056, 460),
(157812, 12056, 336),
(157813, 12056, 467),
(157814, 12056, 617),
(157815, 12056, 54),
(157816, 12056, 41),
(157817, 12056, 481),
(157818, 12057, 116),
(157819, 12057, 297),
(157820, 12057, 54),
(157821, 12057, 4),
(157822, 12057, 795),
(157823, 12058, 1258),
(157824, 12058, 1202),
(157825, 12058, 1201),
(157826, 12058, 938),
(157827, 12058, 540),
(157828, 12058, 119),
(157829, 12058, 1007),
(157830, 12058, 460),
(157831, 12058, 967),
(157832, 12058, 297),
(157833, 12058, 353),
(157834, 12058, 769),
(157835, 12058, 54),
(157836, 12058, 783),
(157837, 12058, 4),
(157838, 12058, 549),
(157839, 12059, 230),
(157840, 12059, 215),
(157841, 12059, 175),
(157842, 12060, 901),
(157843, 12060, 907),
(157844, 12060, 357),
(157845, 12061, 553),
(157846, 12061, 1166),
(157847, 12061, 253),
(157848, 12061, 4),
(157849, 12061, 559),
(157850, 12061, 1011),
(157851, 12062, 525),
(157852, 12062, 984),
(157853, 12062, 551),
(157854, 12062, 468),
(157855, 12062, 1201),
(157856, 12062, 4),
(157857, 12062, 508),
(157858, 12063, 1057),
(157859, 12063, 4),
(157860, 12063, 559),
(157861, 12064, 612),
(157862, 12065, 4),
(157863, 12065, 559),
(157864, 12065, 1011),
(157865, 12066, 109),
(157866, 12066, 243),
(157867, 12066, 298),
(157868, 12066, 4),
(157869, 12066, 335),
(157870, 12067, 899),
(157871, 12067, 251),
(157872, 12067, 357),
(157873, 12067, 339),
(157874, 12067, 359),
(157875, 12067, 328),
(157876, 12067, 877),
(157877, 12067, 1201),
(157878, 12067, 938),
(157879, 12067, 892),
(157880, 12067, 264),
(157881, 12068, 27),
(157882, 12068, 963),
(157883, 12068, 616),
(157884, 12068, 976),
(157885, 12068, 785),
(157886, 12068, 22),
(157887, 12068, 460),
(157888, 12068, 755),
(157889, 12068, 470),
(157890, 12068, 175),
(157891, 12068, 1056),
(157892, 12068, 336),
(157893, 12068, 12),
(157894, 12068, 550),
(157895, 12068, 614),
(157896, 12068, 303),
(157897, 12068, 1198),
(157898, 12068, 298),
(157899, 12068, 467),
(157900, 12068, 4),
(157901, 12068, 54),
(157902, 12068, 17),
(157903, 12069, 950),
(157904, 12069, 109),
(157905, 12069, 359),
(157906, 12069, 4),
(157907, 12069, 264),
(157908, 12070, 974),
(157909, 12070, 616),
(157910, 12070, 991),
(157911, 12070, 551),
(157912, 12070, 305),
(157913, 12070, 468),
(157914, 12070, 1268),
(157915, 12070, 460),
(157916, 12070, 755),
(157917, 12070, 251),
(157918, 12070, 328),
(157919, 12070, 885),
(157920, 12070, 1270),
(157921, 12070, 298),
(157922, 12070, 617),
(157923, 12070, 4),
(157924, 12070, 54),
(157925, 12070, 508),
(157926, 12070, 349),
(157927, 12071, 974),
(157928, 12071, 109),
(157929, 12071, 351),
(157930, 12071, 305),
(157931, 12071, 468),
(157932, 12071, 795),
(157933, 12071, 119),
(157934, 12071, 755),
(157935, 12071, 470),
(157936, 12071, 885),
(157937, 12071, 243),
(157938, 12071, 303),
(157939, 12071, 614),
(157940, 12071, 550),
(157941, 12071, 298),
(157942, 12071, 356),
(157943, 12071, 4),
(157944, 12071, 245),
(157945, 12071, 616),
(157946, 12071, 488),
(157947, 12071, 112),
(157948, 12071, 116),
(157949, 12071, 1258),
(157950, 12071, 784),
(157951, 12071, 484),
(157952, 12071, 489),
(157953, 12071, 114),
(157954, 12071, 460),
(157955, 12071, 335),
(157956, 12071, 336),
(157957, 12071, 1167),
(157958, 12071, 912),
(157959, 12071, 467),
(157960, 12071, 1051),
(157961, 12071, 54),
(157962, 12071, 617),
(157963, 12072, 4),
(157964, 12072, 559),
(157965, 12073, 963),
(157966, 12073, 109),
(157967, 12073, 468),
(157968, 12073, 755),
(157969, 12073, 1056),
(157970, 12073, 614),
(157971, 12073, 1198),
(157972, 12073, 298),
(157973, 12073, 4),
(157974, 12073, 17),
(157975, 12073, 264),
(157976, 12073, 526),
(157977, 12073, 549),
(157978, 12073, 27),
(157979, 12073, 950),
(157980, 12073, 1258),
(157981, 12073, 1201),
(157982, 12073, 22),
(157983, 12073, 168),
(157984, 12073, 460),
(157985, 12073, 12),
(157986, 12073, 861),
(157987, 12073, 304),
(157988, 12073, 769),
(157989, 12073, 617),
(157990, 12073, 54),
(157991, 12074, 936),
(157992, 12074, 297),
(157993, 12074, 1258),
(157994, 12074, 35),
(157995, 12074, 304),
(157996, 12074, 1051),
(157997, 12074, 745),
(157998, 12074, 54),
(157999, 12074, 1103),
(158000, 12074, 119),
(158001, 12074, 787),
(158002, 12075, 332),
(158003, 12075, 862),
(158004, 12075, 109),
(158005, 12075, 339),
(158006, 12075, 116),
(158007, 12075, 785),
(158008, 12075, 336),
(158009, 12075, 304),
(158010, 12075, 54),
(158011, 12075, 4),
(158012, 12075, 317),
(158013, 12075, 892),
(158014, 12075, 264),
(158015, 12076, 1167),
(158016, 12076, 936),
(158017, 12076, 359),
(158018, 12076, 885),
(158019, 12076, 305),
(158020, 12076, 938),
(158021, 12077, 251),
(158022, 12077, 862),
(158023, 12077, 109),
(158024, 12077, 468),
(158025, 12077, 4),
(158026, 12077, 264),
(158027, 12077, 526),
(158028, 12077, 549),
(158029, 12078, 245),
(158030, 12078, 470),
(158031, 12079, 749),
(158032, 12079, 1202),
(158033, 12079, 938),
(158034, 12079, 540),
(158035, 12079, 1007),
(158036, 12079, 119),
(158037, 12079, 243),
(158038, 12079, 54),
(158039, 12079, 779),
(158040, 12079, 4),
(158041, 12079, 41),
(158042, 12079, 498),
(158043, 12080, 456),
(158044, 12081, 950),
(158045, 12081, 974),
(158046, 12081, 616),
(158047, 12081, 1276),
(158048, 12081, 795),
(158049, 12081, 460),
(158050, 12081, 251),
(158051, 12081, 328),
(158052, 12081, 298),
(158053, 12081, 617),
(158054, 12081, 4),
(158055, 12081, 54),
(158056, 12081, 349),
(158057, 12082, 4),
(158058, 12082, 559),
(158059, 12083, 442),
(158060, 12083, 1167),
(158061, 12083, 109),
(158062, 12083, 1166),
(158063, 12083, 315),
(158064, 12083, 253),
(158065, 12083, 1141),
(158066, 12083, 446),
(158067, 12083, 264),
(158068, 12084, 23),
(158069, 12084, 1167),
(158070, 12084, 1166),
(158071, 12084, 206),
(158072, 12084, 4),
(158073, 12084, 22),
(158074, 12084, 1056),
(158075, 12085, 206),
(158076, 12085, 225),
(158077, 12085, 228),
(158078, 12085, 815),
(158079, 12086, 553),
(158080, 12086, 4),
(158081, 12086, 559),
(158082, 12087, 23),
(158083, 12087, 4),
(158084, 12088, 963),
(158085, 12088, 116),
(158086, 12088, 785),
(158087, 12088, 460),
(158088, 12088, 755),
(158089, 12088, 470),
(158090, 12088, 336),
(158091, 12088, 614),
(158092, 12088, 1198),
(158093, 12088, 298),
(158094, 12088, 467),
(158095, 12088, 4),
(158096, 12088, 54),
(158097, 12088, 17),
(158098, 12089, 1166),
(158099, 12089, 243),
(158100, 12090, 807),
(158101, 12090, 166),
(158102, 12090, 215),
(158103, 12091, 1201),
(158104, 12091, 4),
(158105, 12092, 357),
(158106, 12092, 356),
(158107, 12092, 903),
(158108, 12093, 109),
(158109, 12093, 443),
(158110, 12093, 305),
(158111, 12093, 877),
(158112, 12093, 1202),
(158113, 12093, 795),
(158114, 12093, 613),
(158115, 12093, 119),
(158116, 12093, 455),
(158117, 12093, 755),
(158118, 12093, 442),
(158119, 12093, 1166),
(158120, 12093, 166),
(158121, 12093, 885),
(158122, 12093, 614),
(158123, 12093, 1165),
(158124, 12093, 298),
(158125, 12093, 4),
(158126, 12093, 17),
(158127, 12093, 440),
(158128, 12093, 264),
(158129, 12093, 950),
(158130, 12093, 438),
(158131, 12093, 112),
(158132, 12093, 936),
(158133, 12093, 357),
(158134, 12093, 456),
(158135, 12093, 972),
(158136, 12093, 11),
(158137, 12093, 797),
(158138, 12093, 22),
(158139, 12093, 457),
(158140, 12093, 1142),
(158141, 12093, 460),
(158142, 12093, 12),
(158143, 12093, 54),
(158144, 12093, 120),
(158145, 12093, 446),
(158146, 12094, 357),
(158147, 12094, 360),
(158148, 12094, 936),
(158149, 12094, 1205),
(158150, 12094, 1201),
(158151, 12094, 938),
(158152, 12094, 905),
(158153, 12094, 297),
(158154, 12094, 861),
(158155, 12094, 353),
(158156, 12094, 1165),
(158157, 12094, 111),
(158158, 12094, 264),
(158159, 12095, 553),
(158160, 12095, 4),
(158161, 12095, 559),
(158162, 12096, 950),
(158163, 12096, 357),
(158164, 12096, 614),
(158165, 12096, 1201),
(158166, 12096, 617),
(158167, 12096, 4),
(158168, 12096, 938),
(158169, 12096, 460),
(158170, 12097, 109),
(158171, 12097, 890),
(158172, 12097, 551),
(158173, 12097, 938),
(158174, 12097, 540),
(158175, 12097, 613),
(158176, 12097, 470),
(158177, 12097, 476),
(158178, 12097, 320),
(158179, 12097, 1167),
(158180, 12097, 1166),
(158181, 12097, 297),
(158182, 12097, 353),
(158183, 12097, 243),
(158184, 12097, 614),
(158185, 12097, 4),
(158186, 12097, 1005),
(158187, 12098, 246),
(158188, 12098, 304),
(158189, 12098, 298),
(158190, 12098, 118),
(158191, 12099, 109),
(158192, 12099, 248),
(158193, 12099, 335),
(158194, 12099, 470),
(158195, 12099, 297),
(158196, 12099, 243),
(158197, 12099, 614),
(158198, 12099, 1270),
(158199, 12099, 467),
(158200, 12099, 298),
(158201, 12099, 617),
(158202, 12099, 4),
(158203, 12099, 478),
(158204, 12099, 549),
(158205, 12100, 610),
(158206, 12101, 781),
(158207, 12101, 339),
(158208, 12101, 885),
(158209, 12101, 305),
(158210, 12101, 1201),
(158211, 12101, 54),
(158212, 12101, 4),
(158213, 12101, 892),
(158214, 12101, 358),
(158215, 12101, 1203),
(158216, 12102, 950),
(158217, 12102, 113),
(158218, 12102, 112),
(158219, 12102, 116),
(158220, 12102, 357),
(158221, 12102, 1202),
(158222, 12102, 1201),
(158223, 12102, 795),
(158224, 12102, 119),
(158225, 12102, 755),
(158226, 12102, 614),
(158227, 12102, 304),
(158228, 12102, 298),
(158229, 12102, 54),
(158230, 12103, 253),
(158231, 12103, 303),
(158232, 12103, 614),
(158233, 12103, 1201),
(158234, 12103, 617),
(158235, 12103, 478),
(158236, 12104, 4),
(158237, 12104, 559),
(158238, 12105, 230),
(158239, 12105, 214),
(158240, 12105, 175),
(158241, 12106, 54),
(158242, 12106, 317),
(158243, 12106, 755),
(158244, 12107, 242),
(158245, 12107, 4),
(158246, 12107, 335),
(158247, 12108, 4),
(158248, 12108, 559),
(158249, 12109, 4),
(158250, 12110, 27),
(158251, 12110, 1198),
(158252, 12111, 1167),
(158253, 12111, 12),
(158254, 12111, 1166),
(158255, 12111, 205),
(158256, 12111, 4),
(158257, 12111, 17),
(158258, 12111, 22),
(158259, 12111, 215),
(158260, 12111, 847),
(158261, 12111, 1056),
(158262, 12112, 530),
(158263, 12112, 551),
(158264, 12112, 468),
(158265, 12112, 983),
(158266, 12112, 938),
(158267, 12112, 613),
(158268, 12112, 470),
(158269, 12112, 1006),
(158270, 12112, 1166),
(158271, 12112, 297),
(158272, 12112, 614),
(158273, 12112, 4),
(158274, 12112, 342),
(158275, 12112, 498),
(158276, 12112, 998),
(158277, 12112, 240),
(158278, 12112, 329),
(158279, 12112, 527),
(158280, 12112, 540),
(158281, 12112, 476),
(158282, 12112, 995),
(158283, 12112, 1167),
(158284, 12112, 996),
(158285, 12112, 853),
(158286, 12112, 618),
(158287, 12112, 508),
(158288, 12112, 1005),
(158289, 12113, 781),
(158290, 12113, 311),
(158291, 12113, 1166),
(158292, 12113, 315),
(158293, 12113, 885),
(158294, 12113, 305),
(158295, 12113, 54),
(158296, 12113, 318),
(158297, 12113, 114),
(158298, 12113, 317),
(158299, 12113, 264),
(158300, 12114, 27),
(158301, 12114, 1167),
(158302, 12115, 1167),
(158303, 12115, 243),
(158304, 12116, 330),
(158305, 12116, 114),
(158306, 12118, 251),
(158307, 12118, 1167),
(158308, 12118, 4),
(158309, 12118, 335),
(158310, 12119, 974),
(158311, 12119, 616),
(158312, 12119, 351),
(158313, 12119, 785),
(158314, 12119, 133),
(158315, 12119, 460),
(158316, 12119, 470),
(158317, 12119, 1217),
(158318, 12119, 336),
(158319, 12119, 1219),
(158320, 12119, 614),
(158321, 12119, 298),
(158322, 12119, 467),
(158323, 12119, 54),
(158324, 12119, 1218),
(158325, 12120, 612),
(158326, 12120, 31),
(158327, 12120, 4),
(158328, 12121, 166),
(158329, 12121, 225),
(158330, 12121, 215),
(158331, 12122, 360),
(158332, 12122, 944),
(158333, 12123, 901),
(158334, 12123, 553),
(158335, 12123, 360),
(158336, 12123, 900),
(158337, 12123, 356),
(158338, 12123, 4),
(158339, 12123, 559),
(158340, 12123, 944),
(158341, 12124, 12),
(158342, 12124, 1198),
(158343, 12124, 4),
(158344, 12124, 17),
(158345, 12124, 22),
(158346, 12124, 175),
(158347, 12124, 1056),
(158348, 12125, 901),
(158349, 12125, 1166),
(158350, 12125, 32),
(158351, 12125, 4),
(158352, 12127, 1050),
(158353, 12127, 443),
(158354, 12127, 1202),
(158355, 12127, 613),
(158356, 12127, 1048),
(158357, 12127, 442),
(158358, 12127, 1166),
(158359, 12127, 614),
(158360, 12127, 4),
(158361, 12127, 440),
(158362, 12127, 950),
(158363, 12127, 438),
(158364, 12127, 206),
(158365, 12127, 972),
(158366, 12127, 11),
(158367, 12127, 797),
(158368, 12127, 22),
(158369, 12127, 457),
(158370, 12127, 1142),
(158371, 12127, 460),
(158372, 12127, 19),
(158373, 12127, 1167),
(158374, 12127, 12),
(158375, 12127, 328),
(158376, 12127, 120),
(158377, 12127, 446),
(158378, 12128, 1166),
(158379, 12128, 32),
(158380, 12128, 4),
(158381, 12129, 612),
(158382, 12130, 612),
(158383, 12131, 901),
(158384, 12131, 862),
(158385, 12131, 443),
(158386, 12131, 32),
(158387, 12131, 31),
(158388, 12131, 877),
(158389, 12131, 305),
(158390, 12131, 551),
(158391, 12131, 1202),
(158392, 12131, 795),
(158393, 12131, 938),
(158394, 12131, 119),
(158395, 12131, 1007),
(158396, 12131, 755),
(158397, 12131, 967),
(158398, 12131, 251),
(158399, 12131, 1166),
(158400, 12131, 243),
(158401, 12131, 614),
(158402, 12131, 356),
(158403, 12131, 1198),
(158404, 12131, 1270),
(158405, 12131, 17),
(158406, 12131, 440),
(158407, 12131, 892),
(158408, 12131, 264),
(158409, 12131, 549),
(158410, 12131, 206),
(158411, 12131, 339),
(158412, 12131, 360),
(158413, 12131, 456),
(158414, 12131, 999),
(158415, 12131, 117),
(158416, 12131, 318),
(158417, 12131, 559),
(158418, 12131, 457),
(158419, 12131, 460),
(158420, 12131, 553),
(158421, 12131, 12),
(158422, 12131, 359),
(158423, 12131, 618),
(158424, 12131, 467),
(158425, 12131, 54),
(158426, 12131, 617),
(158427, 12131, 508),
(158428, 12131, 441),
(158429, 12131, 968),
(158430, 12131, 533),
(158431, 12131, 115),
(158432, 12131, 109),
(158433, 12131, 315),
(158434, 12131, 468),
(158435, 12131, 983),
(158436, 12131, 1268),
(158437, 12131, 473),
(158438, 12131, 455),
(158439, 12131, 900),
(158440, 12131, 885),
(158441, 12131, 298),
(158442, 12131, 4),
(158443, 12131, 317),
(158444, 12131, 498),
(158445, 12131, 526),
(158446, 12131, 23),
(158447, 12131, 27),
(158448, 12131, 781),
(158449, 12131, 438),
(158450, 12131, 112),
(158451, 12131, 612),
(158452, 12131, 357),
(158453, 12131, 116),
(158454, 12131, 749),
(158455, 12131, 11),
(158456, 12131, 1201),
(158457, 12131, 785),
(158458, 12131, 242),
(158459, 12131, 540),
(158460, 12131, 22),
(158461, 12131, 500),
(158462, 12131, 1167),
(158463, 12131, 336),
(158464, 12131, 319),
(158465, 12131, 605),
(158466, 12131, 861),
(158467, 12131, 28),
(158468, 12131, 304),
(158469, 12131, 769),
(158470, 12131, 478),
(158471, 12131, 446),
(158472, 12131, 41),
(158473, 12132, 862),
(158474, 12132, 109),
(158475, 12132, 116),
(158476, 12132, 317),
(158477, 12132, 264),
(158478, 12133, 968),
(158479, 12133, 443),
(158480, 12133, 315),
(158481, 12133, 35),
(158482, 12133, 305),
(158483, 12133, 468),
(158484, 12133, 470),
(158485, 12133, 887),
(158486, 12133, 451),
(158487, 12133, 320),
(158488, 12133, 1166),
(158489, 12133, 494),
(158490, 12133, 885),
(158491, 12133, 447),
(158492, 12133, 550),
(158493, 12133, 614),
(158494, 12133, 303),
(158495, 12133, 440),
(158496, 12133, 264),
(158497, 12133, 950),
(158498, 12133, 616),
(158499, 12133, 1258),
(158500, 12133, 748),
(158501, 12133, 972),
(158502, 12133, 785),
(158503, 12133, 457),
(158504, 12133, 460),
(158505, 12133, 336),
(158506, 12133, 1167),
(158507, 12133, 605),
(158508, 12133, 861),
(158509, 12133, 467),
(158510, 12133, 617),
(158511, 12133, 54),
(158512, 12133, 446),
(158513, 12133, 441),
(158514, 12134, 485),
(158515, 12134, 305),
(158516, 12134, 468),
(158517, 12134, 119),
(158518, 12134, 455),
(158519, 12134, 885),
(158520, 12134, 298),
(158521, 12134, 782),
(158522, 12134, 4),
(158523, 12134, 264),
(158524, 12134, 526),
(158525, 12134, 549),
(158526, 12134, 781),
(158527, 12134, 456),
(158528, 12134, 1201),
(158529, 12134, 114),
(158530, 12134, 457),
(158531, 12134, 971),
(158532, 12134, 460),
(158533, 12134, 118),
(158534, 12134, 304),
(158535, 12134, 54),
(158536, 12134, 617),
(158537, 12134, 1203),
(158538, 12135, 251),
(158539, 12135, 304),
(158540, 12135, 335),
(158541, 12136, 1166),
(158542, 12136, 1267),
(158543, 12136, 297),
(158544, 12136, 359),
(158545, 12136, 877),
(158546, 12136, 1270),
(158547, 12136, 938),
(158548, 12136, 248),
(158549, 12136, 264),
(158550, 12137, 968),
(158551, 12137, 460),
(158552, 12138, 901),
(158553, 12138, 357),
(158554, 12138, 900),
(158555, 12138, 356),
(158556, 12138, 4),
(158557, 12138, 559),
(158558, 12139, 1166),
(158559, 12139, 896),
(158560, 12139, 342),
(158561, 12139, 118),
(158562, 12140, 612),
(158563, 12141, 305),
(158564, 12141, 468),
(158565, 12141, 785),
(158566, 12141, 540),
(158567, 12141, 470),
(158568, 12141, 1056),
(158569, 12141, 920),
(158570, 12141, 336),
(158571, 12141, 297),
(158572, 12141, 359),
(158573, 12141, 885),
(158574, 12141, 1057),
(158575, 12141, 886),
(158576, 12141, 54),
(158577, 12141, 1005),
(158578, 12141, 549),
(158579, 12142, 885),
(158580, 12142, 305),
(158581, 12142, 468),
(158582, 12142, 508),
(158583, 12142, 992),
(158584, 12143, 612),
(158585, 12143, 4),
(158586, 12144, 781),
(158587, 12144, 1167),
(158588, 12144, 243),
(158589, 12144, 54),
(158590, 12144, 779),
(158591, 12144, 4),
(158592, 12144, 317),
(158593, 12144, 119),
(158594, 12145, 326),
(158595, 12145, 503),
(158596, 12145, 877),
(158597, 12145, 938),
(158598, 12145, 119),
(158599, 12145, 1007),
(158600, 12145, 1008),
(158601, 12145, 967),
(158602, 12145, 251),
(158603, 12145, 614),
(158604, 12145, 892),
(158605, 12145, 264),
(158606, 12145, 549),
(158607, 12145, 502),
(158608, 12145, 339),
(158609, 12145, 746),
(158610, 12145, 784),
(158611, 12145, 457),
(158612, 12145, 335),
(158613, 12145, 460),
(158614, 12145, 301),
(158615, 12145, 467),
(158616, 12145, 54),
(158617, 12145, 617),
(158618, 12145, 109),
(158619, 12145, 115),
(158620, 12145, 35),
(158621, 12145, 468),
(158622, 12145, 473),
(158623, 12145, 297),
(158624, 12145, 981),
(158625, 12145, 298),
(158626, 12145, 783),
(158627, 12145, 4),
(158628, 12145, 498),
(158629, 12145, 526),
(158630, 12145, 112),
(158631, 12145, 329),
(158632, 12145, 357),
(158633, 12145, 116),
(158634, 12145, 749),
(158635, 12145, 1201),
(158636, 12145, 785),
(158637, 12145, 114),
(158638, 12145, 540),
(158639, 12145, 336),
(158640, 12145, 328),
(158641, 12145, 478),
(158642, 12145, 1005),
(158643, 12145, 41),
(158644, 12146, 974),
(158645, 12146, 616),
(158646, 12146, 749),
(158647, 12146, 460),
(158648, 12146, 755),
(158649, 12146, 251),
(158650, 12146, 328),
(158651, 12146, 1270),
(158652, 12146, 298),
(158653, 12146, 617),
(158654, 12146, 4),
(158655, 12146, 54),
(158656, 12146, 349),
(158657, 12146, 41),
(158658, 12147, 899),
(158659, 12147, 109),
(158660, 12147, 861),
(158661, 12147, 264),
(158662, 12147, 1169),
(158663, 12148, 968),
(158664, 12148, 533),
(158665, 12148, 1200),
(158666, 12148, 115),
(158667, 12148, 109),
(158668, 12148, 468),
(158669, 12148, 983),
(158670, 12148, 870),
(158671, 12148, 613),
(158672, 12148, 119),
(158673, 12148, 978),
(158674, 12148, 1166),
(158675, 12148, 984),
(158676, 12148, 243),
(158677, 12148, 550),
(158678, 12148, 614),
(158679, 12148, 298),
(158680, 12148, 4),
(158681, 12148, 264),
(158682, 12148, 526),
(158683, 12148, 498),
(158684, 12148, 549),
(158685, 12148, 950),
(158686, 12148, 781),
(158687, 12148, 329),
(158688, 12148, 936),
(158689, 12148, 999),
(158690, 12148, 972),
(158691, 12148, 460),
(158692, 12148, 1167),
(158693, 12148, 497),
(158694, 12148, 618),
(158695, 12148, 54),
(158696, 12148, 508),
(158697, 12148, 780),
(158698, 12149, 243),
(158699, 12149, 4),
(158700, 12150, 298),
(158701, 12150, 111),
(158702, 12150, 264),
(158703, 12151, 950),
(158704, 12151, 304),
(158705, 12151, 54),
(158706, 12151, 795),
(158707, 12151, 248),
(158708, 12151, 1279),
(158709, 12152, 336),
(158710, 12152, 320),
(158711, 12152, 112),
(158712, 12152, 109),
(158713, 12152, 116),
(158714, 12152, 339),
(158715, 12152, 890),
(158716, 12152, 785),
(158717, 12152, 54),
(158718, 12152, 119),
(158719, 12152, 892),
(158720, 12153, 950),
(158721, 12153, 614),
(158722, 12153, 1201),
(158723, 12153, 4),
(158724, 12153, 617),
(158725, 12153, 938),
(158726, 12153, 457),
(158727, 12153, 455),
(158728, 12153, 460),
(158729, 12154, 1166),
(158730, 12154, 4),
(158731, 12154, 17),
(158732, 12155, 320),
(158733, 12155, 339),
(158734, 12155, 890),
(158735, 12155, 892),
(158736, 12156, 1220),
(158737, 12156, 862),
(158738, 12156, 963),
(158739, 12156, 109),
(158740, 12156, 255),
(158741, 12156, 473),
(158742, 12156, 1007),
(158743, 12156, 455),
(158744, 12156, 755),
(158745, 12156, 470),
(158746, 12156, 614),
(158747, 12156, 298),
(158748, 12156, 4),
(158749, 12156, 498),
(158750, 12156, 264),
(158751, 12156, 549),
(158752, 12156, 332),
(158753, 12156, 116),
(158754, 12156, 1201),
(158755, 12156, 785),
(158756, 12156, 114),
(158757, 12156, 540),
(158758, 12156, 457),
(158759, 12156, 313),
(158760, 12156, 460),
(158761, 12156, 311),
(158762, 12156, 336),
(158763, 12156, 304),
(158764, 12156, 467),
(158765, 12156, 54),
(158766, 12157, 485),
(158767, 12157, 112),
(158768, 12157, 109),
(158769, 12157, 339),
(158770, 12157, 1201),
(158771, 12157, 118),
(158772, 12157, 253),
(158773, 12157, 614),
(158774, 12157, 298),
(158775, 12157, 617),
(158776, 12157, 478),
(158777, 12157, 892),
(158778, 12157, 264),
(158779, 12157, 526),
(158780, 12157, 549),
(158781, 12158, 862),
(158782, 12158, 443),
(158783, 12158, 551),
(158784, 12158, 877),
(158785, 12158, 305),
(158786, 12158, 938),
(158787, 12158, 795),
(158788, 12158, 119),
(158789, 12158, 1007),
(158790, 12158, 755),
(158791, 12158, 967),
(158792, 12158, 251),
(158793, 12158, 442),
(158794, 12158, 1166),
(158795, 12158, 614),
(158796, 12158, 1270),
(158797, 12158, 440),
(158798, 12158, 892),
(158799, 12158, 264),
(158800, 12158, 549),
(158801, 12158, 339),
(158802, 12158, 360),
(158803, 12158, 456),
(158804, 12158, 999),
(158805, 12158, 559),
(158806, 12158, 457),
(158807, 12158, 460),
(158808, 12158, 964),
(158809, 12158, 553),
(158810, 12158, 1267),
(158811, 12158, 618),
(158812, 12158, 359),
(158813, 12158, 886),
(158814, 12158, 617),
(158815, 12158, 54),
(158816, 12158, 508),
(158817, 12158, 968),
(158818, 12158, 533),
(158819, 12158, 109),
(158820, 12158, 1269),
(158821, 12158, 468),
(158822, 12158, 983),
(158823, 12158, 1141),
(158824, 12158, 1268),
(158825, 12158, 473),
(158826, 12158, 455),
(158827, 12158, 896),
(158828, 12158, 885),
(158829, 12158, 550),
(158830, 12158, 4),
(158831, 12158, 342),
(158832, 12158, 498),
(158833, 12158, 526),
(158834, 12158, 781),
(158835, 12158, 950),
(158836, 12158, 332),
(158837, 12158, 113),
(158838, 12158, 112),
(158839, 12158, 749),
(158840, 12158, 116),
(158841, 12158, 991),
(158842, 12158, 1201),
(158843, 12158, 785),
(158844, 12158, 242),
(158845, 12158, 1000),
(158846, 12158, 114),
(158847, 12158, 540),
(158848, 12158, 500),
(158849, 12158, 1167),
(158850, 12158, 336),
(158851, 12158, 861),
(158852, 12158, 993),
(158853, 12158, 769),
(158854, 12158, 304),
(158855, 12158, 478),
(158856, 12158, 446),
(158857, 12158, 41),
(158858, 12159, 1267),
(158859, 12159, 360),
(158860, 12159, 356),
(158861, 12159, 4),
(158862, 12160, 954),
(158863, 12160, 264),
(158864, 12161, 950),
(158865, 12161, 862),
(158866, 12161, 112),
(158867, 12161, 109),
(158868, 12161, 116),
(158869, 12161, 339),
(158870, 12161, 360),
(158871, 12161, 877),
(158872, 12161, 795),
(158873, 12161, 251),
(158874, 12161, 359),
(158875, 12161, 54),
(158876, 12161, 4),
(158877, 12161, 892),
(158878, 12161, 264),
(158879, 12162, 443),
(158880, 12162, 351),
(158881, 12162, 305),
(158882, 12162, 551),
(158883, 12162, 1202),
(158884, 12162, 938),
(158885, 12162, 613),
(158886, 12162, 119),
(158887, 12162, 1007),
(158888, 12162, 755),
(158889, 12162, 442),
(158890, 12162, 243),
(158891, 12162, 614),
(158892, 12162, 264),
(158893, 12162, 549),
(158894, 12162, 616),
(158895, 12162, 488),
(158896, 12162, 773),
(158897, 12162, 784),
(158898, 12162, 457),
(158899, 12162, 971),
(158900, 12162, 460),
(158901, 12162, 335),
(158902, 12162, 886),
(158903, 12162, 467),
(158904, 12162, 54),
(158905, 12162, 617),
(158906, 12162, 481),
(158907, 12162, 968),
(158908, 12162, 109),
(158909, 12162, 468),
(158910, 12162, 1141),
(158911, 12162, 455),
(158912, 12162, 470),
(158913, 12162, 885),
(158914, 12162, 550),
(158915, 12162, 303),
(158916, 12162, 298),
(158917, 12162, 4),
(158918, 12162, 783),
(158919, 12162, 526),
(158920, 12162, 112),
(158921, 12162, 329),
(158922, 12162, 749),
(158923, 12162, 976),
(158924, 12162, 1258),
(158925, 12162, 1201),
(158926, 12162, 785),
(158927, 12162, 540),
(158928, 12162, 476),
(158929, 12162, 336),
(158930, 12162, 861),
(158931, 12162, 446),
(158932, 12162, 41),
(158933, 12163, 1198),
(158934, 12163, 4),
(158935, 12163, 17),
(158936, 12164, 608),
(158937, 12164, 1058),
(158938, 12164, 22),
(158939, 12164, 175),
(158940, 12165, 112),
(158941, 12165, 115),
(158942, 12165, 916),
(158943, 12165, 315),
(158944, 12165, 305),
(158945, 12165, 1201),
(158946, 12165, 795),
(158947, 12165, 119),
(158948, 12165, 759),
(158949, 12165, 896),
(158950, 12165, 885),
(158951, 12165, 993),
(158952, 12165, 54),
(158953, 12165, 508),
(158954, 12165, 342),
(158955, 12165, 549),
(158956, 12166, 781),
(158957, 12166, 315),
(158958, 12166, 551),
(158959, 12166, 1201),
(158960, 12166, 311),
(158961, 12166, 1166),
(158962, 12166, 253),
(158963, 12166, 614),
(158964, 12166, 298),
(158965, 12166, 617),
(158966, 12166, 54),
(158967, 12166, 478),
(158968, 12166, 317),
(158969, 12166, 264),
(158970, 12167, 1278),
(158971, 12167, 885),
(158972, 12167, 305),
(158973, 12167, 248),
(158974, 12168, 4),
(158975, 12168, 559),
(158976, 12169, 920),
(158977, 12169, 1058),
(158978, 12169, 243),
(158979, 12169, 1057),
(158980, 12169, 255),
(158981, 12169, 4),
(158982, 12169, 1268),
(158983, 12169, 248),
(158984, 12170, 311),
(158985, 12170, 553),
(158986, 12170, 319),
(158987, 12170, 315),
(158988, 12170, 4),
(158989, 12170, 318),
(158990, 12170, 559),
(158991, 12171, 963),
(158992, 12171, 109),
(158993, 12171, 305),
(158994, 12171, 468),
(158995, 12171, 795),
(158996, 12171, 133),
(158997, 12171, 755),
(158998, 12171, 470),
(158999, 12171, 1217),
(159000, 12171, 1230),
(159001, 12171, 885),
(159002, 12171, 614),
(159003, 12171, 1198),
(159004, 12171, 298),
(159005, 12171, 4),
(159006, 12171, 17),
(159007, 12171, 526),
(159008, 12171, 549),
(159009, 12171, 332),
(159010, 12171, 112),
(159011, 12171, 116),
(159012, 12171, 1224),
(159013, 12171, 785),
(159014, 12171, 1201),
(159015, 12171, 1216),
(159016, 12171, 460),
(159017, 12171, 336),
(159018, 12171, 467),
(159019, 12171, 886),
(159020, 12171, 54),
(159021, 12172, 963),
(159022, 12172, 443),
(159023, 12172, 109),
(159024, 12172, 1141),
(159025, 12172, 1007),
(159026, 12172, 884),
(159027, 12172, 755),
(159028, 12172, 1056),
(159029, 12172, 442),
(159030, 12172, 1166),
(159031, 12172, 614),
(159032, 12172, 1198),
(159033, 12172, 298),
(159034, 12172, 4),
(159035, 12172, 17),
(159036, 12172, 440),
(159037, 12172, 264),
(159038, 12172, 438),
(159039, 12172, 11),
(159040, 12172, 1201),
(159041, 12172, 540),
(159042, 12172, 22),
(159043, 12172, 457),
(159044, 12172, 460),
(159045, 12172, 553),
(159046, 12172, 1167),
(159047, 12172, 12),
(159048, 12172, 566),
(159049, 12172, 54),
(159050, 12172, 446),
(159051, 12173, 297),
(159052, 12173, 304),
(159053, 12173, 111),
(159054, 12173, 247),
(159055, 12174, 1220),
(159056, 12174, 974),
(159057, 12174, 963),
(159058, 12174, 116),
(159059, 12174, 1221),
(159060, 12174, 785),
(159061, 12174, 1268),
(159062, 12174, 133),
(159063, 12174, 460),
(159064, 12174, 470),
(159065, 12174, 755),
(159066, 12174, 336),
(159067, 12174, 550),
(159068, 12174, 614),
(159069, 12174, 298),
(159070, 12174, 467),
(159071, 12174, 1270),
(159072, 12174, 54),
(159073, 12174, 549),
(159074, 12175, 968),
(159075, 12175, 305),
(159076, 12175, 468),
(159077, 12175, 1007),
(159078, 12175, 470),
(159079, 12175, 755),
(159080, 12175, 885),
(159081, 12175, 550),
(159082, 12175, 303),
(159083, 12175, 614),
(159084, 12175, 298),
(159085, 12175, 783),
(159086, 12175, 135),
(159087, 12175, 526),
(159088, 12175, 549),
(159089, 12175, 616),
(159090, 12175, 749),
(159091, 12175, 976),
(159092, 12175, 1201),
(159093, 12175, 785),
(159094, 12175, 540),
(159095, 12175, 457),
(159096, 12175, 460),
(159097, 12175, 336),
(159098, 12175, 1237),
(159099, 12175, 467),
(159100, 12175, 54),
(159101, 12175, 617),
(159102, 12175, 1256),
(159103, 12175, 41),
(159104, 12175, 481),
(159105, 12176, 747),
(159106, 12176, 109),
(159107, 12176, 116),
(159108, 12176, 35),
(159109, 12176, 317),
(159110, 12177, 4),
(159111, 12177, 559),
(159112, 12178, 611),
(159113, 12178, 4),
(159114, 12179, 251),
(159115, 12179, 336),
(159116, 12179, 253),
(159117, 12179, 985),
(159118, 12179, 614),
(159119, 12179, 298),
(159120, 12179, 468),
(159121, 12179, 617),
(159122, 12179, 4),
(159123, 12179, 508),
(159124, 12179, 460),
(159125, 12179, 335),
(159126, 12180, 862),
(159127, 12180, 339),
(159128, 12180, 4),
(159129, 12180, 318),
(159130, 12180, 114),
(159131, 12180, 892),
(159132, 12180, 264),
(159133, 12181, 443),
(159134, 12181, 877),
(159135, 12181, 551),
(159136, 12181, 305),
(159137, 12181, 938),
(159138, 12181, 899),
(159139, 12181, 442),
(159140, 12181, 945),
(159141, 12181, 614),
(159142, 12181, 440),
(159143, 12181, 111),
(159144, 12181, 264),
(159145, 12181, 360),
(159146, 12181, 117),
(159147, 12181, 559),
(159148, 12181, 797),
(159149, 12181, 457),
(159150, 12181, 971),
(159151, 12181, 460),
(159152, 12181, 335),
(159153, 12181, 118),
(159154, 12181, 944),
(159155, 12181, 553),
(159156, 12181, 359),
(159157, 12181, 886),
(159158, 12181, 617),
(159159, 12181, 1200),
(159160, 12181, 109),
(159161, 12181, 246),
(159162, 12181, 468),
(159163, 12181, 1141),
(159164, 12181, 247),
(159165, 12181, 470),
(159166, 12181, 297),
(159167, 12181, 353),
(159168, 12181, 885),
(159169, 12181, 298),
(159170, 12181, 4),
(159171, 12181, 1012),
(159172, 12181, 950),
(159173, 12181, 113),
(159174, 12181, 112),
(159175, 12181, 357),
(159176, 12181, 1201),
(159177, 12181, 1142),
(159178, 12181, 304),
(159179, 12181, 120),
(159180, 12181, 446),
(159181, 12182, 1200),
(159182, 12182, 312),
(159183, 12182, 357),
(159184, 12182, 315),
(159185, 12182, 853),
(159186, 12182, 359),
(159187, 12182, 618),
(159188, 12182, 328),
(159189, 12182, 4),
(159190, 12182, 938),
(159191, 12182, 240),
(159192, 12184, 974),
(159193, 12184, 109),
(159194, 12184, 1276),
(159195, 12184, 551),
(159196, 12184, 305),
(159197, 12184, 468),
(159198, 12184, 795),
(159199, 12184, 119),
(159200, 12184, 251),
(159201, 12184, 1166),
(159202, 12184, 243),
(159203, 12184, 885),
(159204, 12184, 298),
(159205, 12184, 4),
(159206, 12184, 779),
(159207, 12184, 1280),
(159208, 12184, 349),
(159209, 12184, 549),
(159210, 12184, 781),
(159211, 12184, 950),
(159212, 12184, 332),
(159213, 12184, 616),
(159214, 12184, 112),
(159215, 12184, 749),
(159216, 12184, 991),
(159217, 12184, 1201),
(159218, 12184, 460),
(159219, 12184, 328),
(159220, 12184, 54),
(159221, 12184, 617),
(159222, 12184, 508),
(159223, 12184, 41),
(159224, 12185, 1002),
(159225, 12185, 536),
(159226, 12186, 963),
(159227, 12186, 1259),
(159228, 12186, 109),
(159229, 12186, 468),
(159230, 12186, 613),
(159231, 12186, 755),
(159232, 12186, 470),
(159233, 12186, 1169),
(159234, 12186, 1166),
(159235, 12186, 253),
(159236, 12186, 243),
(159237, 12186, 614),
(159238, 12186, 298),
(159239, 12186, 4),
(159240, 12186, 498),
(159241, 12186, 1168),
(159242, 12186, 549),
(159243, 12186, 525),
(159244, 12186, 112),
(159245, 12186, 1171),
(159246, 12186, 116),
(159247, 12186, 785),
(159248, 12186, 1201),
(159249, 12186, 1170),
(159250, 12186, 114),
(159251, 12186, 1199),
(159252, 12186, 460),
(159253, 12186, 335),
(159254, 12186, 476),
(159255, 12186, 1172),
(159256, 12186, 336),
(159257, 12186, 1167),
(159258, 12186, 467),
(159259, 12186, 54),
(159260, 12187, 974),
(159261, 12187, 109),
(159262, 12187, 351),
(159263, 12187, 551),
(159264, 12187, 305),
(159265, 12187, 877),
(159266, 12187, 468),
(159267, 12187, 795),
(159268, 12187, 755),
(159269, 12187, 470),
(159270, 12187, 1166),
(159271, 12187, 297),
(159272, 12187, 885),
(159273, 12187, 243),
(159274, 12187, 353),
(159275, 12187, 303),
(159276, 12187, 614),
(159277, 12187, 298),
(159278, 12187, 4),
(159279, 12187, 1105),
(159280, 12187, 245),
(159281, 12187, 264),
(159282, 12187, 616),
(159283, 12187, 488),
(159284, 12187, 112),
(159285, 12187, 936),
(159286, 12187, 1258),
(159287, 12187, 784),
(159288, 12187, 484),
(159289, 12187, 785),
(159290, 12187, 114),
(159291, 12187, 460),
(159292, 12187, 335),
(159293, 12187, 336),
(159294, 12187, 1051),
(159295, 12187, 467),
(159296, 12187, 54),
(159297, 12187, 617),
(159298, 12188, 442),
(159299, 12188, 443),
(159300, 12188, 769),
(159301, 12188, 1201),
(159302, 12188, 1141),
(159303, 12188, 54),
(159304, 12188, 446),
(159305, 12188, 1142),
(159306, 12189, 1058),
(159307, 12189, 230),
(159308, 12189, 32),
(159309, 12189, 31),
(159310, 12189, 22),
(159311, 12189, 175),
(159312, 12189, 1167),
(159313, 12189, 12),
(159314, 12189, 1166),
(159315, 12189, 4),
(159316, 12189, 17),
(159317, 12189, 214),
(159318, 12190, 1058),
(159319, 12190, 1259),
(159320, 12190, 305),
(159321, 12190, 877),
(159322, 12190, 468),
(159323, 12190, 470),
(159324, 12190, 755),
(159325, 12190, 1056),
(159326, 12190, 297),
(159327, 12190, 885),
(159328, 12190, 353),
(159329, 12190, 614),
(159330, 12190, 264),
(159331, 12190, 526),
(159332, 12190, 549),
(159333, 12190, 112),
(159334, 12190, 749),
(159335, 12190, 936),
(159336, 12190, 785),
(159337, 12190, 114),
(159338, 12190, 540),
(159339, 12190, 460),
(159340, 12190, 920),
(159341, 12190, 336),
(159342, 12190, 359),
(159343, 12190, 304),
(159344, 12190, 886),
(159345, 12190, 54),
(159346, 12190, 617),
(159347, 12190, 1005),
(159348, 12190, 41),
(159349, 12191, 862),
(159350, 12191, 339),
(159351, 12191, 54),
(159352, 12191, 4),
(159353, 12191, 795),
(159354, 12191, 892),
(159355, 12191, 264),
(159356, 12192, 315),
(159357, 12192, 551),
(159358, 12192, 795),
(159359, 12192, 119),
(159360, 12192, 755),
(159361, 12192, 1166),
(159362, 12192, 614),
(159363, 12192, 298),
(159364, 12192, 4),
(159365, 12192, 317),
(159366, 12192, 892),
(159367, 12192, 982),
(159368, 12192, 526),
(159369, 12192, 549),
(159370, 12192, 781),
(159371, 12192, 112),
(159372, 12192, 339),
(159373, 12192, 1201),
(159374, 12192, 318),
(159375, 12192, 311),
(159376, 12192, 54),
(159377, 12192, 617),
(159378, 12192, 478),
(159379, 12192, 508),
(159380, 12193, 984),
(159381, 12193, 885),
(159382, 12193, 551),
(159383, 12193, 305),
(159384, 12193, 1282),
(159385, 12193, 508),
(159386, 12193, 982),
(159387, 12193, 248),
(159388, 12194, 974),
(159389, 12194, 616),
(159390, 12194, 351),
(159391, 12194, 1224),
(159392, 12194, 785),
(159393, 12194, 1216),
(159394, 12194, 133),
(159395, 12194, 460),
(159396, 12194, 470),
(159397, 12194, 1217),
(159398, 12194, 1230),
(159399, 12194, 336),
(159400, 12194, 1219),
(159401, 12194, 550),
(159402, 12194, 614),
(159403, 12194, 298),
(159404, 12194, 467),
(159405, 12194, 54),
(159406, 12194, 1218),
(159407, 12195, 1259),
(159408, 12195, 963),
(159409, 12195, 974),
(159410, 12195, 305),
(159411, 12195, 1202),
(159412, 12195, 468),
(159413, 12195, 483),
(159414, 12195, 795),
(159415, 12195, 613),
(159416, 12195, 1007),
(159417, 12195, 133),
(159418, 12195, 470),
(159419, 12195, 755),
(159420, 12195, 1230),
(159421, 12195, 885),
(159422, 12195, 550),
(159423, 12195, 303),
(159424, 12195, 614),
(159425, 12195, 298),
(159426, 12195, 4),
(159427, 12195, 865),
(159428, 12195, 526),
(159429, 12195, 264),
(159430, 12195, 549),
(159431, 12195, 616),
(159432, 12195, 749),
(159433, 12195, 976),
(159434, 12195, 1224),
(159435, 12195, 785),
(159436, 12195, 1201),
(159437, 12195, 540),
(159438, 12195, 460),
(159439, 12195, 500),
(159440, 12195, 336),
(159441, 12195, 467),
(159442, 12195, 54),
(159443, 12195, 617),
(159444, 12195, 41),
(159445, 12195, 481),
(159446, 12196, 950),
(159447, 12196, 109),
(159448, 12196, 456),
(159449, 12196, 1201),
(159450, 12196, 457),
(159451, 12196, 455),
(159452, 12196, 460),
(159453, 12196, 1166),
(159454, 12196, 253),
(159455, 12196, 614),
(159456, 12196, 4),
(159457, 12196, 617),
(159458, 12196, 957),
(159459, 12196, 264),
(159460, 12197, 1227),
(159461, 12197, 1228),
(159462, 12197, 1224),
(159463, 12197, 1216),
(159464, 12197, 1225),
(159465, 12197, 133),
(159466, 12197, 1217),
(159467, 12198, 443),
(159468, 12198, 1141),
(159469, 12198, 905),
(159470, 12198, 778),
(159471, 12198, 442),
(159472, 12198, 1167),
(159473, 12198, 1166),
(159474, 12198, 243),
(159475, 12198, 54),
(159476, 12198, 4),
(159477, 12198, 780),
(159478, 12198, 446),
(159479, 12199, 901),
(159480, 12199, 298),
(159481, 12199, 356),
(159482, 12199, 54),
(159483, 12199, 795),
(159484, 12199, 119),
(159485, 12200, 945),
(159486, 12200, 246),
(159487, 12200, 245),
(159488, 12201, 974),
(159489, 12201, 1258),
(159490, 12201, 985),
(159491, 12201, 785),
(159492, 12201, 468),
(159493, 12201, 460),
(159494, 12201, 470),
(159495, 12201, 336),
(159496, 12201, 614),
(159497, 12201, 1198),
(159498, 12201, 298),
(159499, 12201, 467),
(159500, 12201, 4),
(159501, 12201, 54),
(159502, 12201, 17),
(159503, 12201, 508),
(159504, 12201, 549),
(159505, 12202, 357),
(159506, 12202, 32),
(159507, 12202, 946),
(159508, 12202, 22),
(159509, 12202, 175),
(159510, 12202, 907),
(159511, 12202, 12),
(159512, 12202, 1166),
(159513, 12202, 900),
(159514, 12202, 359),
(159515, 12202, 1198),
(159516, 12202, 1165),
(159517, 12202, 4),
(159518, 12202, 17),
(159519, 12203, 875),
(159520, 12203, 986),
(159521, 12203, 315),
(159522, 12203, 468),
(159523, 12203, 318),
(159524, 12203, 337),
(159525, 12203, 460),
(159526, 12203, 1166),
(159527, 12203, 508),
(159528, 12203, 970),
(159529, 12203, 264),
(159530, 12203, 327),
(159531, 12204, 901),
(159532, 12204, 311),
(159533, 12204, 339),
(159534, 12204, 315),
(159535, 12204, 298),
(159536, 12204, 54),
(159537, 12204, 317),
(159538, 12204, 795),
(159539, 12204, 892),
(159540, 12204, 264),
(159541, 12205, 974),
(159542, 12205, 1259),
(159543, 12205, 109),
(159544, 12205, 351),
(159545, 12205, 305),
(159546, 12205, 468),
(159547, 12205, 795),
(159548, 12205, 470),
(159549, 12205, 885),
(159550, 12205, 550),
(159551, 12205, 614),
(159552, 12205, 298),
(159553, 12205, 4),
(159554, 12205, 526),
(159555, 12205, 549),
(159556, 12205, 616),
(159557, 12205, 332),
(159558, 12205, 112),
(159559, 12205, 116),
(159560, 12205, 1258),
(159561, 12205, 785),
(159562, 12205, 1201),
(159563, 12205, 460),
(159564, 12205, 336),
(159565, 12205, 467),
(159566, 12205, 886),
(159567, 12205, 54),
(159568, 12206, 862),
(159569, 12206, 112),
(159570, 12206, 109),
(159571, 12206, 315),
(159572, 12206, 1202),
(159573, 12206, 246),
(159574, 12206, 305),
(159575, 12206, 1201),
(159576, 12206, 540),
(159577, 12206, 119),
(159578, 12206, 1007),
(159579, 12206, 243),
(159580, 12206, 885),
(159581, 12206, 54),
(159582, 12206, 779),
(159583, 12206, 4),
(159584, 12206, 264),
(159585, 12207, 32),
(159586, 12208, 974),
(159587, 12208, 963),
(159588, 12208, 109),
(159589, 12208, 351),
(159590, 12208, 305),
(159591, 12208, 468),
(159592, 12208, 1268),
(159593, 12208, 795),
(159594, 12208, 133),
(159595, 12208, 470),
(159596, 12208, 755),
(159597, 12208, 1217),
(159598, 12208, 885),
(159599, 12208, 550),
(159600, 12208, 614),
(159601, 12208, 1198),
(159602, 12208, 298),
(159603, 12208, 1270),
(159604, 12208, 4),
(159605, 12208, 17),
(159606, 12208, 526),
(159607, 12208, 549),
(159608, 12208, 616),
(159609, 12208, 332),
(159610, 12208, 112),
(159611, 12208, 116),
(159612, 12208, 785),
(159613, 12208, 1201),
(159614, 12208, 1216),
(159615, 12208, 460),
(159616, 12208, 336),
(159617, 12208, 467),
(159618, 12208, 886),
(159619, 12208, 54),
(159620, 12209, 332),
(159621, 12209, 112),
(159622, 12209, 109),
(159623, 12209, 359),
(159624, 12209, 877),
(159625, 12209, 1201),
(159626, 12209, 242),
(159627, 12209, 4),
(159628, 12209, 938),
(159629, 12209, 264),
(159630, 12210, 901),
(159631, 12210, 360),
(159632, 12210, 900),
(159633, 12210, 357),
(159634, 12210, 4),
(159635, 12210, 559),
(159636, 12210, 903),
(159637, 12211, 1167),
(159638, 12211, 963),
(159639, 12211, 614),
(159640, 12211, 298),
(159641, 12211, 4),
(159642, 12211, 54),
(159643, 12211, 17),
(159644, 12211, 460),
(159645, 12211, 755),
(159646, 12212, 945),
(159647, 12212, 4),
(159648, 12212, 559),
(159649, 12213, 112),
(159650, 12213, 115),
(159651, 12213, 936),
(159652, 12213, 360),
(159653, 12213, 877),
(159654, 12213, 1202),
(159655, 12213, 938),
(159656, 12213, 755),
(159657, 12213, 359),
(159658, 12213, 614),
(159659, 12213, 304),
(159660, 12213, 298),
(159661, 12213, 1165),
(159662, 12213, 54),
(159663, 12213, 264),
(159664, 12214, 311),
(159665, 12214, 863),
(159666, 12214, 984),
(159667, 12214, 304),
(159668, 12214, 467),
(159669, 12214, 298),
(159670, 12214, 4),
(159671, 12214, 330),
(159672, 12214, 508),
(159673, 12214, 264),
(159674, 12215, 1166),
(159675, 12215, 360),
(159676, 12215, 1169),
(159677, 12216, 950),
(159678, 12216, 968),
(159679, 12216, 862),
(159680, 12216, 109),
(159681, 12216, 991),
(159682, 12216, 877),
(159683, 12216, 305),
(159684, 12216, 468),
(159685, 12216, 460),
(159686, 12216, 967),
(159687, 12216, 251),
(159688, 12216, 359),
(159689, 12216, 885),
(159690, 12216, 550),
(159691, 12216, 614),
(159692, 12216, 4),
(159693, 12216, 617),
(159694, 12216, 508),
(159695, 12216, 264),
(159696, 12216, 549),
(159697, 12217, 4),
(159698, 12217, 559),
(159699, 12218, 616),
(159700, 12218, 112),
(159701, 12218, 976),
(159702, 12218, 305),
(159703, 12218, 1224),
(159704, 12218, 785),
(159705, 12218, 795),
(159706, 12218, 119),
(159707, 12218, 133),
(159708, 12218, 914),
(159709, 12218, 460),
(159710, 12218, 470),
(159711, 12218, 755),
(159712, 12218, 1230),
(159713, 12218, 336),
(159714, 12218, 885),
(159715, 12218, 303),
(159716, 12218, 614),
(159717, 12218, 467),
(159718, 12218, 298),
(159719, 12218, 617),
(159720, 12218, 54),
(159721, 12219, 530),
(159722, 12219, 109),
(159723, 12219, 551),
(159724, 12219, 877),
(159725, 12219, 305),
(159726, 12219, 468),
(159727, 12219, 795),
(159728, 12219, 1007),
(159729, 12219, 470),
(159730, 12219, 755),
(159731, 12219, 863),
(159732, 12219, 1166),
(159733, 12219, 297),
(159734, 12219, 885),
(159735, 12219, 303),
(159736, 12219, 614),
(159737, 12219, 298),
(159738, 12219, 4),
(159739, 12219, 498),
(159740, 12219, 998),
(159741, 12219, 264),
(159742, 12219, 240),
(159743, 12219, 549),
(159744, 12219, 781),
(159745, 12219, 616),
(159746, 12219, 976),
(159747, 12219, 527),
(159748, 12219, 785),
(159749, 12219, 114),
(159750, 12219, 540),
(159751, 12219, 457),
(159752, 12219, 460),
(159753, 12219, 925),
(159754, 12219, 995),
(159755, 12219, 336),
(159756, 12219, 996),
(159757, 12219, 853),
(159758, 12219, 467),
(159759, 12219, 886),
(159760, 12219, 54),
(159761, 12219, 1005),
(159762, 12220, 901),
(159763, 12220, 443),
(159764, 12220, 32),
(159765, 12220, 305),
(159766, 12220, 877),
(159767, 12220, 551),
(159768, 12220, 795),
(159769, 12220, 442),
(159770, 12220, 1166),
(159771, 12220, 25),
(159772, 12220, 17),
(159773, 12220, 440),
(159774, 12220, 892),
(159775, 12220, 264),
(159776, 12220, 549),
(159777, 12220, 360),
(159778, 12220, 339),
(159779, 12220, 318),
(159780, 12220, 457),
(159781, 12220, 444),
(159782, 12220, 971),
(159783, 12220, 460),
(159784, 12220, 118),
(159785, 12220, 553),
(159786, 12220, 12),
(159787, 12220, 954),
(159788, 12220, 617),
(159789, 12220, 54),
(159790, 12220, 485),
(159791, 12220, 115),
(159792, 12220, 109),
(159793, 12220, 315),
(159794, 12220, 468),
(159795, 12220, 1204),
(159796, 12220, 358),
(159797, 12220, 470),
(159798, 12220, 900),
(159799, 12220, 297),
(159800, 12220, 885),
(159801, 12220, 353),
(159802, 12220, 298),
(159803, 12220, 4),
(159804, 12220, 1013),
(159805, 12220, 317),
(159806, 12220, 1206),
(159807, 12220, 526),
(159808, 12220, 23),
(159809, 12220, 781),
(159810, 12220, 438),
(159811, 12220, 113),
(159812, 12220, 112),
(159813, 12220, 357),
(159814, 12220, 11),
(159815, 12220, 1201),
(159816, 12220, 114),
(159817, 12220, 1199),
(159818, 12220, 1142),
(159819, 12220, 1045),
(159820, 12220, 311),
(159821, 12220, 1167),
(159822, 12220, 328),
(159823, 12220, 304),
(159824, 12220, 566),
(159825, 12220, 1203),
(159826, 12221, 485),
(159827, 12221, 456),
(159828, 12221, 468),
(159829, 12221, 4),
(159830, 12221, 617),
(159831, 12221, 457),
(159832, 12221, 455),
(159833, 12221, 971),
(159834, 12221, 460),
(159835, 12222, 1113),
(159836, 12222, 326),
(159837, 12222, 109),
(159838, 12222, 551),
(159839, 12222, 305),
(159840, 12222, 468),
(159841, 12222, 1007),
(159842, 12222, 119),
(159843, 12222, 884),
(159844, 12222, 1166),
(159845, 12222, 253),
(159846, 12222, 885),
(159847, 12222, 243),
(159848, 12222, 550),
(159849, 12222, 779),
(159850, 12222, 4),
(159851, 12222, 526),
(159852, 12222, 498),
(159853, 12222, 264),
(159854, 12222, 549),
(159855, 12222, 112),
(159856, 12222, 1201),
(159857, 12222, 114),
(159858, 12222, 540),
(159859, 12222, 987),
(159860, 12222, 971),
(159861, 12222, 335),
(159862, 12222, 460),
(159863, 12222, 1167),
(159864, 12222, 328),
(159865, 12222, 617),
(159866, 12222, 54),
(159867, 12222, 508),
(159868, 12223, 443),
(159869, 12223, 551),
(159870, 12223, 305),
(159871, 12223, 468),
(159872, 12223, 938),
(159873, 12223, 470),
(159874, 12223, 442),
(159875, 12223, 297),
(159876, 12223, 896),
(159877, 12223, 353),
(159878, 12223, 885),
(159879, 12223, 1198),
(159880, 12223, 4),
(159881, 12223, 17),
(159882, 12223, 440),
(159883, 12223, 342),
(159884, 12223, 438),
(159885, 12223, 332),
(159886, 12223, 11),
(159887, 12223, 1201),
(159888, 12223, 559),
(159889, 12223, 22),
(159890, 12223, 457),
(159891, 12223, 971),
(159892, 12223, 1142),
(159893, 12223, 460),
(159894, 12223, 118),
(159895, 12223, 175),
(159896, 12223, 553),
(159897, 12223, 12),
(159898, 12223, 772),
(159899, 12223, 993),
(159900, 12223, 617),
(159901, 12223, 54),
(159902, 12223, 508),
(159903, 12223, 446),
(159904, 12224, 443),
(159905, 12224, 613),
(159906, 12224, 442),
(159907, 12224, 614),
(159908, 12224, 1057),
(159909, 12224, 1165),
(159910, 12224, 4),
(159911, 12224, 17),
(159912, 12224, 440),
(159913, 12224, 788),
(159914, 12224, 950),
(159915, 12224, 438),
(159916, 12224, 212),
(159917, 12224, 972),
(159918, 12224, 11),
(159919, 12224, 221),
(159920, 12224, 1201),
(159921, 12224, 22),
(159922, 12224, 457),
(159923, 12224, 1142),
(159924, 12224, 460),
(159925, 12224, 12),
(159926, 12224, 851),
(159927, 12224, 54),
(159928, 12224, 231),
(159929, 12224, 446),
(159930, 12225, 1200),
(159931, 12225, 875),
(159932, 12225, 443),
(159933, 12225, 329),
(159934, 12225, 116),
(159935, 12225, 338),
(159936, 12225, 1202),
(159937, 12225, 117),
(159938, 12225, 877),
(159939, 12225, 1201),
(159940, 12225, 1141),
(159941, 12225, 318),
(159942, 12225, 938),
(159943, 12225, 761),
(159944, 12225, 442),
(159945, 12225, 319),
(159946, 12225, 1143),
(159947, 12225, 328),
(159948, 12225, 54),
(159949, 12225, 111),
(159950, 12225, 446),
(159951, 12225, 264),
(159952, 12226, 23),
(159953, 12226, 901),
(159954, 12226, 360),
(159955, 12226, 32),
(159956, 12226, 1268),
(159957, 12226, 902),
(159958, 12226, 1199),
(159959, 12226, 1045),
(159960, 12226, 1167),
(159961, 12226, 12),
(159962, 12226, 1166),
(159963, 12226, 900),
(159964, 12226, 359),
(159965, 12226, 25),
(159966, 12226, 356),
(159967, 12226, 1270),
(159968, 12226, 4),
(159969, 12226, 17),
(159970, 12226, 903),
(159971, 12227, 206),
(159972, 12227, 225),
(159973, 12227, 22),
(159974, 12227, 228),
(159975, 12227, 216),
(159976, 12227, 175),
(159977, 12227, 815),
(159978, 12227, 1056),
(159979, 12228, 616),
(159980, 12228, 351),
(159981, 12229, 950),
(159982, 12229, 359),
(159983, 12229, 972),
(159984, 12229, 614),
(159985, 12229, 4),
(159986, 12229, 460),
(159987, 12230, 112),
(159988, 12230, 297),
(159989, 12230, 1269),
(159990, 12230, 1268),
(159991, 12230, 114),
(159992, 12230, 248),
(159993, 12231, 166),
(159994, 12231, 22),
(159995, 12232, 901),
(159996, 12232, 485),
(159997, 12232, 109),
(159998, 12232, 443),
(159999, 12232, 32),
(160000, 12232, 468),
(160001, 12232, 1166),
(160002, 12232, 900),
(160003, 12232, 253),
(160004, 12232, 25),
(160005, 12232, 614),
(160006, 12232, 1198),
(160007, 12232, 298),
(160008, 12232, 4),
(160009, 12232, 17),
(160010, 12232, 1013),
(160011, 12232, 440),
(160012, 12232, 264),
(160013, 12232, 23),
(160014, 12232, 27),
(160015, 12232, 438),
(160016, 12232, 116),
(160017, 12232, 11),
(160018, 12232, 1201),
(160019, 12232, 457),
(160020, 12232, 1199),
(160021, 12232, 971),
(160022, 12232, 1045),
(160023, 12232, 460),
(160024, 12232, 118),
(160025, 12232, 1167),
(160026, 12232, 553),
(160027, 12232, 12),
(160028, 12232, 605),
(160029, 12232, 954),
(160030, 12232, 304),
(160031, 12232, 566),
(160032, 12232, 617),
(160033, 12232, 478),
(160034, 12232, 446),
(160035, 12232, 441),
(160036, 12233, 1167),
(160037, 12233, 253),
(160038, 12233, 4),
(160039, 12233, 559),
(160040, 12234, 937),
(160041, 12234, 1200),
(160042, 12234, 109),
(160043, 12234, 443),
(160044, 12234, 877),
(160045, 12234, 305),
(160046, 12234, 1202),
(160047, 12234, 1141),
(160048, 12234, 455),
(160049, 12234, 442),
(160050, 12234, 1166),
(160051, 12234, 885),
(160052, 12234, 614),
(160053, 12234, 1057),
(160054, 12234, 4),
(160055, 12234, 440),
(160056, 12234, 498),
(160057, 12234, 264),
(160058, 12234, 950),
(160059, 12234, 456),
(160060, 12234, 972),
(160061, 12234, 1201),
(160062, 12234, 797),
(160063, 12234, 457),
(160064, 12234, 1199),
(160065, 12234, 460),
(160066, 12234, 553);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(160067, 12234, 1167),
(160068, 12234, 566),
(160069, 12234, 120),
(160070, 12234, 446),
(160071, 12235, 781),
(160072, 12235, 1166),
(160073, 12235, 359),
(160074, 12235, 54),
(160075, 12235, 902),
(160076, 12235, 358),
(160077, 12235, 903),
(160078, 12235, 944),
(160079, 12236, 1201),
(160080, 12236, 4),
(160081, 12237, 1167),
(160082, 12237, 900),
(160083, 12237, 32),
(160084, 12237, 356),
(160085, 12238, 901),
(160086, 12238, 553),
(160087, 12238, 4),
(160088, 12238, 559),
(160089, 12239, 781),
(160090, 12239, 885),
(160091, 12239, 305),
(160092, 12239, 1201),
(160093, 12239, 54),
(160094, 12239, 4),
(160095, 12239, 358),
(160096, 12239, 1203),
(160097, 12240, 112),
(160098, 12240, 109),
(160099, 12240, 116),
(160100, 12240, 1252),
(160101, 12240, 1141),
(160102, 12240, 330),
(160103, 12240, 952),
(160104, 12240, 793),
(160105, 12240, 1246),
(160106, 12240, 442),
(160107, 12240, 1166),
(160108, 12240, 243),
(160109, 12240, 328),
(160110, 12240, 1238),
(160111, 12240, 1244),
(160112, 12240, 54),
(160113, 12240, 446),
(160114, 12240, 1240),
(160115, 12240, 1248),
(160116, 12241, 1274),
(160117, 12241, 112),
(160118, 12241, 109),
(160119, 12241, 115),
(160120, 12241, 1271),
(160121, 12241, 116),
(160122, 12241, 315),
(160123, 12241, 1269),
(160124, 12241, 877),
(160125, 12241, 953),
(160126, 12241, 1268),
(160127, 12241, 314),
(160128, 12241, 755),
(160129, 12241, 311),
(160130, 12241, 1267),
(160131, 12241, 304),
(160132, 12241, 298),
(160133, 12241, 1270),
(160134, 12241, 54),
(160135, 12241, 1273),
(160136, 12241, 1272),
(160137, 12241, 264),
(160138, 12242, 1167),
(160139, 12242, 112),
(160140, 12242, 109),
(160141, 12242, 1166),
(160142, 12242, 116),
(160143, 12242, 357),
(160144, 12242, 861),
(160145, 12242, 877),
(160146, 12242, 1201),
(160147, 12242, 938),
(160148, 12242, 264),
(160149, 12243, 113),
(160150, 12243, 332),
(160151, 12243, 112),
(160152, 12243, 109),
(160153, 12243, 116),
(160154, 12243, 339),
(160155, 12243, 305),
(160156, 12243, 1202),
(160157, 12243, 114),
(160158, 12243, 795),
(160159, 12243, 118),
(160160, 12243, 304),
(160161, 12243, 886),
(160162, 12243, 4),
(160163, 12243, 54),
(160164, 12243, 892),
(160165, 12243, 264),
(160166, 12244, 109),
(160167, 12244, 351),
(160168, 12244, 305),
(160169, 12244, 551),
(160170, 12244, 468),
(160171, 12244, 1007),
(160172, 12244, 119),
(160173, 12244, 470),
(160174, 12244, 253),
(160175, 12244, 885),
(160176, 12244, 303),
(160177, 12244, 614),
(160178, 12244, 298),
(160179, 12244, 957),
(160180, 12244, 264),
(160181, 12244, 549),
(160182, 12244, 488),
(160183, 12244, 616),
(160184, 12244, 525),
(160185, 12244, 1258),
(160186, 12244, 784),
(160187, 12244, 785),
(160188, 12244, 1201),
(160189, 12244, 540),
(160190, 12244, 457),
(160191, 12244, 336),
(160192, 12244, 467),
(160193, 12244, 617),
(160194, 12244, 54),
(160195, 12244, 478),
(160196, 12245, 612),
(160197, 12246, 974),
(160198, 12246, 1258),
(160199, 12246, 985),
(160200, 12246, 785),
(160201, 12246, 468),
(160202, 12246, 460),
(160203, 12246, 470),
(160204, 12246, 336),
(160205, 12246, 614),
(160206, 12246, 298),
(160207, 12246, 467),
(160208, 12246, 54),
(160209, 12246, 508),
(160210, 12246, 549),
(160211, 12247, 334),
(160212, 12247, 985),
(160213, 12247, 305),
(160214, 12247, 551),
(160215, 12247, 795),
(160216, 12247, 119),
(160217, 12247, 1007),
(160218, 12247, 755),
(160219, 12247, 253),
(160220, 12247, 243),
(160221, 12247, 614),
(160222, 12247, 264),
(160223, 12247, 549),
(160224, 12247, 616),
(160225, 12247, 784),
(160226, 12247, 773),
(160227, 12247, 457),
(160228, 12247, 460),
(160229, 12247, 335),
(160230, 12247, 118),
(160231, 12247, 467),
(160232, 12247, 54),
(160233, 12247, 617),
(160234, 12247, 508),
(160235, 12247, 481),
(160236, 12247, 968),
(160237, 12247, 115),
(160238, 12247, 109),
(160239, 12247, 468),
(160240, 12247, 470),
(160241, 12247, 885),
(160242, 12247, 550),
(160243, 12247, 303),
(160244, 12247, 298),
(160245, 12247, 783),
(160246, 12247, 4),
(160247, 12247, 526),
(160248, 12247, 113),
(160249, 12247, 112),
(160250, 12247, 329),
(160251, 12247, 749),
(160252, 12247, 976),
(160253, 12247, 1258),
(160254, 12247, 1201),
(160255, 12247, 484),
(160256, 12247, 114),
(160257, 12247, 540),
(160258, 12247, 311),
(160259, 12247, 336),
(160260, 12247, 1051),
(160261, 12247, 478),
(160262, 12247, 41),
(160263, 12248, 877),
(160264, 12248, 551),
(160265, 12248, 1202),
(160266, 12248, 938),
(160267, 12248, 119),
(160268, 12248, 1007),
(160269, 12248, 755),
(160270, 12248, 899),
(160271, 12248, 235),
(160272, 12248, 243),
(160273, 12248, 614),
(160274, 12248, 123),
(160275, 12248, 782),
(160276, 12248, 994),
(160277, 12248, 264),
(160278, 12248, 549),
(160279, 12248, 936),
(160280, 12248, 460),
(160281, 12248, 118),
(160282, 12248, 359),
(160283, 12248, 467),
(160284, 12248, 54),
(160285, 12248, 508),
(160286, 12248, 780),
(160287, 12248, 968),
(160288, 12248, 963),
(160289, 12248, 109),
(160290, 12248, 115),
(160291, 12248, 315),
(160292, 12248, 953),
(160293, 12248, 468),
(160294, 12248, 470),
(160295, 12248, 297),
(160296, 12248, 550),
(160297, 12248, 298),
(160298, 12248, 4),
(160299, 12248, 498),
(160300, 12248, 950),
(160301, 12248, 940),
(160302, 12248, 781),
(160303, 12248, 112),
(160304, 12248, 749),
(160305, 12248, 972),
(160306, 12248, 1201),
(160307, 12248, 540),
(160308, 12248, 311),
(160309, 12248, 923),
(160310, 12248, 336),
(160311, 12248, 319),
(160312, 12248, 861),
(160313, 12248, 304),
(160314, 12248, 1005),
(160315, 12248, 41),
(160316, 12248, 798),
(160317, 12249, 950),
(160318, 12249, 360),
(160319, 12249, 359),
(160320, 12249, 1201),
(160321, 12249, 4),
(160322, 12249, 938),
(160323, 12250, 1220),
(160324, 12250, 974),
(160325, 12250, 963),
(160326, 12250, 116),
(160327, 12250, 785),
(160328, 12250, 133),
(160329, 12250, 460),
(160330, 12250, 470),
(160331, 12250, 755),
(160332, 12250, 1217),
(160333, 12250, 336),
(160334, 12250, 1219),
(160335, 12250, 550),
(160336, 12250, 614),
(160337, 12250, 1198),
(160338, 12250, 298),
(160339, 12250, 467),
(160340, 12250, 4),
(160341, 12250, 54),
(160342, 12250, 17),
(160343, 12250, 1218),
(160344, 12250, 549),
(160345, 12251, 109),
(160346, 12251, 301),
(160347, 12252, 1216),
(160348, 12252, 133),
(160349, 12252, 1055),
(160350, 12253, 1167),
(160351, 12253, 255),
(160352, 12253, 4),
(160353, 12254, 612),
(160354, 12254, 31),
(160355, 12255, 443),
(160356, 12255, 109),
(160357, 12255, 1201),
(160358, 12255, 1141),
(160359, 12255, 540),
(160360, 12255, 457),
(160361, 12255, 1007),
(160362, 12255, 884),
(160363, 12255, 1056),
(160364, 12255, 442),
(160365, 12255, 553),
(160366, 12255, 1167),
(160367, 12255, 1166),
(160368, 12255, 566),
(160369, 12255, 440),
(160370, 12255, 446),
(160371, 12255, 264),
(160372, 12256, 1167),
(160373, 12256, 246),
(160374, 12256, 255),
(160375, 12256, 4),
(160376, 12257, 612),
(160377, 12258, 1222),
(160378, 12258, 1216),
(160379, 12258, 133),
(160380, 12258, 1217),
(160381, 12259, 4),
(160382, 12260, 974),
(160383, 12260, 616),
(160384, 12260, 460),
(160385, 12260, 755),
(160386, 12260, 251),
(160387, 12260, 328),
(160388, 12260, 1270),
(160389, 12260, 298),
(160390, 12260, 617),
(160391, 12260, 4),
(160392, 12260, 54),
(160393, 12260, 349),
(160394, 12261, 109),
(160395, 12261, 297),
(160396, 12261, 243),
(160397, 12261, 4),
(160398, 12261, 1273),
(160399, 12261, 248),
(160400, 12261, 335),
(160401, 12262, 1259),
(160402, 12262, 616),
(160403, 12262, 116),
(160404, 12262, 976),
(160405, 12262, 785),
(160406, 12262, 460),
(160407, 12262, 755),
(160408, 12262, 470),
(160409, 12262, 336),
(160410, 12262, 614),
(160411, 12262, 298),
(160412, 12262, 467),
(160413, 12262, 54),
(160414, 12262, 549),
(160415, 12263, 251),
(160416, 12263, 4),
(160417, 12263, 559),
(160418, 12263, 1011),
(160419, 12264, 974),
(160420, 12264, 109),
(160421, 12264, 351),
(160422, 12264, 551),
(160423, 12264, 305),
(160424, 12264, 468),
(160425, 12264, 795),
(160426, 12264, 119),
(160427, 12264, 755),
(160428, 12264, 470),
(160429, 12264, 885),
(160430, 12264, 243),
(160431, 12264, 303),
(160432, 12264, 614),
(160433, 12264, 298),
(160434, 12264, 4),
(160435, 12264, 616),
(160436, 12264, 488),
(160437, 12264, 112),
(160438, 12264, 360),
(160439, 12264, 116),
(160440, 12264, 1258),
(160441, 12264, 784),
(160442, 12264, 484),
(160443, 12264, 489),
(160444, 12264, 460),
(160445, 12264, 335),
(160446, 12264, 336),
(160447, 12264, 1167),
(160448, 12264, 912),
(160449, 12264, 467),
(160450, 12264, 1051),
(160451, 12264, 54),
(160452, 12264, 617),
(160453, 12265, 781),
(160454, 12265, 311),
(160455, 12265, 1166),
(160456, 12265, 315),
(160457, 12265, 298),
(160458, 12265, 54),
(160459, 12265, 318),
(160460, 12265, 317),
(160461, 12265, 118),
(160462, 12265, 264),
(160463, 12266, 974),
(160464, 12266, 1227),
(160465, 12266, 336),
(160466, 12266, 614),
(160467, 12266, 785),
(160468, 12266, 298),
(160469, 12266, 467),
(160470, 12266, 54),
(160471, 12266, 1216),
(160472, 12266, 133),
(160473, 12266, 460),
(160474, 12266, 470),
(160475, 12267, 243),
(160476, 12267, 1201),
(160477, 12267, 54),
(160478, 12267, 779),
(160479, 12267, 4),
(160480, 12268, 612),
(160481, 12269, 1267),
(160482, 12269, 356),
(160483, 12269, 4),
(160484, 12270, 336),
(160485, 12270, 785),
(160486, 12270, 298),
(160487, 12270, 54),
(160488, 12270, 1236),
(160489, 12270, 248),
(160490, 12271, 251),
(160491, 12271, 1201),
(160492, 12271, 4),
(160493, 12272, 4),
(160494, 12272, 559),
(160495, 12273, 1167),
(160496, 12273, 253),
(160497, 12273, 4),
(160498, 12273, 559),
(160499, 12274, 320),
(160500, 12274, 605),
(160501, 12274, 1166),
(160502, 12274, 315),
(160503, 12274, 861),
(160504, 12274, 264),
(160505, 12274, 887),
(160506, 12275, 206),
(160507, 12275, 816),
(160508, 12276, 305),
(160509, 12276, 551),
(160510, 12276, 486),
(160511, 12276, 468),
(160512, 12276, 119),
(160513, 12276, 248),
(160514, 12276, 755),
(160515, 12276, 470),
(160516, 12276, 885),
(160517, 12276, 550),
(160518, 12276, 614),
(160519, 12276, 298),
(160520, 12276, 526),
(160521, 12276, 549),
(160522, 12276, 112),
(160523, 12276, 749),
(160524, 12276, 936),
(160525, 12276, 773),
(160526, 12276, 785),
(160527, 12276, 1236),
(160528, 12276, 971),
(160529, 12276, 460),
(160530, 12276, 336),
(160531, 12276, 1237),
(160532, 12276, 304),
(160533, 12276, 886),
(160534, 12276, 467),
(160535, 12276, 617),
(160536, 12276, 54),
(160537, 12276, 478),
(160538, 12276, 41),
(160539, 12277, 112),
(160540, 12277, 109),
(160541, 12277, 116),
(160542, 12277, 339),
(160543, 12277, 890),
(160544, 12277, 1202),
(160545, 12277, 785),
(160546, 12277, 119),
(160547, 12277, 460),
(160548, 12277, 336),
(160549, 12277, 320),
(160550, 12277, 253),
(160551, 12277, 301),
(160552, 12277, 614),
(160553, 12277, 467),
(160554, 12277, 298),
(160555, 12277, 54),
(160556, 12277, 617),
(160557, 12277, 478),
(160558, 12277, 892),
(160559, 12277, 549),
(160560, 12278, 1050),
(160561, 12278, 443),
(160562, 12278, 32),
(160563, 12278, 1141),
(160564, 12278, 449),
(160565, 12278, 793),
(160566, 12278, 119),
(160567, 12278, 1056),
(160568, 12278, 1048),
(160569, 12278, 451),
(160570, 12278, 442),
(160571, 12278, 1242),
(160572, 12278, 1166),
(160573, 12278, 614),
(160574, 12278, 1198),
(160575, 12278, 4),
(160576, 12278, 17),
(160577, 12278, 440),
(160578, 12278, 1254),
(160579, 12278, 498),
(160580, 12278, 950),
(160581, 12278, 438),
(160582, 12278, 329),
(160583, 12278, 1250),
(160584, 12278, 972),
(160585, 12278, 11),
(160586, 12278, 1201),
(160587, 12278, 952),
(160588, 12278, 22),
(160589, 12278, 1246),
(160590, 12278, 457),
(160591, 12278, 460),
(160592, 12278, 175),
(160593, 12278, 1167),
(160594, 12278, 12),
(160595, 12278, 1238),
(160596, 12278, 328),
(160597, 12278, 54),
(160598, 12278, 757),
(160599, 12278, 446),
(160600, 12279, 28),
(160601, 12280, 109),
(160602, 12280, 243),
(160603, 12280, 4),
(160604, 12280, 335),
(160605, 12281, 109),
(160606, 12281, 1202),
(160607, 12281, 468),
(160608, 12281, 938),
(160609, 12281, 1007),
(160610, 12281, 119),
(160611, 12281, 755),
(160612, 12281, 470),
(160613, 12281, 1166),
(160614, 12281, 297),
(160615, 12281, 550),
(160616, 12281, 614),
(160617, 12281, 303),
(160618, 12281, 298),
(160619, 12281, 549),
(160620, 12281, 616),
(160621, 12281, 749),
(160622, 12281, 1258),
(160623, 12281, 540),
(160624, 12281, 457),
(160625, 12281, 336),
(160626, 12281, 467),
(160627, 12281, 617),
(160628, 12281, 54),
(160629, 12281, 1005),
(160630, 12281, 41),
(160631, 12281, 492),
(160632, 12281, 481),
(160633, 12282, 339),
(160634, 12282, 1201),
(160635, 12282, 119),
(160636, 12282, 755),
(160637, 12282, 253),
(160638, 12282, 614),
(160639, 12282, 298),
(160640, 12282, 54),
(160641, 12282, 617),
(160642, 12282, 478),
(160643, 12282, 892),
(160644, 12282, 264),
(160645, 12282, 549),
(160646, 12283, 963),
(160647, 12283, 109),
(160648, 12283, 551),
(160649, 12283, 305),
(160650, 12283, 1202),
(160651, 12283, 877),
(160652, 12283, 468),
(160653, 12283, 795),
(160654, 12283, 938),
(160655, 12283, 613),
(160656, 12283, 119),
(160657, 12283, 905),
(160658, 12283, 755),
(160659, 12283, 470),
(160660, 12283, 885),
(160661, 12283, 243),
(160662, 12283, 614),
(160663, 12283, 550),
(160664, 12283, 303),
(160665, 12283, 298),
(160666, 12283, 4),
(160667, 12283, 264),
(160668, 12283, 549),
(160669, 12283, 616),
(160670, 12283, 112),
(160671, 12283, 749),
(160672, 12283, 116),
(160673, 12283, 936),
(160674, 12283, 1258),
(160675, 12283, 784),
(160676, 12283, 484),
(160677, 12283, 785),
(160678, 12283, 1201),
(160679, 12283, 460),
(160680, 12283, 335),
(160681, 12283, 336),
(160682, 12283, 359),
(160683, 12283, 304),
(160684, 12283, 1051),
(160685, 12283, 467),
(160686, 12283, 54),
(160687, 12283, 617),
(160688, 12283, 244),
(160689, 12283, 41),
(160690, 12284, 862),
(160691, 12284, 877),
(160692, 12284, 305),
(160693, 12284, 938),
(160694, 12284, 795),
(160695, 12284, 119),
(160696, 12284, 1007),
(160697, 12284, 755),
(160698, 12284, 967),
(160699, 12284, 251),
(160700, 12284, 1166),
(160701, 12284, 614),
(160702, 12284, 1270),
(160703, 12284, 892),
(160704, 12284, 264),
(160705, 12284, 549),
(160706, 12284, 339),
(160707, 12284, 360),
(160708, 12284, 460),
(160709, 12284, 964),
(160710, 12284, 1267),
(160711, 12284, 359),
(160712, 12284, 886),
(160713, 12284, 54),
(160714, 12284, 617),
(160715, 12284, 508),
(160716, 12284, 968),
(160717, 12284, 109),
(160718, 12284, 1269),
(160719, 12284, 468),
(160720, 12284, 1268),
(160721, 12284, 473),
(160722, 12284, 896),
(160723, 12284, 885),
(160724, 12284, 550),
(160725, 12284, 4),
(160726, 12284, 342),
(160727, 12284, 498),
(160728, 12284, 526),
(160729, 12284, 950),
(160730, 12284, 781),
(160731, 12284, 332),
(160732, 12284, 113),
(160733, 12284, 112),
(160734, 12284, 749),
(160735, 12284, 116),
(160736, 12284, 991),
(160737, 12284, 1201),
(160738, 12284, 785),
(160739, 12284, 242),
(160740, 12284, 1000),
(160741, 12284, 114),
(160742, 12284, 540),
(160743, 12284, 500),
(160744, 12284, 336),
(160745, 12284, 1167),
(160746, 12284, 993),
(160747, 12284, 769),
(160748, 12284, 304),
(160749, 12284, 478),
(160750, 12284, 41),
(160751, 12285, 901),
(160752, 12285, 443),
(160753, 12285, 1202),
(160754, 12285, 559),
(160755, 12285, 797),
(160756, 12285, 540),
(160757, 12285, 457),
(160758, 12285, 1007),
(160759, 12285, 1142),
(160760, 12285, 442),
(160761, 12285, 553),
(160762, 12285, 900),
(160763, 12285, 4),
(160764, 12285, 120),
(160765, 12285, 440),
(160766, 12285, 446),
(160767, 12286, 442),
(160768, 12286, 443),
(160769, 12286, 115),
(160770, 12286, 861),
(160771, 12286, 1202),
(160772, 12286, 1201),
(160773, 12286, 1141),
(160774, 12286, 957),
(160775, 12286, 446),
(160776, 12286, 264),
(160777, 12286, 118),
(160778, 12287, 901),
(160779, 12287, 963),
(160780, 12287, 443),
(160781, 12287, 109),
(160782, 12287, 877),
(160783, 12287, 1141),
(160784, 12287, 938),
(160785, 12287, 1007),
(160786, 12287, 755),
(160787, 12287, 1056),
(160788, 12287, 442),
(160789, 12287, 1166),
(160790, 12287, 614),
(160791, 12287, 298),
(160792, 12287, 4),
(160793, 12287, 17),
(160794, 12287, 440),
(160795, 12287, 215),
(160796, 12287, 903),
(160797, 12287, 264),
(160798, 12287, 438),
(160799, 12287, 112),
(160800, 12287, 357),
(160801, 12287, 11),
(160802, 12287, 559),
(160803, 12287, 797),
(160804, 12287, 902),
(160805, 12287, 540),
(160806, 12287, 22),
(160807, 12287, 457),
(160808, 12287, 460),
(160809, 12287, 175),
(160810, 12287, 1167),
(160811, 12287, 553),
(160812, 12287, 12),
(160813, 12287, 54),
(160814, 12287, 120),
(160815, 12287, 446),
(160816, 12288, 945),
(160817, 12288, 359),
(160818, 12288, 877),
(160819, 12288, 1202),
(160820, 12288, 4),
(160821, 12288, 938),
(160822, 12288, 111),
(160823, 12288, 264),
(160824, 12289, 213),
(160825, 12289, 175),
(160826, 12290, 485),
(160827, 12290, 115),
(160828, 12290, 109),
(160829, 12290, 468),
(160830, 12290, 330),
(160831, 12290, 455),
(160832, 12290, 358),
(160833, 12290, 251),
(160834, 12290, 297),
(160835, 12290, 614),
(160836, 12290, 298),
(160837, 12290, 4),
(160838, 12290, 264),
(160839, 12290, 526),
(160840, 12290, 549),
(160841, 12290, 781),
(160842, 12290, 1201),
(160843, 12290, 540),
(160844, 12290, 457),
(160845, 12290, 971),
(160846, 12290, 460),
(160847, 12290, 118),
(160848, 12290, 954),
(160849, 12290, 328),
(160850, 12290, 304),
(160851, 12290, 617),
(160852, 12290, 54),
(160853, 12290, 478),
(160854, 12290, 1005),
(160855, 12290, 1203),
(160856, 12291, 243),
(160857, 12291, 1202),
(160858, 12291, 4),
(160859, 12292, 503),
(160860, 12292, 980),
(160861, 12292, 540),
(160862, 12292, 1007),
(160863, 12293, 109),
(160864, 12293, 329),
(160865, 12293, 305),
(160866, 12293, 877),
(160867, 12293, 953),
(160868, 12293, 248),
(160869, 12293, 336),
(160870, 12293, 319),
(160871, 12293, 885),
(160872, 12293, 328),
(160873, 12293, 1270),
(160874, 12293, 298),
(160875, 12293, 264),
(160876, 12294, 210),
(160877, 12294, 610),
(160878, 12294, 228),
(160879, 12295, 251),
(160880, 12295, 862),
(160881, 12295, 109),
(160882, 12295, 116),
(160883, 12295, 339),
(160884, 12295, 892),
(160885, 12295, 264),
(160886, 12296, 862),
(160887, 12296, 109),
(160888, 12296, 116),
(160889, 12296, 468),
(160890, 12296, 264),
(160891, 12296, 526),
(160892, 12296, 549),
(160893, 12297, 1259),
(160894, 12297, 616),
(160895, 12297, 116),
(160896, 12297, 976),
(160897, 12297, 785),
(160898, 12297, 460),
(160899, 12297, 755),
(160900, 12297, 470),
(160901, 12297, 336),
(160902, 12297, 614),
(160903, 12297, 298),
(160904, 12297, 467),
(160905, 12297, 54),
(160906, 12298, 968),
(160907, 12298, 781),
(160908, 12298, 533),
(160909, 12298, 862),
(160910, 12298, 109),
(160911, 12298, 999),
(160912, 12298, 551),
(160913, 12298, 468),
(160914, 12298, 983),
(160915, 12298, 242),
(160916, 12298, 460),
(160917, 12298, 251),
(160918, 12298, 1167),
(160919, 12298, 1166),
(160920, 12298, 618),
(160921, 12298, 614),
(160922, 12298, 617),
(160923, 12298, 4),
(160924, 12298, 54),
(160925, 12298, 478),
(160926, 12298, 508),
(160927, 12298, 264),
(160928, 12298, 549),
(160929, 12299, 781),
(160930, 12299, 485),
(160931, 12299, 109),
(160932, 12299, 112),
(160933, 12299, 315),
(160934, 12299, 468),
(160935, 12299, 1201),
(160936, 12299, 795),
(160937, 12299, 119),
(160938, 12299, 755),
(160939, 12299, 311),
(160940, 12299, 1166),
(160941, 12299, 253),
(160942, 12299, 614),
(160943, 12299, 298),
(160944, 12299, 54),
(160945, 12299, 617),
(160946, 12299, 317),
(160947, 12299, 478),
(160948, 12299, 264),
(160949, 12299, 526),
(160950, 12299, 549),
(160951, 12300, 115),
(160952, 12300, 315),
(160953, 12300, 551),
(160954, 12300, 1201),
(160955, 12300, 870),
(160956, 12300, 896),
(160957, 12300, 993),
(160958, 12300, 508),
(160959, 12300, 342),
(160960, 12300, 264),
(160961, 12300, 526),
(160962, 12300, 549),
(160963, 12301, 862),
(160964, 12301, 109),
(160965, 12301, 305),
(160966, 12301, 468),
(160967, 12301, 795),
(160968, 12301, 470),
(160969, 12301, 885),
(160970, 12301, 614),
(160971, 12301, 298),
(160972, 12301, 892),
(160973, 12301, 264),
(160974, 12301, 549),
(160975, 12301, 950),
(160976, 12301, 332),
(160977, 12301, 112),
(160978, 12301, 116),
(160979, 12301, 339),
(160980, 12301, 991),
(160981, 12301, 785),
(160982, 12301, 114),
(160983, 12301, 460),
(160984, 12301, 336),
(160985, 12301, 304),
(160986, 12301, 467),
(160987, 12301, 54),
(160988, 12301, 617),
(160989, 12301, 508),
(160990, 12302, 109),
(160991, 12302, 443),
(160992, 12302, 1141),
(160993, 12302, 1007),
(160994, 12302, 455),
(160995, 12302, 442),
(160996, 12302, 1166),
(160997, 12302, 253),
(160998, 12302, 614),
(160999, 12302, 4),
(161000, 12302, 957),
(161001, 12302, 440),
(161002, 12302, 264),
(161003, 12302, 950),
(161004, 12302, 456),
(161005, 12302, 1201),
(161006, 12302, 559),
(161007, 12302, 797),
(161008, 12302, 540),
(161009, 12302, 457),
(161010, 12302, 460),
(161011, 12302, 553),
(161012, 12302, 907),
(161013, 12302, 1167),
(161014, 12302, 861),
(161015, 12302, 617),
(161016, 12302, 120),
(161017, 12302, 446),
(161018, 12303, 862),
(161019, 12303, 877),
(161020, 12303, 305),
(161021, 12303, 938),
(161022, 12303, 795),
(161023, 12303, 119),
(161024, 12303, 1007),
(161025, 12303, 755),
(161026, 12303, 967),
(161027, 12303, 251),
(161028, 12303, 614),
(161029, 12303, 1270),
(161030, 12303, 892),
(161031, 12303, 264),
(161032, 12303, 549),
(161033, 12303, 339),
(161034, 12303, 360),
(161035, 12303, 460),
(161036, 12303, 964),
(161037, 12303, 1267),
(161038, 12303, 359),
(161039, 12303, 886),
(161040, 12303, 54),
(161041, 12303, 617),
(161042, 12303, 508),
(161043, 12303, 968),
(161044, 12303, 109),
(161045, 12303, 1269),
(161046, 12303, 468),
(161047, 12303, 1268),
(161048, 12303, 473),
(161049, 12303, 885),
(161050, 12303, 550),
(161051, 12303, 4),
(161052, 12303, 498),
(161053, 12303, 526),
(161054, 12303, 950),
(161055, 12303, 332),
(161056, 12303, 113),
(161057, 12303, 112),
(161058, 12303, 749),
(161059, 12303, 116),
(161060, 12303, 991),
(161061, 12303, 1201),
(161062, 12303, 785),
(161063, 12303, 242),
(161064, 12303, 1000),
(161065, 12303, 114),
(161066, 12303, 540),
(161067, 12303, 500),
(161068, 12303, 336),
(161069, 12303, 769),
(161070, 12303, 304),
(161071, 12303, 478),
(161072, 12303, 41),
(161073, 12304, 443),
(161074, 12304, 109),
(161075, 12304, 112),
(161076, 12304, 117),
(161077, 12304, 1141),
(161078, 12304, 255),
(161079, 12304, 242),
(161080, 12304, 795),
(161081, 12304, 442),
(161082, 12304, 1167),
(161083, 12304, 336),
(161084, 12304, 1166),
(161085, 12304, 900),
(161086, 12304, 861),
(161087, 12304, 356),
(161088, 12304, 54),
(161089, 12304, 4),
(161090, 12304, 446),
(161091, 12304, 264),
(161092, 12305, 862),
(161093, 12305, 114),
(161094, 12305, 264),
(161095, 12306, 235),
(161096, 12306, 311),
(161097, 12306, 315),
(161098, 12306, 304),
(161099, 12306, 318),
(161100, 12306, 330),
(161101, 12306, 944),
(161102, 12306, 335),
(161103, 12307, 357),
(161104, 12307, 356),
(161105, 12307, 902),
(161106, 12307, 944),
(161107, 12308, 12),
(161108, 12308, 1198),
(161109, 12308, 4),
(161110, 12308, 17),
(161111, 12308, 22),
(161112, 12308, 175),
(161113, 12308, 1056),
(161114, 12309, 304),
(161115, 12309, 1201),
(161116, 12309, 54),
(161117, 12309, 4),
(161118, 12309, 795),
(161119, 12310, 112),
(161120, 12310, 305),
(161121, 12310, 955),
(161122, 12310, 114),
(161123, 12310, 1199),
(161124, 12310, 335),
(161125, 12310, 899),
(161126, 12310, 297),
(161127, 12310, 353),
(161128, 12310, 885),
(161129, 12310, 243),
(161130, 12310, 4),
(161131, 12311, 213),
(161132, 12311, 175),
(161133, 12312, 1200),
(161134, 12312, 109),
(161135, 12312, 112),
(161136, 12312, 357),
(161137, 12312, 360),
(161138, 12312, 877),
(161139, 12312, 246),
(161140, 12312, 117),
(161141, 12312, 938),
(161142, 12312, 247),
(161143, 12312, 944),
(161144, 12312, 297),
(161145, 12312, 359),
(161146, 12312, 353),
(161147, 12312, 304),
(161148, 12312, 298),
(161149, 12312, 111),
(161150, 12312, 264),
(161151, 12313, 357),
(161152, 12313, 614),
(161153, 12313, 304),
(161154, 12313, 356),
(161155, 12313, 298),
(161156, 12313, 617),
(161157, 12313, 54),
(161158, 12313, 460),
(161159, 12313, 755),
(161160, 12314, 607),
(161161, 12315, 950),
(161162, 12315, 1050),
(161163, 12315, 116),
(161164, 12315, 1201),
(161165, 12315, 468),
(161166, 12315, 460),
(161167, 12315, 1048),
(161168, 12315, 253),
(161169, 12315, 614),
(161170, 12315, 769),
(161171, 12315, 617),
(161172, 12315, 54),
(161173, 12315, 757),
(161174, 12315, 1254),
(161175, 12315, 526),
(161176, 12315, 549),
(161177, 12316, 1230),
(161178, 12316, 1216),
(161179, 12316, 133),
(161180, 12316, 1055),
(161181, 12317, 1220),
(161182, 12317, 974),
(161183, 12317, 336),
(161184, 12317, 614),
(161185, 12317, 785),
(161186, 12317, 298),
(161187, 12317, 467),
(161188, 12317, 54),
(161189, 12317, 460),
(161190, 12317, 470),
(161191, 12318, 251),
(161192, 12318, 862),
(161193, 12318, 339),
(161194, 12318, 114),
(161195, 12318, 892),
(161196, 12318, 264),
(161197, 12319, 936),
(161198, 12319, 303),
(161199, 12319, 298),
(161200, 12319, 54),
(161201, 12319, 1105),
(161202, 12319, 795),
(161203, 12320, 4),
(161204, 12320, 559),
(161205, 12320, 1012),
(161206, 12321, 862),
(161207, 12321, 109),
(161208, 12321, 551),
(161209, 12321, 305),
(161210, 12321, 468),
(161211, 12321, 795),
(161212, 12321, 613),
(161213, 12321, 470),
(161214, 12321, 885),
(161215, 12321, 243),
(161216, 12321, 614),
(161217, 12321, 1198),
(161218, 12321, 4),
(161219, 12321, 17),
(161220, 12321, 892),
(161221, 12321, 264),
(161222, 12321, 549),
(161223, 12321, 950),
(161224, 12321, 112),
(161225, 12321, 339),
(161226, 12321, 1201),
(161227, 12321, 114),
(161228, 12321, 971),
(161229, 12321, 335),
(161230, 12321, 460),
(161231, 12321, 476),
(161232, 12321, 617),
(161233, 12321, 54),
(161234, 12322, 974),
(161235, 12322, 1259),
(161236, 12322, 351),
(161237, 12322, 795),
(161238, 12322, 470),
(161239, 12322, 755),
(161240, 12322, 1166),
(161241, 12322, 550),
(161242, 12322, 614),
(161243, 12322, 303),
(161244, 12322, 1198),
(161245, 12322, 298),
(161246, 12322, 4),
(161247, 12322, 17),
(161248, 12322, 549),
(161249, 12322, 616),
(161250, 12322, 112),
(161251, 12322, 360),
(161252, 12322, 1258),
(161253, 12322, 785),
(161254, 12322, 460),
(161255, 12322, 336),
(161256, 12322, 1167),
(161257, 12322, 304),
(161258, 12322, 467),
(161259, 12322, 54),
(161260, 12323, 297),
(161261, 12323, 116),
(161262, 12323, 885),
(161263, 12323, 305),
(161264, 12323, 54),
(161265, 12323, 4),
(161266, 12323, 317),
(161267, 12323, 795),
(161268, 12324, 4),
(161269, 12324, 559),
(161270, 12325, 963),
(161271, 12325, 115),
(161272, 12325, 109),
(161273, 12325, 315),
(161274, 12325, 877),
(161275, 12325, 551),
(161276, 12325, 1202),
(161277, 12325, 468),
(161278, 12325, 938),
(161279, 12325, 119),
(161280, 12325, 755),
(161281, 12325, 470),
(161282, 12325, 899),
(161283, 12325, 235),
(161284, 12325, 297),
(161285, 12325, 614),
(161286, 12325, 298),
(161287, 12325, 782),
(161288, 12325, 994),
(161289, 12325, 264),
(161290, 12325, 498),
(161291, 12325, 950),
(161292, 12325, 781),
(161293, 12325, 112),
(161294, 12325, 749),
(161295, 12325, 936),
(161296, 12325, 1201),
(161297, 12325, 540),
(161298, 12325, 460),
(161299, 12325, 311),
(161300, 12325, 336),
(161301, 12325, 319),
(161302, 12325, 861),
(161303, 12325, 359),
(161304, 12325, 304),
(161305, 12325, 467),
(161306, 12325, 54),
(161307, 12325, 508),
(161308, 12325, 1005),
(161309, 12325, 41),
(161310, 12326, 936),
(161311, 12326, 861),
(161312, 12326, 304),
(161313, 12326, 1201),
(161314, 12326, 264),
(161315, 12327, 23),
(161316, 12327, 1167),
(161317, 12327, 4),
(161318, 12328, 901),
(161319, 12328, 443),
(161320, 12328, 305),
(161321, 12328, 551),
(161322, 12328, 1202),
(161323, 12328, 613),
(161324, 12328, 899),
(161325, 12328, 442),
(161326, 12328, 1166),
(161327, 12328, 945),
(161328, 12328, 253),
(161329, 12328, 243),
(161330, 12328, 614),
(161331, 12328, 1165),
(161332, 12328, 1198),
(161333, 12328, 1270),
(161334, 12328, 17),
(161335, 12328, 440),
(161336, 12328, 903),
(161337, 12328, 549),
(161338, 12328, 559),
(161339, 12328, 457),
(161340, 12328, 971),
(161341, 12328, 460),
(161342, 12328, 944),
(161343, 12328, 335),
(161344, 12328, 175),
(161345, 12328, 553),
(161346, 12328, 12),
(161347, 12328, 1267),
(161348, 12328, 359),
(161349, 12328, 54),
(161350, 12328, 617),
(161351, 12328, 109),
(161352, 12328, 1269),
(161353, 12328, 246),
(161354, 12328, 468),
(161355, 12328, 1141),
(161356, 12328, 1268),
(161357, 12328, 247),
(161358, 12328, 905),
(161359, 12328, 470),
(161360, 12328, 482),
(161361, 12328, 900),
(161362, 12328, 885),
(161363, 12328, 550),
(161364, 12328, 4),
(161365, 12328, 783),
(161366, 12328, 526),
(161367, 12328, 27),
(161368, 12328, 438),
(161369, 12328, 329),
(161370, 12328, 357),
(161371, 12328, 116),
(161372, 12328, 11),
(161373, 12328, 1201),
(161374, 12328, 902),
(161375, 12328, 22),
(161376, 12328, 476),
(161377, 12328, 918),
(161378, 12328, 1167),
(161379, 12328, 328),
(161380, 12328, 769),
(161381, 12328, 478),
(161382, 12328, 446),
(161383, 12329, 974),
(161384, 12329, 109),
(161385, 12329, 315),
(161386, 12329, 305),
(161387, 12329, 551),
(161388, 12329, 468),
(161389, 12329, 470),
(161390, 12329, 755),
(161391, 12329, 253),
(161392, 12329, 885),
(161393, 12329, 550),
(161394, 12329, 303),
(161395, 12329, 614),
(161396, 12329, 1198),
(161397, 12329, 298),
(161398, 12329, 4),
(161399, 12329, 17),
(161400, 12329, 865),
(161401, 12329, 264),
(161402, 12329, 549),
(161403, 12329, 616),
(161404, 12329, 488),
(161405, 12329, 976),
(161406, 12329, 784),
(161407, 12329, 1201),
(161408, 12329, 785),
(161409, 12329, 460),
(161410, 12329, 336),
(161411, 12329, 861),
(161412, 12329, 467),
(161413, 12329, 54),
(161414, 12329, 617),
(161415, 12329, 478),
(161416, 12330, 863),
(161417, 12330, 243),
(161418, 12330, 1051),
(161419, 12330, 255),
(161420, 12330, 4),
(161421, 12330, 1268),
(161422, 12330, 248),
(161423, 12330, 264),
(161424, 12331, 901),
(161425, 12331, 357),
(161426, 12331, 900),
(161427, 12331, 356),
(161428, 12332, 950),
(161429, 12332, 357),
(161430, 12332, 298),
(161431, 12332, 1201),
(161432, 12332, 54),
(161433, 12332, 795),
(161434, 12333, 1167),
(161435, 12333, 885),
(161436, 12333, 305),
(161437, 12333, 508),
(161438, 12333, 987),
(161439, 12334, 974),
(161440, 12334, 616),
(161441, 12334, 351),
(161442, 12334, 785),
(161443, 12334, 1216),
(161444, 12334, 133),
(161445, 12334, 460),
(161446, 12334, 470),
(161447, 12334, 336),
(161448, 12334, 1219),
(161449, 12334, 614),
(161450, 12334, 298),
(161451, 12334, 467),
(161452, 12334, 54),
(161453, 12334, 1218),
(161454, 12334, 1055),
(161455, 12335, 109),
(161456, 12335, 305),
(161457, 12335, 551),
(161458, 12335, 468),
(161459, 12335, 613),
(161460, 12335, 470),
(161461, 12335, 476),
(161462, 12335, 1169),
(161463, 12335, 336),
(161464, 12335, 1167),
(161465, 12335, 1166),
(161466, 12335, 885),
(161467, 12335, 243),
(161468, 12335, 614),
(161469, 12335, 4),
(161470, 12335, 317),
(161471, 12335, 245),
(161472, 12335, 549),
(161473, 12335, 1168),
(161474, 12336, 963),
(161475, 12336, 109),
(161476, 12336, 116),
(161477, 12336, 305),
(161478, 12336, 468),
(161479, 12336, 1201),
(161480, 12336, 483),
(161481, 12336, 613),
(161482, 12336, 460),
(161483, 12336, 335),
(161484, 12336, 243),
(161485, 12336, 885),
(161486, 12336, 614),
(161487, 12336, 298),
(161488, 12336, 4),
(161489, 12337, 901),
(161490, 12337, 112),
(161491, 12337, 614),
(161492, 12337, 298),
(161493, 12337, 356),
(161494, 12337, 54),
(161495, 12337, 795),
(161496, 12337, 119),
(161497, 12337, 755),
(161498, 12338, 1269),
(161499, 12338, 551),
(161500, 12338, 305),
(161501, 12338, 468),
(161502, 12338, 795),
(161503, 12338, 613),
(161504, 12338, 248),
(161505, 12338, 935),
(161506, 12338, 1166),
(161507, 12338, 984),
(161508, 12338, 885),
(161509, 12338, 550),
(161510, 12338, 303),
(161511, 12338, 614),
(161512, 12338, 298),
(161513, 12338, 982),
(161514, 12338, 549),
(161515, 12338, 781),
(161516, 12338, 950),
(161517, 12338, 616),
(161518, 12338, 1281),
(161519, 12338, 976),
(161520, 12338, 335),
(161521, 12338, 460),
(161522, 12338, 1267),
(161523, 12338, 304),
(161524, 12338, 54),
(161525, 12338, 508),
(161526, 12338, 1277),
(161527, 12339, 109),
(161528, 12339, 243),
(161529, 12339, 614),
(161530, 12339, 1201),
(161531, 12339, 298),
(161532, 12339, 4),
(161533, 12339, 335),
(161534, 12340, 1274),
(161535, 12340, 1271),
(161536, 12340, 1269),
(161537, 12340, 1268),
(161538, 12340, 248),
(161539, 12340, 133),
(161540, 12340, 470),
(161541, 12340, 471),
(161542, 12340, 614),
(161543, 12340, 298),
(161544, 12340, 1270),
(161545, 12340, 1273),
(161546, 12340, 1272),
(161547, 12340, 549),
(161548, 12340, 360),
(161549, 12340, 785),
(161550, 12340, 927),
(161551, 12340, 114),
(161552, 12340, 336),
(161553, 12340, 1267),
(161554, 12340, 304),
(161555, 12340, 467),
(161556, 12340, 617),
(161557, 12340, 54),
(161558, 12341, 901),
(161559, 12341, 443),
(161560, 12341, 1202),
(161561, 12341, 1007),
(161562, 12341, 133),
(161563, 12341, 755),
(161564, 12341, 1230),
(161565, 12341, 442),
(161566, 12341, 614),
(161567, 12341, 1198),
(161568, 12341, 356),
(161569, 12341, 17),
(161570, 12341, 440),
(161571, 12341, 264),
(161572, 12341, 616),
(161573, 12341, 206),
(161574, 12341, 1224),
(161575, 12341, 559),
(161576, 12341, 457),
(161577, 12341, 460),
(161578, 12341, 553),
(161579, 12341, 12),
(161580, 12341, 467),
(161581, 12341, 54),
(161582, 12341, 963),
(161583, 12341, 109),
(161584, 12341, 1141),
(161585, 12341, 439),
(161586, 12341, 470),
(161587, 12341, 1056),
(161588, 12341, 900),
(161589, 12341, 550),
(161590, 12341, 303),
(161591, 12341, 298),
(161592, 12341, 4),
(161593, 12341, 438),
(161594, 12341, 976),
(161595, 12341, 1258),
(161596, 12341, 11),
(161597, 12341, 785),
(161598, 12341, 1201),
(161599, 12341, 1216),
(161600, 12341, 540),
(161601, 12341, 1246),
(161602, 12341, 22),
(161603, 12341, 336),
(161604, 12341, 861),
(161605, 12341, 1238),
(161606, 12341, 446),
(161607, 12342, 304),
(161608, 12342, 298),
(161609, 12343, 311),
(161610, 12343, 298),
(161611, 12343, 318),
(161612, 12344, 1167),
(161613, 12344, 1166),
(161614, 12344, 612),
(161615, 12344, 253),
(161616, 12344, 243),
(161617, 12344, 4),
(161618, 12345, 4),
(161619, 12345, 559),
(161620, 12346, 974),
(161621, 12346, 1259),
(161622, 12346, 785),
(161623, 12346, 460),
(161624, 12346, 470),
(161625, 12346, 336),
(161626, 12346, 614),
(161627, 12346, 1198),
(161628, 12346, 298),
(161629, 12346, 467),
(161630, 12346, 4),
(161631, 12346, 54),
(161632, 12346, 17),
(161633, 12346, 549),
(161634, 12347, 22),
(161635, 12347, 215),
(161636, 12347, 213),
(161637, 12347, 175),
(161638, 12347, 1056),
(161639, 12348, 885),
(161640, 12348, 305),
(161641, 12348, 248),
(161642, 12348, 1279),
(161643, 12349, 243),
(161644, 12349, 1201),
(161645, 12349, 4),
(161646, 12350, 862),
(161647, 12350, 109),
(161648, 12350, 468),
(161649, 12350, 795),
(161650, 12350, 894),
(161651, 12350, 896),
(161652, 12350, 550),
(161653, 12350, 299),
(161654, 12350, 614),
(161655, 12350, 298),
(161656, 12350, 4),
(161657, 12350, 892),
(161658, 12350, 342),
(161659, 12350, 264),
(161660, 12350, 549),
(161661, 12350, 950),
(161662, 12350, 339),
(161663, 12350, 116),
(161664, 12350, 785),
(161665, 12350, 1201),
(161666, 12350, 114),
(161667, 12350, 460),
(161668, 12350, 336),
(161669, 12350, 993),
(161670, 12350, 304),
(161671, 12350, 467),
(161672, 12350, 54),
(161673, 12350, 617),
(161674, 12350, 478),
(161675, 12350, 508),
(161676, 12351, 109),
(161677, 12351, 877),
(161678, 12351, 953),
(161679, 12351, 305),
(161680, 12351, 1201),
(161681, 12351, 938),
(161682, 12351, 336),
(161683, 12351, 1278),
(161684, 12351, 359),
(161685, 12351, 885),
(161686, 12351, 328),
(161687, 12351, 298),
(161688, 12351, 264),
(161689, 12352, 4),
(161690, 12353, 862),
(161691, 12353, 525),
(161692, 12353, 109),
(161693, 12353, 339),
(161694, 12353, 315),
(161695, 12353, 785),
(161696, 12353, 468),
(161697, 12353, 1201),
(161698, 12353, 460),
(161699, 12353, 470),
(161700, 12353, 251),
(161701, 12353, 336),
(161702, 12353, 550),
(161703, 12353, 304),
(161704, 12353, 614),
(161705, 12353, 467),
(161706, 12353, 298),
(161707, 12353, 617),
(161708, 12353, 54),
(161709, 12353, 892),
(161710, 12353, 264),
(161711, 12353, 549),
(161712, 12354, 4),
(161713, 12354, 559),
(161714, 12355, 326),
(161715, 12355, 443),
(161716, 12355, 877),
(161717, 12355, 938),
(161718, 12355, 119),
(161719, 12355, 1007),
(161720, 12355, 1008),
(161721, 12355, 967),
(161722, 12355, 251),
(161723, 12355, 442),
(161724, 12355, 614),
(161725, 12355, 440),
(161726, 12355, 892),
(161727, 12355, 264),
(161728, 12355, 549),
(161729, 12355, 502),
(161730, 12355, 339),
(161731, 12355, 746),
(161732, 12355, 784),
(161733, 12355, 559),
(161734, 12355, 457),
(161735, 12355, 335),
(161736, 12355, 460),
(161737, 12355, 553),
(161738, 12355, 301),
(161739, 12355, 467),
(161740, 12355, 54),
(161741, 12355, 617),
(161742, 12355, 109),
(161743, 12355, 115),
(161744, 12355, 35),
(161745, 12355, 468),
(161746, 12355, 1141),
(161747, 12355, 473),
(161748, 12355, 297),
(161749, 12355, 298),
(161750, 12355, 4),
(161751, 12355, 783),
(161752, 12355, 498),
(161753, 12355, 526),
(161754, 12355, 112),
(161755, 12355, 329),
(161756, 12355, 357),
(161757, 12355, 116),
(161758, 12355, 749),
(161759, 12355, 1201),
(161760, 12355, 785),
(161761, 12355, 114),
(161762, 12355, 540),
(161763, 12355, 336),
(161764, 12355, 328),
(161765, 12355, 478),
(161766, 12355, 1005),
(161767, 12355, 446),
(161768, 12355, 41),
(161769, 12355, 1011),
(161770, 12356, 553),
(161771, 12356, 4),
(161772, 12356, 559),
(161773, 12357, 442),
(161774, 12357, 877),
(161775, 12357, 1201),
(161776, 12357, 1141),
(161777, 12357, 938),
(161778, 12357, 111),
(161779, 12357, 446),
(161780, 12357, 264),
(161781, 12358, 901),
(161782, 12358, 443),
(161783, 12358, 109),
(161784, 12358, 360),
(161785, 12358, 1202),
(161786, 12358, 1201),
(161787, 12358, 1141),
(161788, 12358, 559),
(161789, 12358, 540),
(161790, 12358, 457),
(161791, 12358, 1007),
(161792, 12358, 442),
(161793, 12358, 553),
(161794, 12358, 900),
(161795, 12358, 861),
(161796, 12358, 356),
(161797, 12358, 4),
(161798, 12358, 440),
(161799, 12358, 446),
(161800, 12358, 264),
(161801, 12359, 974),
(161802, 12359, 1259),
(161803, 12359, 460),
(161804, 12360, 112),
(161805, 12360, 109),
(161806, 12360, 357),
(161807, 12360, 877),
(161808, 12360, 1201),
(161809, 12360, 1141),
(161810, 12360, 938),
(161811, 12360, 119),
(161812, 12360, 442),
(161813, 12360, 769),
(161814, 12360, 54),
(161815, 12360, 446),
(161816, 12360, 264),
(161817, 12361, 304),
(161818, 12361, 54),
(161819, 12361, 4),
(161820, 12361, 795),
(161821, 12362, 443),
(161822, 12362, 1141),
(161823, 12362, 255),
(161824, 12362, 797),
(161825, 12362, 795),
(161826, 12362, 442),
(161827, 12362, 1167),
(161828, 12362, 1166),
(161829, 12362, 120),
(161830, 12362, 54),
(161831, 12362, 4),
(161832, 12362, 446),
(161833, 12363, 862),
(161834, 12363, 1201),
(161835, 12363, 255),
(161836, 12363, 4),
(161837, 12363, 114),
(161838, 12363, 264),
(161839, 12364, 862),
(161840, 12364, 339),
(161841, 12364, 614),
(161842, 12364, 617),
(161843, 12364, 4),
(161844, 12364, 892),
(161845, 12364, 460),
(161846, 12364, 264),
(161847, 12365, 920),
(161848, 12365, 1058),
(161849, 12365, 304),
(161850, 12365, 1057),
(161851, 12366, 607),
(161852, 12367, 443),
(161853, 12367, 305),
(161854, 12367, 877),
(161855, 12367, 1202),
(161856, 12367, 1007),
(161857, 12367, 755),
(161858, 12367, 442),
(161859, 12367, 614),
(161860, 12367, 440),
(161861, 12367, 264),
(161862, 12367, 549),
(161863, 12367, 117),
(161864, 12367, 559),
(161865, 12367, 457),
(161866, 12367, 460),
(161867, 12367, 553),
(161868, 12367, 359),
(161869, 12367, 886),
(161870, 12367, 467),
(161871, 12367, 54),
(161872, 12367, 617),
(161873, 12367, 1058),
(161874, 12367, 963),
(161875, 12367, 109),
(161876, 12367, 468),
(161877, 12367, 1141),
(161878, 12367, 470),
(161879, 12367, 1056),
(161880, 12367, 297),
(161881, 12367, 885),
(161882, 12367, 353),
(161883, 12367, 550),
(161884, 12367, 1057),
(161885, 12367, 298),
(161886, 12367, 4),
(161887, 12367, 783),
(161888, 12367, 526),
(161889, 12367, 950),
(161890, 12367, 112),
(161891, 12367, 1201),
(161892, 12367, 785),
(161893, 12367, 114),
(161894, 12367, 540),
(161895, 12367, 920),
(161896, 12367, 336),
(161897, 12367, 861),
(161898, 12367, 304),
(161899, 12367, 1005),
(161900, 12367, 446),
(161901, 12368, 109),
(161902, 12368, 984),
(161903, 12368, 551),
(161904, 12368, 330),
(161905, 12368, 508),
(161906, 12368, 526),
(161907, 12368, 549),
(161908, 12369, 974),
(161909, 12369, 616),
(161910, 12369, 1276),
(161911, 12369, 991),
(161912, 12369, 551),
(161913, 12369, 305),
(161914, 12369, 468),
(161915, 12369, 460),
(161916, 12369, 251),
(161917, 12369, 885),
(161918, 12369, 328),
(161919, 12369, 617),
(161920, 12369, 4),
(161921, 12369, 508),
(161922, 12369, 349),
(161923, 12370, 334),
(161924, 12370, 443),
(161925, 12370, 109),
(161926, 12370, 1202),
(161927, 12370, 1141),
(161928, 12370, 938),
(161929, 12370, 119),
(161930, 12370, 1007),
(161931, 12370, 442),
(161932, 12370, 1143),
(161933, 12370, 243),
(161934, 12370, 779),
(161935, 12370, 4),
(161936, 12370, 498),
(161937, 12370, 112),
(161938, 12370, 116),
(161939, 12370, 749),
(161940, 12370, 1201),
(161941, 12370, 797),
(161942, 12370, 540),
(161943, 12370, 120),
(161944, 12370, 54),
(161945, 12370, 446),
(161946, 12370, 41),
(161947, 12371, 862),
(161948, 12371, 109),
(161949, 12371, 32),
(161950, 12371, 31),
(161951, 12371, 468),
(161952, 12371, 208),
(161953, 12371, 795),
(161954, 12371, 213),
(161955, 12371, 251),
(161956, 12371, 896),
(161957, 12371, 550),
(161958, 12371, 299),
(161959, 12371, 614),
(161960, 12371, 1057),
(161961, 12371, 1198),
(161962, 12371, 4),
(161963, 12371, 17),
(161964, 12371, 317),
(161965, 12371, 342),
(161966, 12371, 892),
(161967, 12371, 215),
(161968, 12371, 264),
(161969, 12371, 549),
(161970, 12371, 23),
(161971, 12371, 950),
(161972, 12371, 27),
(161973, 12371, 339),
(161974, 12371, 116),
(161975, 12371, 612),
(161976, 12371, 1201),
(161977, 12371, 785),
(161978, 12371, 114),
(161979, 12371, 22),
(161980, 12371, 460),
(161981, 12371, 336),
(161982, 12371, 12),
(161983, 12371, 993),
(161984, 12371, 304),
(161985, 12371, 28),
(161986, 12371, 54),
(161987, 12371, 617),
(161988, 12371, 508),
(161989, 12372, 4),
(161990, 12372, 559),
(161991, 12373, 109),
(161992, 12373, 35),
(161993, 12373, 551),
(161994, 12373, 305),
(161995, 12373, 468),
(161996, 12373, 119),
(161997, 12373, 1008),
(161998, 12373, 251),
(161999, 12373, 885),
(162000, 12373, 4),
(162001, 12373, 892),
(162002, 12373, 526),
(162003, 12373, 549),
(162004, 12373, 332),
(162005, 12373, 339),
(162006, 12373, 991),
(162007, 12373, 746),
(162008, 12373, 114),
(162009, 12373, 540),
(162010, 12373, 971),
(162011, 12373, 460),
(162012, 12373, 311),
(162013, 12373, 328),
(162014, 12373, 301),
(162015, 12373, 617),
(162016, 12373, 508),
(162017, 12374, 357),
(162018, 12374, 900),
(162019, 12374, 356),
(162020, 12374, 4),
(162021, 12374, 559),
(162022, 12375, 109),
(162023, 12375, 1268),
(162024, 12375, 248),
(162025, 12375, 335),
(162026, 12375, 470),
(162027, 12375, 297),
(162028, 12375, 243),
(162029, 12375, 614),
(162030, 12375, 467),
(162031, 12375, 298),
(162032, 12375, 4),
(162033, 12375, 617),
(162034, 12375, 478),
(162035, 12375, 549),
(162036, 12376, 968),
(162037, 12376, 305),
(162038, 12376, 468),
(162039, 12376, 795),
(162040, 12376, 119),
(162041, 12376, 1007),
(162042, 12376, 914),
(162043, 12376, 470),
(162044, 12376, 755),
(162045, 12376, 885),
(162046, 12376, 550),
(162047, 12376, 303),
(162048, 12376, 614),
(162049, 12376, 298),
(162050, 12376, 783),
(162051, 12376, 526),
(162052, 12376, 549),
(162053, 12376, 616),
(162054, 12376, 112),
(162055, 12376, 749),
(162056, 12376, 976),
(162057, 12376, 1201),
(162058, 12376, 785),
(162059, 12376, 540),
(162060, 12376, 457),
(162061, 12376, 460),
(162062, 12376, 336),
(162063, 12376, 467),
(162064, 12376, 54),
(162065, 12376, 617),
(162066, 12376, 41),
(162067, 12376, 481),
(162068, 12377, 950),
(162069, 12377, 862),
(162070, 12377, 109),
(162071, 12377, 116),
(162072, 12377, 339),
(162073, 12377, 785),
(162074, 12377, 795),
(162075, 12377, 336),
(162076, 12377, 54),
(162077, 12377, 317),
(162078, 12377, 892),
(162079, 12377, 264),
(162080, 12378, 4),
(162081, 12378, 559),
(162082, 12379, 781),
(162083, 12379, 339),
(162084, 12379, 315),
(162085, 12379, 119),
(162086, 12379, 755),
(162087, 12379, 311),
(162088, 12379, 1166),
(162089, 12379, 298),
(162090, 12379, 54),
(162091, 12379, 4),
(162092, 12379, 317),
(162093, 12379, 892),
(162094, 12380, 443),
(162095, 12380, 305),
(162096, 12380, 551),
(162097, 12380, 613),
(162098, 12380, 1007),
(162099, 12380, 119),
(162100, 12380, 755),
(162101, 12380, 251),
(162102, 12380, 442),
(162103, 12380, 975),
(162104, 12380, 243),
(162105, 12380, 1270),
(162106, 12380, 779),
(162107, 12380, 440),
(162108, 12380, 349),
(162109, 12380, 549),
(162110, 12380, 616),
(162111, 12380, 559),
(162112, 12380, 457),
(162113, 12380, 944),
(162114, 12380, 460),
(162115, 12380, 335),
(162116, 12380, 553),
(162117, 12380, 54),
(162118, 12380, 617),
(162119, 12380, 508),
(162120, 12380, 1200),
(162121, 12380, 974),
(162122, 12380, 109),
(162123, 12380, 468),
(162124, 12380, 1141),
(162125, 12380, 1268),
(162126, 12380, 885),
(162127, 12380, 550),
(162128, 12380, 298),
(162129, 12380, 4),
(162130, 12380, 783),
(162131, 12380, 498),
(162132, 12380, 332),
(162133, 12380, 112),
(162134, 12380, 749),
(162135, 12380, 991),
(162136, 12380, 1201),
(162137, 12380, 540),
(162138, 12380, 1142),
(162139, 12380, 328),
(162140, 12380, 446),
(162141, 12380, 41),
(162142, 12381, 112),
(162143, 12381, 109),
(162144, 12381, 243),
(162145, 12381, 4),
(162146, 12381, 335),
(162147, 12382, 950),
(162148, 12382, 936),
(162149, 12382, 1258),
(162150, 12382, 877),
(162151, 12382, 938),
(162152, 12382, 118),
(162153, 12382, 1167),
(162154, 12382, 1166),
(162155, 12382, 297),
(162156, 12382, 353),
(162157, 12382, 359),
(162158, 12382, 264),
(162159, 12383, 616),
(162160, 12383, 963),
(162161, 12383, 976),
(162162, 12383, 785),
(162163, 12383, 460),
(162164, 12383, 470),
(162165, 12383, 755),
(162166, 12383, 336),
(162167, 12383, 550),
(162168, 12383, 303),
(162169, 12383, 614),
(162170, 12383, 467),
(162171, 12383, 298),
(162172, 12383, 54),
(162173, 12384, 4),
(162174, 12384, 559),
(162175, 12385, 339),
(162176, 12385, 305),
(162177, 12385, 614),
(162178, 12385, 886),
(162179, 12385, 617),
(162180, 12385, 478),
(162181, 12385, 892),
(162182, 12386, 612),
(162183, 12387, 205),
(162184, 12387, 22),
(162185, 12387, 215),
(162186, 12388, 4),
(162187, 12388, 559),
(162188, 12389, 113),
(162189, 12389, 862),
(162190, 12389, 109),
(162191, 12389, 339),
(162192, 12389, 116),
(162193, 12389, 1269),
(162194, 12389, 1268),
(162195, 12389, 251),
(162196, 12389, 1267),
(162197, 12389, 769),
(162198, 12389, 1270),
(162199, 12389, 4),
(162200, 12389, 54),
(162201, 12389, 892),
(162202, 12389, 264),
(162203, 12390, 1167),
(162204, 12390, 109),
(162205, 12390, 4),
(162206, 12390, 264),
(162207, 12391, 750),
(162208, 12391, 443),
(162209, 12391, 47),
(162210, 12391, 1141),
(162211, 12391, 457),
(162212, 12391, 493),
(162213, 12391, 442),
(162214, 12391, 1166),
(162215, 12391, 4),
(162216, 12391, 754),
(162217, 12391, 300),
(162218, 12391, 751),
(162219, 12391, 440),
(162220, 12391, 45),
(162221, 12391, 446),
(162222, 12392, 305),
(162223, 12392, 965),
(162224, 12392, 1202),
(162225, 12392, 551),
(162226, 12392, 877),
(162227, 12392, 938),
(162228, 12392, 1007),
(162229, 12392, 755),
(162230, 12392, 967),
(162231, 12392, 863),
(162232, 12392, 763),
(162233, 12392, 614),
(162234, 12392, 111),
(162235, 12392, 994),
(162236, 12392, 240),
(162237, 12392, 264),
(162238, 12392, 549),
(162239, 12392, 936),
(162240, 12392, 456),
(162241, 12392, 117),
(162242, 12392, 457),
(162243, 12392, 460),
(162244, 12392, 118),
(162245, 12392, 996),
(162246, 12392, 618),
(162247, 12392, 886),
(162248, 12392, 467),
(162249, 12392, 617),
(162250, 12392, 54),
(162251, 12392, 508),
(162252, 12392, 968),
(162253, 12392, 530),
(162254, 12392, 1200),
(162255, 12392, 115),
(162256, 12392, 109),
(162257, 12392, 315),
(162258, 12392, 953),
(162259, 12392, 468),
(162260, 12392, 983),
(162261, 12392, 330),
(162262, 12392, 455),
(162263, 12392, 984),
(162264, 12392, 297),
(162265, 12392, 885),
(162266, 12392, 550),
(162267, 12392, 298),
(162268, 12392, 4),
(162269, 12392, 498),
(162270, 12392, 998),
(162271, 12392, 526),
(162272, 12392, 950),
(162273, 12392, 112),
(162274, 12392, 329),
(162275, 12392, 357),
(162276, 12392, 1258),
(162277, 12392, 527),
(162278, 12392, 972),
(162279, 12392, 1201),
(162280, 12392, 540),
(162281, 12392, 476),
(162282, 12392, 311),
(162283, 12392, 995),
(162284, 12392, 853),
(162285, 12392, 861),
(162286, 12392, 993),
(162287, 12392, 304),
(162288, 12392, 1005),
(162289, 12393, 116),
(162290, 12393, 297),
(162291, 12393, 54),
(162292, 12393, 4),
(162293, 12393, 317),
(162294, 12393, 795),
(162295, 12394, 530),
(162296, 12394, 862),
(162297, 12394, 109),
(162298, 12394, 116),
(162299, 12394, 877),
(162300, 12394, 1201),
(162301, 12394, 938),
(162302, 12394, 795),
(162303, 12394, 119),
(162304, 12394, 899),
(162305, 12394, 853),
(162306, 12394, 359),
(162307, 12394, 54),
(162308, 12394, 317),
(162309, 12394, 264),
(162310, 12394, 998),
(162311, 12394, 240),
(162312, 12394, 549),
(162313, 12395, 339),
(162314, 12395, 304),
(162315, 12395, 1202),
(162316, 12395, 54),
(162317, 12395, 4),
(162318, 12395, 795),
(162319, 12395, 892),
(162320, 12396, 336),
(162321, 12396, 614),
(162322, 12396, 467),
(162323, 12396, 785),
(162324, 12396, 298),
(162325, 12396, 54),
(162326, 12396, 617),
(162327, 12396, 478),
(162328, 12396, 317),
(162329, 12396, 755),
(162330, 12397, 311),
(162331, 12397, 862),
(162332, 12397, 109),
(162333, 12397, 317),
(162334, 12397, 264),
(162335, 12398, 4),
(162336, 12399, 940),
(162337, 12399, 984),
(162338, 12399, 885),
(162339, 12399, 972),
(162340, 12399, 614),
(162341, 12399, 921),
(162342, 12399, 305),
(162343, 12399, 468),
(162344, 12399, 330),
(162345, 12399, 508),
(162346, 12399, 460),
(162347, 12400, 862),
(162348, 12400, 551),
(162349, 12400, 877),
(162350, 12400, 938),
(162351, 12400, 795),
(162352, 12400, 613),
(162353, 12400, 119),
(162354, 12400, 1007),
(162355, 12400, 888),
(162356, 12400, 899),
(162357, 12400, 251),
(162358, 12400, 759),
(162359, 12400, 320),
(162360, 12400, 253),
(162361, 12400, 243),
(162362, 12400, 614),
(162363, 12400, 957),
(162364, 12400, 264),
(162365, 12400, 240),
(162366, 12400, 549),
(162367, 12400, 460),
(162368, 12400, 359),
(162369, 12400, 467),
(162370, 12400, 54),
(162371, 12400, 617),
(162372, 12400, 508),
(162373, 12400, 968),
(162374, 12400, 530),
(162375, 12400, 109),
(162376, 12400, 468),
(162377, 12400, 473),
(162378, 12400, 474),
(162379, 12400, 992),
(162380, 12400, 470),
(162381, 12400, 1006),
(162382, 12400, 550),
(162383, 12400, 783),
(162384, 12400, 4),
(162385, 12400, 317),
(162386, 12400, 982),
(162387, 12400, 342),
(162388, 12400, 498),
(162389, 12400, 998),
(162390, 12400, 526),
(162391, 12400, 112),
(162392, 12400, 749),
(162393, 12400, 116),
(162394, 12400, 890),
(162395, 12400, 527),
(162396, 12400, 1201),
(162397, 12400, 114),
(162398, 12400, 540),
(162399, 12400, 476),
(162400, 12400, 995),
(162401, 12400, 336),
(162402, 12400, 853),
(162403, 12400, 328),
(162404, 12400, 41),
(162405, 12401, 206),
(162406, 12401, 230),
(162407, 12401, 225),
(162408, 12401, 228),
(162409, 12401, 216),
(162410, 12402, 336),
(162411, 12402, 112),
(162412, 12402, 116),
(162413, 12402, 784),
(162414, 12402, 912),
(162415, 12402, 298),
(162416, 12402, 54),
(162417, 12402, 4),
(162418, 12402, 795),
(162419, 12402, 755),
(162420, 12403, 112),
(162421, 12403, 109),
(162422, 12403, 1202),
(162423, 12403, 298),
(162424, 12403, 54),
(162425, 12403, 795),
(162426, 12403, 264),
(162427, 12404, 772),
(162428, 12404, 298),
(162429, 12404, 54),
(162430, 12404, 247),
(162431, 12405, 456),
(162432, 12405, 1201),
(162433, 12405, 4),
(162434, 12406, 868),
(162435, 12406, 442),
(162436, 12406, 1167),
(162437, 12406, 443),
(162438, 12406, 109),
(162439, 12406, 1166),
(162440, 12406, 861),
(162441, 12406, 1141),
(162442, 12406, 446),
(162443, 12406, 264),
(162444, 12407, 109),
(162445, 12407, 243),
(162446, 12407, 467),
(162447, 12407, 298),
(162448, 12407, 4),
(162449, 12407, 335),
(162450, 12407, 470),
(162451, 12407, 549),
(162452, 12408, 974),
(162453, 12408, 616),
(162454, 12408, 991),
(162455, 12408, 551),
(162456, 12408, 305),
(162457, 12408, 460),
(162458, 12408, 251),
(162459, 12408, 885),
(162460, 12408, 328),
(162461, 12408, 1270),
(162462, 12408, 617),
(162463, 12408, 4),
(162464, 12408, 508),
(162465, 12408, 349),
(162466, 12409, 974),
(162467, 12409, 1276),
(162468, 12409, 1281),
(162469, 12409, 985),
(162470, 12409, 785),
(162471, 12409, 468),
(162472, 12409, 133),
(162473, 12409, 460),
(162474, 12409, 470),
(162475, 12409, 336),
(162476, 12409, 614),
(162477, 12409, 1198),
(162478, 12409, 298),
(162479, 12409, 467),
(162480, 12409, 4),
(162481, 12409, 54),
(162482, 12409, 17),
(162483, 12409, 508),
(162484, 12409, 1280),
(162485, 12409, 1277),
(162486, 12409, 549),
(162487, 12410, 612),
(162488, 12411, 825),
(162489, 12411, 176),
(162490, 12411, 225),
(162491, 12412, 4),
(162492, 12412, 559),
(162493, 12413, 1167),
(162494, 12413, 612),
(162495, 12413, 243),
(162496, 12413, 4),
(162497, 12414, 451),
(162498, 12414, 449),
(162499, 12415, 4),
(162500, 12415, 559),
(162501, 12416, 553),
(162502, 12416, 4),
(162503, 12416, 559),
(162504, 12417, 901),
(162505, 12417, 357),
(162506, 12417, 356),
(162507, 12418, 553),
(162508, 12418, 4),
(162509, 12418, 559),
(162510, 12419, 336),
(162511, 12419, 862),
(162512, 12419, 339),
(162513, 12419, 785),
(162514, 12419, 54),
(162515, 12419, 892),
(162516, 12419, 264),
(162517, 12420, 251),
(162518, 12420, 862),
(162519, 12420, 109),
(162520, 12420, 339),
(162521, 12420, 242),
(162522, 12420, 4),
(162523, 12420, 892),
(162524, 12420, 264),
(162525, 12421, 485),
(162526, 12421, 315),
(162527, 12421, 305),
(162528, 12421, 468),
(162529, 12421, 795),
(162530, 12421, 358),
(162531, 12421, 1166),
(162532, 12421, 253),
(162533, 12421, 885),
(162534, 12421, 614),
(162535, 12421, 298),
(162536, 12421, 317),
(162537, 12421, 264),
(162538, 12421, 526),
(162539, 12421, 549),
(162540, 12421, 781),
(162541, 12421, 1201),
(162542, 12421, 971),
(162543, 12421, 460),
(162544, 12421, 118),
(162545, 12421, 311),
(162546, 12421, 304),
(162547, 12421, 617),
(162548, 12421, 54),
(162549, 12421, 478),
(162550, 12421, 1203),
(162551, 12422, 974),
(162552, 12422, 112),
(162553, 12422, 109),
(162554, 12422, 1258),
(162555, 12422, 1202),
(162556, 12422, 785),
(162557, 12422, 1201),
(162558, 12422, 795),
(162559, 12422, 119),
(162560, 12422, 460),
(162561, 12422, 335),
(162562, 12422, 470);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(162563, 12422, 336),
(162564, 12422, 243),
(162565, 12422, 614),
(162566, 12422, 1198),
(162567, 12422, 298),
(162568, 12422, 467),
(162569, 12422, 4),
(162570, 12422, 54),
(162571, 12422, 17),
(162572, 12422, 549),
(162573, 12423, 305),
(162574, 12423, 551),
(162575, 12423, 486),
(162576, 12423, 468),
(162577, 12423, 119),
(162578, 12423, 248),
(162579, 12423, 755),
(162580, 12423, 470),
(162581, 12423, 885),
(162582, 12423, 614),
(162583, 12423, 550),
(162584, 12423, 298),
(162585, 12423, 526),
(162586, 12423, 549),
(162587, 12423, 112),
(162588, 12423, 936),
(162589, 12423, 749),
(162590, 12423, 773),
(162591, 12423, 785),
(162592, 12423, 1236),
(162593, 12423, 971),
(162594, 12423, 460),
(162595, 12423, 336),
(162596, 12423, 1237),
(162597, 12423, 304),
(162598, 12423, 886),
(162599, 12423, 467),
(162600, 12423, 617),
(162601, 12423, 54),
(162602, 12423, 478),
(162603, 12423, 41),
(162604, 12424, 936),
(162605, 12424, 861),
(162606, 12424, 885),
(162607, 12424, 305),
(162608, 12424, 1201),
(162609, 12424, 264),
(162610, 12425, 1200),
(162611, 12425, 112),
(162612, 12425, 115),
(162613, 12425, 116),
(162614, 12425, 936),
(162615, 12425, 877),
(162616, 12425, 756),
(162617, 12425, 938),
(162618, 12425, 118),
(162619, 12425, 359),
(162620, 12425, 298),
(162621, 12425, 54),
(162622, 12425, 264),
(162623, 12426, 608),
(162624, 12426, 1058),
(162625, 12426, 12),
(162626, 12426, 32),
(162627, 12426, 22),
(162628, 12426, 228),
(162629, 12426, 216),
(162630, 12426, 175),
(162631, 12427, 1167),
(162632, 12427, 1166),
(162633, 12427, 360),
(162634, 12427, 566),
(162635, 12427, 4),
(162636, 12427, 1013),
(162637, 12428, 109),
(162638, 12428, 896),
(162639, 12428, 993),
(162640, 12428, 1201),
(162641, 12428, 508),
(162642, 12428, 342),
(162643, 12428, 549),
(162644, 12429, 1201),
(162645, 12429, 4),
(162646, 12430, 899),
(162647, 12430, 553),
(162648, 12430, 1167),
(162649, 12430, 566),
(162650, 12430, 1165),
(162651, 12430, 1057),
(162652, 12430, 1018),
(162653, 12430, 249),
(162654, 12430, 1014),
(162655, 12431, 1166),
(162656, 12431, 786),
(162657, 12431, 54),
(162658, 12431, 317),
(162659, 12431, 1169),
(162660, 12432, 32),
(162661, 12433, 360),
(162662, 12433, 900),
(162663, 12433, 356),
(162664, 12433, 4),
(162665, 12433, 559),
(162666, 12434, 617),
(162667, 12434, 242),
(162668, 12434, 4),
(162669, 12435, 950),
(162670, 12435, 936),
(162671, 12435, 885),
(162672, 12435, 972),
(162673, 12435, 614),
(162674, 12435, 305),
(162675, 12435, 298),
(162676, 12435, 54),
(162677, 12435, 795),
(162678, 12435, 119),
(162679, 12435, 460),
(162680, 12436, 4),
(162681, 12436, 559),
(162682, 12437, 551),
(162683, 12437, 305),
(162684, 12437, 468),
(162685, 12437, 795),
(162686, 12437, 248),
(162687, 12437, 1279),
(162688, 12437, 1166),
(162689, 12437, 984),
(162690, 12437, 885),
(162691, 12437, 550),
(162692, 12437, 303),
(162693, 12437, 614),
(162694, 12437, 298),
(162695, 12437, 1282),
(162696, 12437, 982),
(162697, 12437, 549),
(162698, 12437, 781),
(162699, 12437, 1275),
(162700, 12437, 950),
(162701, 12437, 616),
(162702, 12437, 976),
(162703, 12437, 460),
(162704, 12437, 1278),
(162705, 12437, 54),
(162706, 12437, 508),
(162707, 12438, 109),
(162708, 12438, 443),
(162709, 12438, 1202),
(162710, 12438, 1141),
(162711, 12438, 1007),
(162712, 12438, 455),
(162713, 12438, 442),
(162714, 12438, 253),
(162715, 12438, 614),
(162716, 12438, 4),
(162717, 12438, 957),
(162718, 12438, 440),
(162719, 12438, 264),
(162720, 12438, 950),
(162721, 12438, 456),
(162722, 12438, 1201),
(162723, 12438, 559),
(162724, 12438, 540),
(162725, 12438, 457),
(162726, 12438, 460),
(162727, 12438, 553),
(162728, 12438, 861),
(162729, 12438, 617),
(162730, 12438, 446),
(162731, 12439, 251),
(162732, 12439, 328),
(162733, 12439, 614),
(162734, 12440, 305),
(162735, 12440, 468),
(162736, 12440, 795),
(162737, 12440, 119),
(162738, 12440, 914),
(162739, 12440, 470),
(162740, 12440, 755),
(162741, 12440, 885),
(162742, 12440, 303),
(162743, 12440, 614),
(162744, 12440, 298),
(162745, 12440, 526),
(162746, 12440, 549),
(162747, 12440, 616),
(162748, 12440, 112),
(162749, 12440, 749),
(162750, 12440, 976),
(162751, 12440, 785),
(162752, 12440, 460),
(162753, 12440, 336),
(162754, 12440, 467),
(162755, 12440, 617),
(162756, 12440, 54),
(162757, 12440, 41),
(162758, 12440, 481),
(162759, 12441, 206),
(162760, 12441, 816),
(162761, 12441, 228),
(162762, 12443, 614),
(162763, 12443, 4),
(162764, 12444, 553),
(162765, 12444, 1167),
(162766, 12444, 1166),
(162767, 12444, 253),
(162768, 12444, 4),
(162769, 12444, 559),
(162770, 12445, 984),
(162771, 12445, 315),
(162772, 12445, 4),
(162773, 12445, 330),
(162774, 12445, 508),
(162775, 12446, 4),
(162776, 12446, 559),
(162777, 12447, 920),
(162778, 12447, 1058),
(162779, 12447, 297),
(162780, 12447, 359),
(162781, 12447, 1201),
(162782, 12447, 938),
(162783, 12447, 1056),
(162784, 12448, 443),
(162785, 12448, 329),
(162786, 12448, 116),
(162787, 12448, 1202),
(162788, 12448, 1201),
(162789, 12448, 1141),
(162790, 12448, 797),
(162791, 12448, 778),
(162792, 12448, 442),
(162793, 12448, 120),
(162794, 12448, 54),
(162795, 12448, 4),
(162796, 12448, 446),
(162797, 12449, 900),
(162798, 12449, 356),
(162799, 12449, 4),
(162800, 12449, 559),
(162801, 12450, 1220),
(162802, 12450, 974),
(162803, 12450, 963),
(162804, 12450, 116),
(162805, 12450, 1221),
(162806, 12450, 785),
(162807, 12450, 1268),
(162808, 12450, 133),
(162809, 12450, 460),
(162810, 12450, 470),
(162811, 12450, 755),
(162812, 12450, 336),
(162813, 12450, 550),
(162814, 12450, 614),
(162815, 12450, 1198),
(162816, 12450, 298),
(162817, 12450, 467),
(162818, 12450, 1270),
(162819, 12450, 4),
(162820, 12450, 54),
(162821, 12450, 17),
(162822, 12450, 549),
(162823, 12451, 950),
(162824, 12451, 359),
(162825, 12451, 614),
(162826, 12451, 946),
(162827, 12452, 862),
(162828, 12452, 109),
(162829, 12452, 317),
(162830, 12452, 264),
(162831, 12453, 109),
(162832, 12453, 877),
(162833, 12453, 953),
(162834, 12453, 255),
(162835, 12453, 119),
(162836, 12453, 755),
(162837, 12453, 1167),
(162838, 12453, 1166),
(162839, 12453, 1267),
(162840, 12453, 297),
(162841, 12453, 353),
(162842, 12453, 298),
(162843, 12453, 4),
(162844, 12453, 54),
(162845, 12453, 264),
(162846, 12454, 974),
(162847, 12454, 336),
(162848, 12454, 614),
(162849, 12454, 1221),
(162850, 12454, 785),
(162851, 12454, 298),
(162852, 12454, 467),
(162853, 12454, 54),
(162854, 12454, 460),
(162855, 12454, 470),
(162856, 12455, 950),
(162857, 12455, 357),
(162858, 12455, 885),
(162859, 12455, 614),
(162860, 12455, 953),
(162861, 12455, 305),
(162862, 12456, 968),
(162863, 12456, 109),
(162864, 12456, 351),
(162865, 12456, 305),
(162866, 12456, 551),
(162867, 12456, 1202),
(162868, 12456, 468),
(162869, 12456, 938),
(162870, 12456, 613),
(162871, 12456, 119),
(162872, 12456, 1007),
(162873, 12456, 755),
(162874, 12456, 470),
(162875, 12456, 885),
(162876, 12456, 243),
(162877, 12456, 550),
(162878, 12456, 303),
(162879, 12456, 614),
(162880, 12456, 298),
(162881, 12456, 783),
(162882, 12456, 4),
(162883, 12456, 526),
(162884, 12456, 549),
(162885, 12456, 616),
(162886, 12456, 488),
(162887, 12456, 112),
(162888, 12456, 329),
(162889, 12456, 749),
(162890, 12456, 976),
(162891, 12456, 1258),
(162892, 12456, 773),
(162893, 12456, 784),
(162894, 12456, 1201),
(162895, 12456, 785),
(162896, 12456, 540),
(162897, 12456, 971),
(162898, 12456, 460),
(162899, 12456, 335),
(162900, 12456, 476),
(162901, 12456, 336),
(162902, 12456, 886),
(162903, 12456, 467),
(162904, 12456, 54),
(162905, 12456, 617),
(162906, 12456, 41),
(162907, 12456, 481),
(162908, 12457, 1058),
(162909, 12457, 1259),
(162910, 12457, 305),
(162911, 12457, 877),
(162912, 12457, 468),
(162913, 12457, 1007),
(162914, 12457, 755),
(162915, 12457, 470),
(162916, 12457, 1056),
(162917, 12457, 297),
(162918, 12457, 885),
(162919, 12457, 353),
(162920, 12457, 614),
(162921, 12457, 783),
(162922, 12457, 264),
(162923, 12457, 526),
(162924, 12457, 549),
(162925, 12457, 112),
(162926, 12457, 936),
(162927, 12457, 749),
(162928, 12457, 1201),
(162929, 12457, 785),
(162930, 12457, 114),
(162931, 12457, 540),
(162932, 12457, 460),
(162933, 12457, 920),
(162934, 12457, 336),
(162935, 12457, 359),
(162936, 12457, 304),
(162937, 12457, 886),
(162938, 12457, 54),
(162939, 12457, 617),
(162940, 12457, 1005),
(162941, 12457, 41),
(162942, 12458, 305),
(162943, 12458, 1201),
(162944, 12458, 613),
(162945, 12458, 540),
(162946, 12458, 457),
(162947, 12458, 1007),
(162948, 12458, 119),
(162949, 12458, 460),
(162950, 12458, 975),
(162951, 12458, 885),
(162952, 12458, 243),
(162953, 12458, 54),
(162954, 12458, 783),
(162955, 12458, 4),
(162956, 12458, 779),
(162957, 12458, 498),
(162958, 12458, 549),
(162959, 12459, 4),
(162960, 12459, 559),
(162961, 12459, 1011),
(162962, 12460, 4),
(162963, 12460, 559),
(162964, 12461, 113),
(162965, 12461, 862),
(162966, 12461, 109),
(162967, 12461, 339),
(162968, 12461, 116),
(162969, 12461, 1268),
(162970, 12461, 251),
(162971, 12461, 1267),
(162972, 12461, 769),
(162973, 12461, 1270),
(162974, 12461, 54),
(162975, 12461, 892),
(162976, 12461, 264),
(162977, 12462, 32),
(162978, 12463, 901),
(162979, 12463, 553),
(162980, 12463, 360),
(162981, 12463, 356),
(162982, 12463, 4),
(162983, 12463, 559),
(162984, 12463, 245),
(162985, 12464, 1274),
(162986, 12464, 112),
(162987, 12464, 109),
(162988, 12464, 115),
(162989, 12464, 1271),
(162990, 12464, 116),
(162991, 12464, 315),
(162992, 12464, 1269),
(162993, 12464, 877),
(162994, 12464, 953),
(162995, 12464, 1268),
(162996, 12464, 314),
(162997, 12464, 311),
(162998, 12464, 1267),
(162999, 12464, 304),
(163000, 12464, 298),
(163001, 12464, 1270),
(163002, 12464, 1273),
(163003, 12464, 1272),
(163004, 12464, 264),
(163005, 12465, 109),
(163006, 12465, 1166),
(163007, 12465, 331),
(163008, 12466, 305),
(163009, 12466, 468),
(163010, 12466, 795),
(163011, 12466, 119),
(163012, 12466, 914),
(163013, 12466, 470),
(163014, 12466, 755),
(163015, 12466, 885),
(163016, 12466, 303),
(163017, 12466, 614),
(163018, 12466, 298),
(163019, 12466, 865),
(163020, 12466, 135),
(163021, 12466, 264),
(163022, 12466, 526),
(163023, 12466, 549),
(163024, 12466, 616),
(163025, 12466, 112),
(163026, 12466, 749),
(163027, 12466, 1258),
(163028, 12466, 785),
(163029, 12466, 336),
(163030, 12466, 1237),
(163031, 12466, 467),
(163032, 12466, 617),
(163033, 12466, 54),
(163034, 12466, 41),
(163035, 12466, 481),
(163036, 12467, 112),
(163037, 12467, 109),
(163038, 12467, 115),
(163039, 12467, 896),
(163040, 12467, 1201),
(163041, 12467, 870),
(163042, 12467, 342),
(163043, 12467, 264),
(163044, 12468, 1058),
(163045, 12468, 1063),
(163046, 12468, 443),
(163047, 12468, 47),
(163048, 12468, 32),
(163049, 12468, 1141),
(163050, 12468, 493),
(163051, 12468, 1069),
(163052, 12468, 442),
(163053, 12468, 607),
(163054, 12468, 1166),
(163055, 12468, 1064),
(163056, 12468, 4),
(163057, 12468, 754),
(163058, 12468, 300),
(163059, 12468, 440),
(163060, 12468, 45),
(163061, 12468, 33),
(163062, 12468, 608),
(163063, 12468, 750),
(163064, 12468, 438),
(163065, 12468, 11),
(163066, 12468, 1066),
(163067, 12468, 22),
(163068, 12468, 457),
(163069, 12468, 175),
(163070, 12468, 12),
(163071, 12468, 751),
(163072, 12468, 446),
(163073, 12469, 551),
(163074, 12469, 305),
(163075, 12469, 486),
(163076, 12469, 468),
(163077, 12469, 119),
(163078, 12469, 248),
(163079, 12469, 470),
(163080, 12469, 755),
(163081, 12469, 885),
(163082, 12469, 614),
(163083, 12469, 550),
(163084, 12469, 298),
(163085, 12469, 526),
(163086, 12469, 549),
(163087, 12469, 112),
(163088, 12469, 749),
(163089, 12469, 936),
(163090, 12469, 773),
(163091, 12469, 785),
(163092, 12469, 1236),
(163093, 12469, 971),
(163094, 12469, 460),
(163095, 12469, 336),
(163096, 12469, 1237),
(163097, 12469, 304),
(163098, 12469, 886),
(163099, 12469, 467),
(163100, 12469, 617),
(163101, 12469, 54),
(163102, 12469, 478),
(163103, 12469, 41),
(163104, 12470, 28),
(163105, 12471, 4),
(163106, 12471, 559),
(163107, 12472, 912),
(163108, 12472, 4),
(163109, 12472, 559),
(163110, 12472, 1011),
(163111, 12473, 109),
(163112, 12473, 243),
(163113, 12473, 242),
(163114, 12473, 4),
(163115, 12473, 335),
(163116, 12474, 1267),
(163117, 12474, 360),
(163118, 12474, 1269),
(163119, 12474, 356),
(163120, 12474, 4),
(163121, 12475, 1220),
(163122, 12475, 974),
(163123, 12475, 616),
(163124, 12475, 351),
(163125, 12475, 785),
(163126, 12475, 133),
(163127, 12475, 460),
(163128, 12475, 470),
(163129, 12475, 1217),
(163130, 12475, 336),
(163131, 12475, 1222),
(163132, 12475, 550),
(163133, 12475, 614),
(163134, 12475, 1198),
(163135, 12475, 1223),
(163136, 12475, 298),
(163137, 12475, 467),
(163138, 12475, 4),
(163139, 12475, 54),
(163140, 12475, 17),
(163141, 12476, 1166),
(163142, 12476, 297),
(163143, 12476, 1269),
(163144, 12476, 359),
(163145, 12476, 1268),
(163146, 12476, 938),
(163147, 12476, 248),
(163148, 12477, 4),
(163149, 12477, 559),
(163150, 12478, 443),
(163151, 12478, 109),
(163152, 12478, 305),
(163153, 12478, 1202),
(163154, 12478, 1141),
(163155, 12478, 613),
(163156, 12478, 1007),
(163157, 12478, 119),
(163158, 12478, 442),
(163159, 12478, 975),
(163160, 12478, 885),
(163161, 12478, 243),
(163162, 12478, 4),
(163163, 12478, 783),
(163164, 12478, 779),
(163165, 12478, 440),
(163166, 12478, 498),
(163167, 12478, 264),
(163168, 12478, 549),
(163169, 12478, 112),
(163170, 12478, 749),
(163171, 12478, 1201),
(163172, 12478, 559),
(163173, 12478, 797),
(163174, 12478, 540),
(163175, 12478, 457),
(163176, 12478, 944),
(163177, 12478, 460),
(163178, 12478, 553),
(163179, 12478, 861),
(163180, 12478, 54),
(163181, 12478, 120),
(163182, 12478, 446),
(163183, 12478, 41),
(163184, 12479, 109),
(163185, 12479, 351),
(163186, 12479, 551),
(163187, 12479, 305),
(163188, 12479, 1202),
(163189, 12479, 468),
(163190, 12479, 795),
(163191, 12479, 470),
(163192, 12479, 885),
(163193, 12479, 243),
(163194, 12479, 303),
(163195, 12479, 614),
(163196, 12479, 298),
(163197, 12479, 4),
(163198, 12479, 488),
(163199, 12479, 616),
(163200, 12479, 112),
(163201, 12479, 1258),
(163202, 12479, 784),
(163203, 12479, 484),
(163204, 12479, 335),
(163205, 12479, 336),
(163206, 12479, 907),
(163207, 12479, 467),
(163208, 12479, 1051),
(163209, 12479, 617),
(163210, 12479, 54),
(163211, 12480, 109),
(163212, 12480, 31),
(163213, 12480, 1008),
(163214, 12480, 1056),
(163215, 12480, 967),
(163216, 12480, 1166),
(163217, 12480, 614),
(163218, 12480, 1198),
(163219, 12480, 4),
(163220, 12480, 17),
(163221, 12480, 892),
(163222, 12480, 549),
(163223, 12480, 23),
(163224, 12480, 206),
(163225, 12480, 339),
(163226, 12480, 612),
(163227, 12480, 114),
(163228, 12480, 540),
(163229, 12480, 22),
(163230, 12480, 460),
(163231, 12480, 1167),
(163232, 12480, 12),
(163233, 12480, 28),
(163234, 12480, 301),
(163235, 12480, 304),
(163236, 12480, 617),
(163237, 12481, 986),
(163238, 12481, 315),
(163239, 12481, 1202),
(163240, 12481, 551),
(163241, 12481, 468),
(163242, 12481, 938),
(163243, 12481, 1007),
(163244, 12481, 119),
(163245, 12481, 470),
(163246, 12481, 243),
(163247, 12481, 298),
(163248, 12481, 779),
(163249, 12481, 4),
(163250, 12481, 498),
(163251, 12481, 549),
(163252, 12481, 327),
(163253, 12481, 749),
(163254, 12481, 1201),
(163255, 12481, 337),
(163256, 12481, 540),
(163257, 12481, 457),
(163258, 12481, 497),
(163259, 12481, 54),
(163260, 12481, 508),
(163261, 12481, 1005),
(163262, 12481, 41),
(163263, 12482, 109),
(163264, 12482, 115),
(163265, 12482, 877),
(163266, 12482, 1141),
(163267, 12482, 255),
(163268, 12482, 938),
(163269, 12482, 247),
(163270, 12482, 442),
(163271, 12482, 1167),
(163272, 12482, 1166),
(163273, 12482, 297),
(163274, 12482, 353),
(163275, 12482, 4),
(163276, 12482, 446),
(163277, 12482, 264),
(163278, 12483, 109),
(163279, 12483, 1166),
(163280, 12483, 243),
(163281, 12483, 298),
(163282, 12483, 4),
(163283, 12483, 335),
(163284, 12484, 109),
(163285, 12484, 984),
(163286, 12484, 304),
(163287, 12484, 468),
(163288, 12484, 330),
(163289, 12484, 508),
(163290, 12484, 460),
(163291, 12484, 967),
(163292, 12484, 549),
(163293, 12485, 968),
(163294, 12485, 485),
(163295, 12485, 115),
(163296, 12485, 109),
(163297, 12485, 315),
(163298, 12485, 877),
(163299, 12485, 551),
(163300, 12485, 468),
(163301, 12485, 330),
(163302, 12485, 795),
(163303, 12485, 358),
(163304, 12485, 470),
(163305, 12485, 899),
(163306, 12485, 1166),
(163307, 12485, 297),
(163308, 12485, 984),
(163309, 12485, 353),
(163310, 12485, 550),
(163311, 12485, 298),
(163312, 12485, 4),
(163313, 12485, 317),
(163314, 12485, 892),
(163315, 12485, 264),
(163316, 12485, 526),
(163317, 12485, 549),
(163318, 12485, 781),
(163319, 12485, 332),
(163320, 12485, 113),
(163321, 12485, 112),
(163322, 12485, 339),
(163323, 12485, 991),
(163324, 12485, 1201),
(163325, 12485, 318),
(163326, 12485, 114),
(163327, 12485, 540),
(163328, 12485, 457),
(163329, 12485, 971),
(163330, 12485, 460),
(163331, 12485, 118),
(163332, 12485, 311),
(163333, 12485, 328),
(163334, 12485, 304),
(163335, 12485, 54),
(163336, 12485, 617),
(163337, 12485, 508),
(163338, 12485, 1005),
(163339, 12485, 1203),
(163340, 12486, 112),
(163341, 12486, 109),
(163342, 12486, 1202),
(163343, 12486, 1201),
(163344, 12486, 894),
(163345, 12486, 335),
(163346, 12486, 297),
(163347, 12486, 353),
(163348, 12486, 243),
(163349, 12486, 4),
(163350, 12486, 111),
(163351, 12486, 342),
(163352, 12487, 890),
(163353, 12487, 305),
(163354, 12487, 468),
(163355, 12487, 470),
(163356, 12487, 476),
(163357, 12487, 311),
(163358, 12487, 863),
(163359, 12487, 320),
(163360, 12487, 885),
(163361, 12487, 614),
(163362, 12487, 886),
(163363, 12487, 245),
(163364, 12487, 498),
(163365, 12487, 264),
(163366, 12488, 616),
(163367, 12488, 112),
(163368, 12488, 749),
(163369, 12488, 976),
(163370, 12488, 305),
(163371, 12488, 785),
(163372, 12488, 795),
(163373, 12488, 119),
(163374, 12488, 914),
(163375, 12488, 460),
(163376, 12488, 470),
(163377, 12488, 755),
(163378, 12488, 1217),
(163379, 12488, 336),
(163380, 12488, 885),
(163381, 12488, 303),
(163382, 12488, 1154),
(163383, 12488, 614),
(163384, 12488, 467),
(163385, 12488, 298),
(163386, 12488, 617),
(163387, 12488, 54),
(163388, 12488, 41),
(163389, 12489, 979),
(163390, 12489, 1259),
(163391, 12489, 503),
(163392, 12489, 305),
(163393, 12489, 1202),
(163394, 12489, 551),
(163395, 12489, 468),
(163396, 12489, 795),
(163397, 12489, 613),
(163398, 12489, 1007),
(163399, 12489, 133),
(163400, 12489, 470),
(163401, 12489, 755),
(163402, 12489, 1230),
(163403, 12489, 975),
(163404, 12489, 885),
(163405, 12489, 550),
(163406, 12489, 303),
(163407, 12489, 614),
(163408, 12489, 298),
(163409, 12489, 4),
(163410, 12489, 982),
(163411, 12489, 526),
(163412, 12489, 549),
(163413, 12489, 616),
(163414, 12489, 749),
(163415, 12489, 976),
(163416, 12489, 1224),
(163417, 12489, 785),
(163418, 12489, 1201),
(163419, 12489, 540),
(163420, 12489, 460),
(163421, 12489, 925),
(163422, 12489, 336),
(163423, 12489, 467),
(163424, 12489, 617),
(163425, 12489, 54),
(163426, 12489, 508),
(163427, 12489, 41),
(163428, 12490, 206),
(163429, 12490, 228),
(163430, 12491, 116),
(163431, 12491, 54),
(163432, 12491, 793),
(163433, 12491, 1072),
(163434, 12491, 761),
(163435, 12491, 1074),
(163436, 12492, 525),
(163437, 12492, 443),
(163438, 12492, 305),
(163439, 12492, 468),
(163440, 12492, 1201),
(163441, 12492, 938),
(163442, 12492, 457),
(163443, 12492, 460),
(163444, 12492, 1014),
(163445, 12492, 967),
(163446, 12492, 899),
(163447, 12492, 553),
(163448, 12492, 885),
(163449, 12492, 566),
(163450, 12492, 1165),
(163451, 12492, 1057),
(163452, 12492, 54),
(163453, 12492, 440),
(163454, 12492, 249),
(163455, 12492, 788),
(163456, 12492, 446),
(163457, 12492, 441),
(163458, 12493, 318),
(163459, 12494, 132),
(163460, 12495, 901),
(163461, 12495, 503),
(163462, 12495, 443),
(163463, 12495, 32),
(163464, 12495, 305),
(163465, 12495, 1202),
(163466, 12495, 795),
(163467, 12495, 613),
(163468, 12495, 119),
(163469, 12495, 1007),
(163470, 12495, 133),
(163471, 12495, 755),
(163472, 12495, 1230),
(163473, 12495, 442),
(163474, 12495, 1166),
(163475, 12495, 975),
(163476, 12495, 243),
(163477, 12495, 1154),
(163478, 12495, 614),
(163479, 12495, 1198),
(163480, 12495, 356),
(163481, 12495, 17),
(163482, 12495, 440),
(163483, 12495, 549),
(163484, 12495, 616),
(163485, 12495, 360),
(163486, 12495, 1224),
(163487, 12495, 1252),
(163488, 12495, 952),
(163489, 12495, 559),
(163490, 12495, 797),
(163491, 12495, 457),
(163492, 12495, 335),
(163493, 12495, 460),
(163494, 12495, 553),
(163495, 12495, 12),
(163496, 12495, 467),
(163497, 12495, 54),
(163498, 12495, 617),
(163499, 12495, 1240),
(163500, 12495, 481),
(163501, 12495, 979),
(163502, 12495, 963),
(163503, 12495, 974),
(163504, 12495, 109),
(163505, 12495, 468),
(163506, 12495, 1141),
(163507, 12495, 483),
(163508, 12495, 914),
(163509, 12495, 470),
(163510, 12495, 900),
(163511, 12495, 166),
(163512, 12495, 885),
(163513, 12495, 1244),
(163514, 12495, 303),
(163515, 12495, 550),
(163516, 12495, 298),
(163517, 12495, 4),
(163518, 12495, 783),
(163519, 12495, 225),
(163520, 12495, 526),
(163521, 12495, 1248),
(163522, 12495, 438),
(163523, 12495, 112),
(163524, 12495, 749),
(163525, 12495, 976),
(163526, 12495, 11),
(163527, 12495, 1201),
(163528, 12495, 785),
(163529, 12495, 540),
(163530, 12495, 1216),
(163531, 12495, 22),
(163532, 12495, 1246),
(163533, 12495, 500),
(163534, 12495, 1167),
(163535, 12495, 336),
(163536, 12495, 1238),
(163537, 12495, 304),
(163538, 12495, 120),
(163539, 12495, 446),
(163540, 12495, 41),
(163541, 12496, 607),
(163542, 12497, 612),
(163543, 12498, 109),
(163544, 12498, 1166),
(163545, 12498, 456),
(163546, 12498, 957),
(163547, 12498, 4),
(163548, 12498, 264),
(163549, 12499, 485),
(163550, 12499, 315),
(163551, 12499, 551),
(163552, 12499, 468),
(163553, 12499, 795),
(163554, 12499, 1166),
(163555, 12499, 253),
(163556, 12499, 614),
(163557, 12499, 298),
(163558, 12499, 4),
(163559, 12499, 317),
(163560, 12499, 892),
(163561, 12499, 982),
(163562, 12499, 264),
(163563, 12499, 526),
(163564, 12499, 549),
(163565, 12499, 781),
(163566, 12499, 112),
(163567, 12499, 339),
(163568, 12499, 1201),
(163569, 12499, 318),
(163570, 12499, 118),
(163571, 12499, 311),
(163572, 12499, 328),
(163573, 12499, 54),
(163574, 12499, 617),
(163575, 12499, 478),
(163576, 12499, 508),
(163577, 12500, 109),
(163578, 12500, 1008),
(163579, 12500, 755),
(163580, 12500, 470),
(163581, 12500, 967),
(163582, 12500, 320),
(163583, 12500, 614),
(163584, 12500, 298),
(163585, 12500, 892),
(163586, 12500, 549),
(163587, 12500, 112),
(163588, 12500, 339),
(163589, 12500, 116),
(163590, 12500, 890),
(163591, 12500, 784),
(163592, 12500, 785),
(163593, 12500, 114),
(163594, 12500, 540),
(163595, 12500, 460),
(163596, 12500, 336),
(163597, 12500, 301),
(163598, 12500, 304),
(163599, 12500, 467),
(163600, 12500, 54),
(163601, 12500, 617),
(163602, 12501, 612),
(163603, 12502, 311),
(163604, 12502, 336),
(163605, 12502, 936),
(163606, 12502, 1258),
(163607, 12502, 877),
(163608, 12502, 304),
(163609, 12502, 784),
(163610, 12502, 298),
(163611, 12502, 54),
(163612, 12502, 264),
(163613, 12503, 612),
(163614, 12504, 963),
(163615, 12504, 112),
(163616, 12504, 109),
(163617, 12504, 116),
(163618, 12504, 1202),
(163619, 12504, 938),
(163620, 12504, 119),
(163621, 12504, 460),
(163622, 12504, 755),
(163623, 12504, 1054),
(163624, 12504, 614),
(163625, 12504, 304),
(163626, 12504, 298),
(163627, 12504, 54),
(163628, 12504, 245),
(163629, 12504, 787),
(163630, 12505, 253),
(163631, 12505, 1201),
(163632, 12505, 264),
(163633, 12506, 901),
(163634, 12506, 862),
(163635, 12506, 443),
(163636, 12506, 32),
(163637, 12506, 31),
(163638, 12506, 551),
(163639, 12506, 877),
(163640, 12506, 305),
(163641, 12506, 938),
(163642, 12506, 795),
(163643, 12506, 119),
(163644, 12506, 1007),
(163645, 12506, 755),
(163646, 12506, 967),
(163647, 12506, 251),
(163648, 12506, 442),
(163649, 12506, 1166),
(163650, 12506, 614),
(163651, 12506, 356),
(163652, 12506, 1198),
(163653, 12506, 1270),
(163654, 12506, 17),
(163655, 12506, 440),
(163656, 12506, 892),
(163657, 12506, 264),
(163658, 12506, 549),
(163659, 12506, 206),
(163660, 12506, 339),
(163661, 12506, 360),
(163662, 12506, 456),
(163663, 12506, 999),
(163664, 12506, 559),
(163665, 12506, 457),
(163666, 12506, 460),
(163667, 12506, 964),
(163668, 12506, 553),
(163669, 12506, 12),
(163670, 12506, 1267),
(163671, 12506, 618),
(163672, 12506, 359),
(163673, 12506, 886),
(163674, 12506, 617),
(163675, 12506, 54),
(163676, 12506, 508),
(163677, 12506, 968),
(163678, 12506, 533),
(163679, 12506, 109),
(163680, 12506, 1269),
(163681, 12506, 468),
(163682, 12506, 983),
(163683, 12506, 1141),
(163684, 12506, 1268),
(163685, 12506, 473),
(163686, 12506, 455),
(163687, 12506, 900),
(163688, 12506, 896),
(163689, 12506, 885),
(163690, 12506, 550),
(163691, 12506, 4),
(163692, 12506, 342),
(163693, 12506, 498),
(163694, 12506, 526),
(163695, 12506, 23),
(163696, 12506, 27),
(163697, 12506, 781),
(163698, 12506, 950),
(163699, 12506, 438),
(163700, 12506, 332),
(163701, 12506, 113),
(163702, 12506, 112),
(163703, 12506, 612),
(163704, 12506, 357),
(163705, 12506, 749),
(163706, 12506, 116),
(163707, 12506, 991),
(163708, 12506, 11),
(163709, 12506, 1201),
(163710, 12506, 785),
(163711, 12506, 242),
(163712, 12506, 1000),
(163713, 12506, 114),
(163714, 12506, 540),
(163715, 12506, 22),
(163716, 12506, 500),
(163717, 12506, 1167),
(163718, 12506, 336),
(163719, 12506, 861),
(163720, 12506, 993),
(163721, 12506, 28),
(163722, 12506, 769),
(163723, 12506, 304),
(163724, 12506, 478),
(163725, 12506, 446),
(163726, 12506, 41),
(163727, 12507, 968),
(163728, 12507, 862),
(163729, 12507, 109),
(163730, 12507, 315),
(163731, 12507, 305),
(163732, 12507, 1202),
(163733, 12507, 246),
(163734, 12507, 938),
(163735, 12507, 613),
(163736, 12507, 473),
(163737, 12507, 119),
(163738, 12507, 1007),
(163739, 12507, 251),
(163740, 12507, 975),
(163741, 12507, 885),
(163742, 12507, 243),
(163743, 12507, 550),
(163744, 12507, 614),
(163745, 12507, 783),
(163746, 12507, 4),
(163747, 12507, 779),
(163748, 12507, 498),
(163749, 12507, 264),
(163750, 12507, 549),
(163751, 12507, 950),
(163752, 12507, 112),
(163753, 12507, 749),
(163754, 12507, 357),
(163755, 12507, 1201),
(163756, 12507, 114),
(163757, 12507, 540),
(163758, 12507, 457),
(163759, 12507, 460),
(163760, 12507, 335),
(163761, 12507, 54),
(163762, 12507, 617),
(163763, 12507, 41),
(163764, 12508, 974),
(163765, 12508, 332),
(163766, 12508, 112),
(163767, 12508, 109),
(163768, 12508, 116),
(163769, 12508, 305),
(163770, 12508, 785),
(163771, 12508, 468),
(163772, 12508, 1201),
(163773, 12508, 795),
(163774, 12508, 1216),
(163775, 12508, 460),
(163776, 12508, 470),
(163777, 12508, 336),
(163778, 12508, 885),
(163779, 12508, 614),
(163780, 12508, 298),
(163781, 12508, 467),
(163782, 12508, 886),
(163783, 12508, 54),
(163784, 12508, 4),
(163785, 12508, 526),
(163786, 12508, 549),
(163787, 12509, 1113),
(163788, 12509, 109),
(163789, 12509, 115),
(163790, 12509, 1202),
(163791, 12509, 551),
(163792, 12509, 894),
(163793, 12509, 470),
(163794, 12509, 251),
(163795, 12509, 1166),
(163796, 12509, 243),
(163797, 12509, 614),
(163798, 12509, 298),
(163799, 12509, 4),
(163800, 12509, 342),
(163801, 12509, 549),
(163802, 12509, 112),
(163803, 12509, 329),
(163804, 12509, 785),
(163805, 12509, 1201),
(163806, 12509, 489),
(163807, 12509, 114),
(163808, 12509, 987),
(163809, 12509, 335),
(163810, 12509, 1118),
(163811, 12509, 336),
(163812, 12509, 1167),
(163813, 12509, 304),
(163814, 12509, 467),
(163815, 12509, 54),
(163816, 12509, 617),
(163817, 12509, 478),
(163818, 12509, 508),
(163819, 12510, 336),
(163820, 12510, 1271),
(163821, 12510, 784),
(163822, 12510, 304),
(163823, 12510, 54),
(163824, 12510, 119),
(163825, 12510, 248),
(163826, 12511, 112),
(163827, 12511, 109),
(163828, 12511, 749),
(163829, 12511, 1201),
(163830, 12511, 540),
(163831, 12511, 119),
(163832, 12511, 1007),
(163833, 12511, 1008),
(163834, 12511, 251),
(163835, 12511, 253),
(163836, 12511, 328),
(163837, 12511, 550),
(163838, 12511, 301),
(163839, 12511, 614),
(163840, 12511, 957),
(163841, 12511, 617),
(163842, 12511, 4),
(163843, 12511, 478),
(163844, 12511, 41),
(163845, 12511, 264),
(163846, 12511, 526),
(163847, 12511, 549),
(163848, 12512, 612),
(163849, 12512, 31),
(163850, 12513, 945),
(163851, 12513, 359),
(163852, 12513, 1202),
(163853, 12513, 4),
(163854, 12513, 938),
(163855, 12514, 443),
(163856, 12514, 109),
(163857, 12514, 1202),
(163858, 12514, 1141),
(163859, 12514, 1007),
(163860, 12514, 119),
(163861, 12514, 442),
(163862, 12514, 1143),
(163863, 12514, 243),
(163864, 12514, 4),
(163865, 12514, 779),
(163866, 12514, 440),
(163867, 12514, 498),
(163868, 12514, 264),
(163869, 12514, 112),
(163870, 12514, 749),
(163871, 12514, 1201),
(163872, 12514, 559),
(163873, 12514, 114),
(163874, 12514, 540),
(163875, 12514, 457),
(163876, 12514, 944),
(163877, 12514, 553),
(163878, 12514, 861),
(163879, 12514, 54),
(163880, 12514, 446),
(163881, 12514, 41),
(163882, 12515, 205),
(163883, 12515, 225),
(163884, 12516, 442),
(163885, 12516, 443),
(163886, 12516, 1201),
(163887, 12516, 1141),
(163888, 12516, 54),
(163889, 12516, 793),
(163890, 12516, 446),
(163891, 12517, 360),
(163892, 12517, 900),
(163893, 12517, 356),
(163894, 12517, 4),
(163895, 12518, 4),
(163896, 12518, 559),
(163897, 12519, 901),
(163898, 12519, 1259),
(163899, 12519, 443),
(163900, 12519, 305),
(163901, 12519, 1202),
(163902, 12519, 795),
(163903, 12519, 613),
(163904, 12519, 1007),
(163905, 12519, 133),
(163906, 12519, 755),
(163907, 12519, 1230),
(163908, 12519, 442),
(163909, 12519, 243),
(163910, 12519, 614),
(163911, 12519, 356),
(163912, 12519, 865),
(163913, 12519, 440),
(163914, 12519, 264),
(163915, 12519, 549),
(163916, 12519, 616),
(163917, 12519, 1224),
(163918, 12519, 559),
(163919, 12519, 457),
(163920, 12519, 335),
(163921, 12519, 460),
(163922, 12519, 553),
(163923, 12519, 467),
(163924, 12519, 54),
(163925, 12519, 617),
(163926, 12519, 481),
(163927, 12519, 963),
(163928, 12519, 974),
(163929, 12519, 109),
(163930, 12519, 946),
(163931, 12519, 468),
(163932, 12519, 1141),
(163933, 12519, 483),
(163934, 12519, 470),
(163935, 12519, 900),
(163936, 12519, 885),
(163937, 12519, 303),
(163938, 12519, 550),
(163939, 12519, 298),
(163940, 12519, 4),
(163941, 12519, 783),
(163942, 12519, 526),
(163943, 12519, 357),
(163944, 12519, 749),
(163945, 12519, 976),
(163946, 12519, 1201),
(163947, 12519, 785),
(163948, 12519, 540),
(163949, 12519, 500),
(163950, 12519, 336),
(163951, 12519, 861),
(163952, 12519, 446),
(163953, 12519, 41),
(163954, 12520, 1220),
(163955, 12520, 901),
(163956, 12520, 963),
(163957, 12520, 974),
(163958, 12520, 32),
(163959, 12520, 551),
(163960, 12520, 305),
(163961, 12520, 1202),
(163962, 12520, 468),
(163963, 12520, 795),
(163964, 12520, 613),
(163965, 12520, 470),
(163966, 12520, 755),
(163967, 12520, 1056),
(163968, 12520, 1166),
(163969, 12520, 900),
(163970, 12520, 975),
(163971, 12520, 885),
(163972, 12520, 550),
(163973, 12520, 303),
(163974, 12520, 614),
(163975, 12520, 1198),
(163976, 12520, 298),
(163977, 12520, 4),
(163978, 12520, 17),
(163979, 12520, 549),
(163980, 12520, 616),
(163981, 12520, 206),
(163982, 12520, 976),
(163983, 12520, 785),
(163984, 12520, 1201),
(163985, 12520, 22),
(163986, 12520, 460),
(163987, 12520, 336),
(163988, 12520, 1167),
(163989, 12520, 12),
(163990, 12520, 816),
(163991, 12520, 993),
(163992, 12520, 467),
(163993, 12520, 54),
(163994, 12520, 508),
(163995, 12521, 4),
(163996, 12521, 540),
(163997, 12521, 1007),
(163998, 12522, 329),
(163999, 12522, 527),
(164000, 12522, 551),
(164001, 12522, 468),
(164002, 12522, 983),
(164003, 12522, 540),
(164004, 12522, 613),
(164005, 12522, 470),
(164006, 12522, 476),
(164007, 12522, 1006),
(164008, 12522, 995),
(164009, 12522, 996),
(164010, 12522, 853),
(164011, 12522, 618),
(164012, 12522, 614),
(164013, 12522, 4),
(164014, 12522, 508),
(164015, 12522, 342),
(164016, 12522, 240),
(164017, 12523, 112),
(164018, 12523, 936),
(164019, 12523, 305),
(164020, 12523, 773),
(164021, 12523, 785),
(164022, 12523, 1236),
(164023, 12523, 119),
(164024, 12523, 248),
(164025, 12523, 755),
(164026, 12523, 336),
(164027, 12523, 885),
(164028, 12523, 614),
(164029, 12523, 298),
(164030, 12523, 54),
(164031, 12524, 23),
(164032, 12524, 1167),
(164033, 12524, 4),
(164034, 12525, 974),
(164035, 12525, 109),
(164036, 12525, 551),
(164037, 12525, 305),
(164038, 12525, 468),
(164039, 12525, 1268),
(164040, 12525, 119),
(164041, 12525, 755),
(164042, 12525, 251),
(164043, 12525, 243),
(164044, 12525, 885),
(164045, 12525, 550),
(164046, 12525, 298),
(164047, 12525, 1270),
(164048, 12525, 4),
(164049, 12525, 779),
(164050, 12525, 349),
(164051, 12525, 549),
(164052, 12525, 332),
(164053, 12525, 616),
(164054, 12525, 112),
(164055, 12525, 749),
(164056, 12525, 991),
(164057, 12525, 1201),
(164058, 12525, 460),
(164059, 12525, 328),
(164060, 12525, 617),
(164061, 12525, 54),
(164062, 12525, 508),
(164063, 12525, 41),
(164064, 12526, 251),
(164065, 12526, 243),
(164066, 12526, 1201),
(164067, 12526, 54),
(164068, 12526, 779),
(164069, 12526, 4),
(164070, 12527, 443),
(164071, 12527, 305),
(164072, 12527, 1202),
(164073, 12527, 795),
(164074, 12527, 119),
(164075, 12527, 1007),
(164076, 12527, 755),
(164077, 12527, 442),
(164078, 12527, 614),
(164079, 12527, 1198),
(164080, 12527, 17),
(164081, 12527, 440),
(164082, 12527, 549),
(164083, 12527, 616),
(164084, 12527, 360),
(164085, 12527, 559),
(164086, 12527, 797),
(164087, 12527, 457),
(164088, 12527, 460),
(164089, 12527, 944),
(164090, 12527, 175),
(164091, 12527, 553),
(164092, 12527, 12),
(164093, 12527, 467),
(164094, 12527, 54),
(164095, 12527, 617),
(164096, 12527, 481),
(164097, 12527, 968),
(164098, 12527, 963),
(164099, 12527, 468),
(164100, 12527, 228),
(164101, 12527, 209),
(164102, 12527, 914),
(164103, 12527, 470),
(164104, 12527, 1056),
(164105, 12527, 885),
(164106, 12527, 550),
(164107, 12527, 303),
(164108, 12527, 298),
(164109, 12527, 4),
(164110, 12527, 783),
(164111, 12527, 225),
(164112, 12527, 216),
(164113, 12527, 526),
(164114, 12527, 438),
(164115, 12527, 112),
(164116, 12527, 749),
(164117, 12527, 976),
(164118, 12527, 11),
(164119, 12527, 785),
(164120, 12527, 1201),
(164121, 12527, 540),
(164122, 12527, 22),
(164123, 12527, 1142),
(164124, 12527, 336),
(164125, 12527, 816),
(164126, 12527, 120),
(164127, 12527, 446),
(164128, 12527, 41),
(164129, 12528, 974),
(164130, 12528, 616),
(164131, 12528, 116),
(164132, 12528, 976),
(164133, 12528, 1269),
(164134, 12528, 785),
(164135, 12528, 133),
(164136, 12528, 460),
(164137, 12528, 470),
(164138, 12528, 755),
(164139, 12528, 336),
(164140, 12528, 1267),
(164141, 12528, 550),
(164142, 12528, 614),
(164143, 12528, 298),
(164144, 12528, 467),
(164145, 12528, 54),
(164146, 12528, 549),
(164147, 12529, 4),
(164148, 12529, 559),
(164149, 12530, 32),
(164150, 12531, 112),
(164151, 12531, 109),
(164152, 12531, 116),
(164153, 12531, 304),
(164154, 12531, 298),
(164155, 12531, 242),
(164156, 12531, 4),
(164157, 12531, 114),
(164158, 12532, 950),
(164159, 12532, 253),
(164160, 12532, 1258),
(164161, 12532, 614),
(164162, 12532, 769),
(164163, 12532, 1201),
(164164, 12532, 617),
(164165, 12532, 54),
(164166, 12532, 119),
(164167, 12532, 498),
(164168, 12532, 460),
(164169, 12533, 112),
(164170, 12533, 109),
(164171, 12533, 339),
(164172, 12533, 1201),
(164173, 12533, 118),
(164174, 12533, 253),
(164175, 12533, 614),
(164176, 12533, 298),
(164177, 12533, 617),
(164178, 12533, 478),
(164179, 12533, 892),
(164180, 12533, 264),
(164181, 12533, 526),
(164182, 12533, 549),
(164183, 12534, 612),
(164184, 12535, 109),
(164185, 12535, 896),
(164186, 12535, 342),
(164187, 12535, 1203),
(164188, 12536, 4),
(164189, 12536, 559),
(164190, 12537, 963),
(164191, 12537, 616),
(164192, 12537, 976),
(164193, 12537, 785),
(164194, 12537, 22),
(164195, 12537, 460),
(164196, 12537, 755),
(164197, 12537, 470),
(164198, 12537, 175),
(164199, 12537, 815),
(164200, 12537, 1056),
(164201, 12537, 336),
(164202, 12537, 12),
(164203, 12537, 550),
(164204, 12537, 614),
(164205, 12537, 303),
(164206, 12537, 1198),
(164207, 12537, 298),
(164208, 12537, 467),
(164209, 12537, 4),
(164210, 12537, 54),
(164211, 12537, 17),
(164212, 12538, 311),
(164213, 12538, 319),
(164214, 12538, 315),
(164215, 12538, 4),
(164216, 12538, 318),
(164217, 12538, 559),
(164218, 12539, 963),
(164219, 12539, 614),
(164220, 12539, 1270),
(164221, 12539, 298),
(164222, 12539, 1268),
(164223, 12539, 54),
(164224, 12539, 133),
(164225, 12539, 460),
(164226, 12539, 755),
(164227, 12540, 109),
(164228, 12540, 315),
(164229, 12540, 1202),
(164230, 12540, 1201),
(164231, 12540, 795),
(164232, 12540, 540),
(164233, 12540, 311),
(164234, 12540, 1166),
(164235, 12540, 297),
(164236, 12540, 253),
(164237, 12540, 614),
(164238, 12540, 957),
(164239, 12540, 617),
(164240, 12540, 54),
(164241, 12540, 478),
(164242, 12540, 317),
(164243, 12540, 1005),
(164244, 12540, 264),
(164245, 12540, 526),
(164246, 12540, 549),
(164247, 12541, 442),
(164248, 12541, 443),
(164249, 12541, 109),
(164250, 12541, 1143),
(164251, 12541, 35),
(164252, 12541, 748),
(164253, 12541, 1201),
(164254, 12541, 1141),
(164255, 12541, 957),
(164256, 12541, 446),
(164257, 12541, 264),
(164258, 12542, 1166),
(164259, 12542, 253),
(164260, 12542, 4),
(164261, 12542, 559),
(164262, 12543, 612),
(164263, 12544, 984),
(164264, 12544, 763),
(164265, 12544, 965),
(164266, 12544, 468),
(164267, 12544, 4),
(164268, 12544, 54),
(164269, 12544, 508),
(164270, 12544, 460),
(164271, 12544, 549),
(164272, 12545, 1166),
(164273, 12545, 936),
(164274, 12545, 359),
(164275, 12545, 885),
(164276, 12545, 305),
(164277, 12545, 938),
(164278, 12546, 206),
(164279, 12546, 225),
(164280, 12546, 228),
(164281, 12547, 781),
(164282, 12547, 311),
(164283, 12547, 1166),
(164284, 12547, 315),
(164285, 12547, 298),
(164286, 12547, 54),
(164287, 12547, 318),
(164288, 12547, 317),
(164289, 12547, 118),
(164290, 12547, 264),
(164291, 12548, 109),
(164292, 12548, 443),
(164293, 12548, 1141),
(164294, 12548, 1007),
(164295, 12548, 455),
(164296, 12548, 442),
(164297, 12548, 253),
(164298, 12548, 614),
(164299, 12548, 4),
(164300, 12548, 957),
(164301, 12548, 440),
(164302, 12548, 1254),
(164303, 12548, 264),
(164304, 12548, 950),
(164305, 12548, 357),
(164306, 12548, 456),
(164307, 12548, 1201),
(164308, 12548, 559),
(164309, 12548, 540),
(164310, 12548, 457),
(164311, 12548, 460),
(164312, 12548, 553),
(164313, 12548, 1167),
(164314, 12548, 912),
(164315, 12548, 769),
(164316, 12548, 617),
(164317, 12548, 54),
(164318, 12548, 446),
(164319, 12549, 936),
(164320, 12549, 360),
(164321, 12549, 359),
(164322, 12549, 1202),
(164323, 12549, 298),
(164324, 12549, 1165),
(164325, 12549, 938),
(164326, 12550, 4),
(164327, 12550, 559),
(164328, 12551, 963),
(164329, 12551, 109),
(164330, 12551, 443),
(164331, 12551, 1141),
(164332, 12551, 1007),
(164333, 12551, 455),
(164334, 12551, 755),
(164335, 12551, 1056),
(164336, 12551, 442),
(164337, 12551, 253),
(164338, 12551, 614),
(164339, 12551, 1198),
(164340, 12551, 298),
(164341, 12551, 4),
(164342, 12551, 957),
(164343, 12551, 17),
(164344, 12551, 440),
(164345, 12551, 1254),
(164346, 12551, 264),
(164347, 12551, 27),
(164348, 12551, 950),
(164349, 12551, 438),
(164350, 12551, 456),
(164351, 12551, 11),
(164352, 12551, 1201),
(164353, 12551, 559),
(164354, 12551, 540),
(164355, 12551, 22),
(164356, 12551, 457),
(164357, 12551, 460),
(164358, 12551, 175),
(164359, 12551, 553),
(164360, 12551, 1167),
(164361, 12551, 12),
(164362, 12551, 769),
(164363, 12551, 54),
(164364, 12551, 617),
(164365, 12551, 446),
(164366, 12552, 336),
(164367, 12552, 1278),
(164368, 12552, 109),
(164369, 12552, 359),
(164370, 12552, 885),
(164371, 12552, 328),
(164372, 12552, 953),
(164373, 12552, 305),
(164374, 12552, 1202),
(164375, 12552, 298),
(164376, 12552, 938),
(164377, 12553, 862),
(164378, 12553, 109),
(164379, 12553, 1269),
(164380, 12553, 1268),
(164381, 12553, 119),
(164382, 12553, 251),
(164383, 12553, 1270),
(164384, 12553, 4),
(164385, 12553, 892),
(164386, 12553, 264),
(164387, 12553, 549),
(164388, 12553, 113),
(164389, 12553, 112),
(164390, 12553, 339),
(164391, 12553, 116),
(164392, 12553, 785),
(164393, 12553, 242),
(164394, 12553, 1000),
(164395, 12553, 460),
(164396, 12553, 964),
(164397, 12553, 336),
(164398, 12553, 1267),
(164399, 12553, 769),
(164400, 12553, 54),
(164401, 12554, 781),
(164402, 12554, 332),
(164403, 12554, 112),
(164404, 12554, 109),
(164405, 12554, 991),
(164406, 12554, 305),
(164407, 12554, 1201),
(164408, 12554, 468),
(164409, 12554, 1000),
(164410, 12554, 119),
(164411, 12554, 460),
(164412, 12554, 964),
(164413, 12554, 251),
(164414, 12554, 1167),
(164415, 12554, 1166),
(164416, 12554, 328),
(164417, 12554, 243),
(164418, 12554, 885),
(164419, 12554, 54),
(164420, 12554, 4),
(164421, 12554, 779),
(164422, 12554, 508),
(164423, 12554, 549),
(164424, 12555, 4),
(164425, 12555, 559),
(164426, 12555, 1011),
(164427, 12556, 251),
(164428, 12556, 112),
(164429, 12556, 109),
(164430, 12556, 116),
(164431, 12556, 304),
(164432, 12556, 1201),
(164433, 12556, 4),
(164434, 12556, 957),
(164435, 12556, 114),
(164436, 12556, 264),
(164437, 12557, 311),
(164438, 12557, 318),
(164439, 12558, 251),
(164440, 12558, 862),
(164441, 12558, 468),
(164442, 12558, 54),
(164443, 12558, 795),
(164444, 12558, 264),
(164445, 12558, 526),
(164446, 12558, 549),
(164447, 12559, 612),
(164448, 12559, 4),
(164449, 12560, 109),
(164450, 12560, 116),
(164451, 12560, 360),
(164452, 12560, 305),
(164453, 12560, 551),
(164454, 12560, 330),
(164455, 12560, 795),
(164456, 12560, 984),
(164457, 12560, 885),
(164458, 12560, 54),
(164459, 12560, 4),
(164460, 12560, 508),
(164461, 12560, 526),
(164462, 12560, 549),
(164463, 12561, 206),
(164464, 12561, 225),
(164465, 12561, 228),
(164466, 12562, 781),
(164467, 12562, 1166),
(164468, 12562, 991),
(164469, 12562, 885),
(164470, 12562, 551),
(164471, 12562, 305),
(164472, 12562, 468),
(164473, 12562, 54),
(164474, 12562, 508),
(164475, 12562, 317),
(164476, 12562, 992),
(164477, 12563, 963),
(164478, 12563, 109),
(164479, 12563, 305),
(164480, 12563, 468),
(164481, 12563, 795),
(164482, 12563, 133),
(164483, 12563, 755),
(164484, 12563, 470),
(164485, 12563, 1217),
(164486, 12563, 1230),
(164487, 12563, 885),
(164488, 12563, 614),
(164489, 12563, 1198),
(164490, 12563, 298),
(164491, 12563, 4),
(164492, 12563, 17),
(164493, 12563, 526),
(164494, 12563, 549),
(164495, 12563, 332),
(164496, 12563, 112),
(164497, 12563, 116),
(164498, 12563, 1224),
(164499, 12563, 785),
(164500, 12563, 1201),
(164501, 12563, 460),
(164502, 12563, 336),
(164503, 12563, 467),
(164504, 12563, 886),
(164505, 12563, 54),
(164506, 12564, 109),
(164507, 12564, 315),
(164508, 12564, 305),
(164509, 12564, 551),
(164510, 12564, 468),
(164511, 12564, 870),
(164512, 12564, 470),
(164513, 12564, 1209),
(164514, 12564, 896),
(164515, 12564, 885),
(164516, 12564, 317),
(164517, 12564, 111),
(164518, 12564, 342),
(164519, 12564, 264),
(164520, 12564, 333),
(164521, 12564, 526),
(164522, 12564, 549),
(164523, 12564, 318),
(164524, 12564, 971),
(164525, 12564, 867),
(164526, 12564, 460),
(164527, 12564, 311),
(164528, 12564, 617),
(164529, 12564, 508),
(164530, 12564, 990),
(164531, 12565, 963),
(164532, 12565, 109),
(164533, 12565, 468),
(164534, 12565, 755),
(164535, 12565, 470),
(164536, 12565, 550),
(164537, 12565, 614),
(164538, 12565, 303),
(164539, 12565, 298),
(164540, 12565, 4),
(164541, 12565, 17),
(164542, 12565, 245),
(164543, 12565, 549),
(164544, 12565, 616),
(164545, 12565, 112),
(164546, 12565, 976),
(164547, 12565, 785),
(164548, 12565, 460),
(164549, 12565, 1167),
(164550, 12565, 336),
(164551, 12565, 304),
(164552, 12565, 467),
(164553, 12565, 54),
(164554, 12565, 617),
(164555, 12566, 901),
(164556, 12566, 443),
(164557, 12566, 305),
(164558, 12566, 1202),
(164559, 12566, 795),
(164560, 12566, 119),
(164561, 12566, 1007),
(164562, 12566, 755),
(164563, 12566, 442),
(164564, 12566, 614),
(164565, 12566, 1198),
(164566, 12566, 356),
(164567, 12566, 17),
(164568, 12566, 440),
(164569, 12566, 264),
(164570, 12566, 549),
(164571, 12566, 616),
(164572, 12566, 206),
(164573, 12566, 360),
(164574, 12566, 559),
(164575, 12566, 457),
(164576, 12566, 460),
(164577, 12566, 553),
(164578, 12566, 12),
(164579, 12566, 467),
(164580, 12566, 54),
(164581, 12566, 617),
(164582, 12566, 481),
(164583, 12566, 963),
(164584, 12566, 109),
(164585, 12566, 468),
(164586, 12566, 1141),
(164587, 12566, 914),
(164588, 12566, 470),
(164589, 12566, 1056),
(164590, 12566, 900),
(164591, 12566, 885),
(164592, 12566, 550),
(164593, 12566, 303),
(164594, 12566, 298),
(164595, 12566, 4),
(164596, 12566, 526),
(164597, 12566, 438),
(164598, 12566, 112),
(164599, 12566, 749),
(164600, 12566, 976),
(164601, 12566, 11),
(164602, 12566, 785),
(164603, 12566, 1201),
(164604, 12566, 540),
(164605, 12566, 22),
(164606, 12566, 336),
(164607, 12566, 861),
(164608, 12566, 816),
(164609, 12566, 446),
(164610, 12566, 41),
(164611, 12567, 485),
(164612, 12567, 109),
(164613, 12567, 116),
(164614, 12567, 468),
(164615, 12567, 1201),
(164616, 12567, 540),
(164617, 12567, 457),
(164618, 12567, 971),
(164619, 12567, 460),
(164620, 12567, 118),
(164621, 12567, 899),
(164622, 12567, 297),
(164623, 12567, 253),
(164624, 12567, 304),
(164625, 12567, 614),
(164626, 12567, 617),
(164627, 12567, 478),
(164628, 12567, 1005),
(164629, 12567, 264),
(164630, 12567, 549),
(164631, 12568, 1058),
(164632, 12568, 112),
(164633, 12568, 109),
(164634, 12568, 877),
(164635, 12568, 255),
(164636, 12568, 938),
(164637, 12568, 1199),
(164638, 12568, 248),
(164639, 12568, 118),
(164640, 12568, 863),
(164641, 12568, 920),
(164642, 12568, 1267),
(164643, 12568, 359),
(164644, 12568, 243),
(164645, 12568, 1057),
(164646, 12568, 1051),
(164647, 12568, 4),
(164648, 12568, 264),
(164649, 12569, 357),
(164650, 12569, 912),
(164651, 12569, 946),
(164652, 12570, 1167),
(164653, 12570, 109),
(164654, 12570, 1166),
(164655, 12570, 315),
(164656, 12570, 331),
(164657, 12570, 1169),
(164658, 12570, 1168),
(164659, 12571, 443),
(164660, 12571, 1202),
(164661, 12571, 938),
(164662, 12571, 119),
(164663, 12571, 1007),
(164664, 12571, 755),
(164665, 12571, 967),
(164666, 12571, 442),
(164667, 12571, 253),
(164668, 12571, 614),
(164669, 12571, 1198),
(164670, 12571, 957),
(164671, 12571, 17),
(164672, 12571, 440),
(164673, 12571, 111),
(164674, 12571, 264),
(164675, 12571, 549),
(164676, 12571, 456),
(164677, 12571, 559),
(164678, 12571, 457),
(164679, 12571, 460),
(164680, 12571, 553),
(164681, 12571, 12),
(164682, 12571, 54),
(164683, 12571, 617),
(164684, 12571, 963),
(164685, 12571, 109),
(164686, 12571, 468),
(164687, 12571, 1141),
(164688, 12571, 455),
(164689, 12571, 1056),
(164690, 12571, 297),
(164691, 12571, 353),
(164692, 12571, 298),
(164693, 12571, 4),
(164694, 12571, 783),
(164695, 12571, 526),
(164696, 12571, 27),
(164697, 12571, 950),
(164698, 12571, 438),
(164699, 12571, 749),
(164700, 12571, 1258),
(164701, 12571, 11),
(164702, 12571, 1201),
(164703, 12571, 540),
(164704, 12571, 22),
(164705, 12571, 168),
(164706, 12571, 861),
(164707, 12571, 769),
(164708, 12571, 446),
(164709, 12571, 41),
(164710, 12572, 113),
(164711, 12572, 862),
(164712, 12572, 109),
(164713, 12572, 339),
(164714, 12572, 116),
(164715, 12572, 1269),
(164716, 12572, 242),
(164717, 12572, 1268),
(164718, 12572, 119),
(164719, 12572, 251),
(164720, 12572, 1267),
(164721, 12572, 769),
(164722, 12572, 1270),
(164723, 12572, 4),
(164724, 12572, 54),
(164725, 12572, 892),
(164726, 12572, 264),
(164727, 12573, 553),
(164728, 12573, 1167),
(164729, 12573, 1166),
(164730, 12573, 360),
(164731, 12573, 566),
(164732, 12573, 1013),
(164733, 12574, 23),
(164734, 12574, 4),
(164735, 12575, 614),
(164736, 12575, 912),
(164737, 12576, 607),
(164738, 12577, 1202),
(164739, 12577, 1141),
(164740, 12577, 938),
(164741, 12577, 119),
(164742, 12577, 442),
(164743, 12577, 1166),
(164744, 12577, 253),
(164745, 12577, 243),
(164746, 12577, 614),
(164747, 12577, 783),
(164748, 12577, 779),
(164749, 12577, 4),
(164750, 12577, 498),
(164751, 12577, 112),
(164752, 12577, 749),
(164753, 12577, 936),
(164754, 12577, 360),
(164755, 12577, 1201),
(164756, 12577, 1103),
(164757, 12577, 460),
(164758, 12577, 1167),
(164759, 12577, 328),
(164760, 12577, 54),
(164761, 12577, 617),
(164762, 12577, 446),
(164763, 12577, 41),
(164764, 12578, 4),
(164765, 12578, 559),
(164766, 12579, 442),
(164767, 12579, 1167),
(164768, 12579, 109),
(164769, 12579, 1166),
(164770, 12579, 1141),
(164771, 12579, 255),
(164772, 12579, 4),
(164773, 12579, 446),
(164774, 12580, 251),
(164775, 12580, 332),
(164776, 12580, 328),
(164777, 12580, 4),
(164778, 12581, 4),
(164779, 12581, 559),
(164780, 12582, 616),
(164781, 12582, 116),
(164782, 12582, 976),
(164783, 12582, 1269),
(164784, 12582, 785),
(164785, 12582, 133),
(164786, 12582, 460),
(164787, 12582, 755),
(164788, 12582, 470),
(164789, 12582, 336),
(164790, 12582, 1267),
(164791, 12582, 614),
(164792, 12582, 298),
(164793, 12582, 467),
(164794, 12582, 54),
(164795, 12582, 549),
(164796, 12583, 762),
(164797, 12583, 443),
(164798, 12583, 877),
(164799, 12583, 1141),
(164800, 12583, 1056),
(164801, 12583, 442),
(164802, 12583, 614),
(164803, 12583, 1057),
(164804, 12583, 4),
(164805, 12583, 440),
(164806, 12583, 264),
(164807, 12583, 950),
(164808, 12583, 868),
(164809, 12583, 438),
(164810, 12583, 972),
(164811, 12583, 11),
(164812, 12583, 1201),
(164813, 12583, 22),
(164814, 12583, 457),
(164815, 12583, 1142),
(164816, 12583, 460),
(164817, 12583, 12),
(164818, 12583, 54),
(164819, 12583, 446),
(164820, 12584, 251),
(164821, 12584, 336),
(164822, 12584, 614),
(164823, 12584, 298),
(164824, 12584, 617),
(164825, 12584, 4),
(164826, 12584, 478),
(164827, 12585, 862),
(164828, 12585, 339),
(164829, 12585, 1202),
(164830, 12585, 1201),
(164831, 12585, 785),
(164832, 12585, 460),
(164833, 12585, 311),
(164834, 12585, 336),
(164835, 12585, 253),
(164836, 12585, 614),
(164837, 12585, 467),
(164838, 12585, 617),
(164839, 12585, 54),
(164840, 12585, 478),
(164841, 12585, 892),
(164842, 12585, 264),
(164843, 12586, 968),
(164844, 12586, 862),
(164845, 12586, 749),
(164846, 12586, 468),
(164847, 12586, 114),
(164848, 12586, 540),
(164849, 12586, 1007),
(164850, 12586, 460),
(164851, 12586, 251),
(164852, 12586, 4),
(164853, 12586, 41),
(164854, 12586, 264),
(164855, 12586, 526),
(164856, 12586, 549),
(164857, 12587, 442),
(164858, 12587, 443),
(164859, 12587, 109),
(164860, 12587, 896),
(164861, 12587, 1201),
(164862, 12587, 1141),
(164863, 12587, 446),
(164864, 12587, 342),
(164865, 12588, 781),
(164866, 12588, 936),
(164867, 12588, 315),
(164868, 12588, 468),
(164869, 12588, 1201),
(164870, 12588, 938),
(164871, 12588, 235),
(164872, 12588, 336),
(164873, 12588, 319),
(164874, 12588, 304),
(164875, 12588, 298),
(164876, 12588, 54),
(164877, 12588, 508),
(164878, 12588, 994),
(164879, 12589, 251),
(164880, 12589, 332),
(164881, 12589, 112),
(164882, 12589, 109),
(164883, 12589, 328),
(164884, 12589, 243),
(164885, 12589, 1201),
(164886, 12589, 4),
(164887, 12589, 54),
(164888, 12589, 779),
(164889, 12589, 119),
(164890, 12590, 899),
(164891, 12590, 112),
(164892, 12590, 115),
(164893, 12590, 297),
(164894, 12590, 353),
(164895, 12590, 4),
(164896, 12590, 318),
(164897, 12590, 559),
(164898, 12590, 245),
(164899, 12590, 118),
(164900, 12591, 868),
(164901, 12591, 1200),
(164902, 12591, 109),
(164903, 12591, 357),
(164904, 12591, 456),
(164905, 12591, 1201),
(164906, 12591, 938),
(164907, 12591, 457),
(164908, 12591, 455),
(164909, 12591, 460),
(164910, 12591, 253),
(164911, 12591, 614),
(164912, 12591, 912),
(164913, 12591, 4),
(164914, 12591, 617),
(164915, 12591, 264),
(164916, 12592, 944),
(164917, 12593, 1058),
(164918, 12593, 1063),
(164919, 12593, 443),
(164920, 12593, 47),
(164921, 12593, 32),
(164922, 12593, 1141),
(164923, 12593, 493),
(164924, 12593, 1069),
(164925, 12593, 442),
(164926, 12593, 1166),
(164927, 12593, 1064),
(164928, 12593, 4),
(164929, 12593, 440),
(164930, 12593, 45),
(164931, 12593, 608),
(164932, 12593, 750),
(164933, 12593, 438),
(164934, 12593, 11),
(164935, 12593, 22),
(164936, 12593, 457),
(164937, 12593, 175),
(164938, 12593, 553),
(164939, 12593, 12),
(164940, 12593, 751),
(164941, 12593, 446),
(164942, 12593, 556),
(164943, 12594, 1167),
(164944, 12594, 4),
(164945, 12595, 253),
(164946, 12595, 614),
(164947, 12595, 1201),
(164948, 12596, 963),
(164949, 12596, 305),
(164950, 12596, 468),
(164951, 12596, 483),
(164952, 12596, 795),
(164953, 12596, 613),
(164954, 12596, 133),
(164955, 12596, 755),
(164956, 12596, 470),
(164957, 12596, 1230),
(164958, 12596, 885),
(164959, 12596, 550),
(164960, 12596, 614),
(164961, 12596, 298),
(164962, 12596, 4),
(164963, 12596, 549),
(164964, 12596, 1224),
(164965, 12596, 785),
(164966, 12596, 1201),
(164967, 12596, 1216),
(164968, 12596, 460),
(164969, 12596, 336),
(164970, 12596, 467),
(164971, 12596, 54),
(164972, 12597, 4),
(164973, 12597, 559),
(164974, 12598, 251),
(164975, 12598, 862),
(164976, 12598, 109),
(164977, 12598, 339),
(164978, 12598, 242),
(164979, 12598, 4),
(164980, 12598, 892),
(164981, 12598, 264),
(164982, 12599, 112),
(164983, 12599, 109),
(164984, 12599, 861),
(164985, 12599, 117),
(164986, 12599, 1202),
(164987, 12599, 1201),
(164988, 12599, 264),
(164989, 12600, 443),
(164990, 12600, 1165),
(164991, 12600, 54),
(164992, 12600, 788),
(164993, 12600, 446),
(164994, 12600, 441),
(164995, 12601, 443),
(164996, 12601, 551),
(164997, 12601, 1175),
(164998, 12601, 1173),
(164999, 12601, 119),
(165000, 12601, 1007),
(165001, 12601, 1008),
(165002, 12601, 1169),
(165003, 12601, 251),
(165004, 12601, 442),
(165005, 12601, 759),
(165006, 12601, 1166),
(165007, 12601, 253),
(165008, 12601, 614),
(165009, 12601, 957),
(165010, 12601, 440),
(165011, 12601, 264),
(165012, 12601, 1168),
(165013, 12601, 549),
(165014, 12601, 1171),
(165015, 12601, 559),
(165016, 12601, 457),
(165017, 12601, 971),
(165018, 12601, 460),
(165019, 12601, 1172),
(165020, 12601, 553),
(165021, 12601, 301),
(165022, 12601, 54),
(165023, 12601, 617),
(165024, 12601, 1178),
(165025, 12601, 109),
(165026, 12601, 468),
(165027, 12601, 1141),
(165028, 12601, 1181),
(165029, 12601, 473),
(165030, 12601, 550),
(165031, 12601, 4),
(165032, 12601, 783),
(165033, 12601, 526),
(165034, 12601, 498),
(165035, 12601, 1176),
(165036, 12601, 1180),
(165037, 12601, 1174),
(165038, 12601, 112),
(165039, 12601, 749),
(165040, 12601, 1201),
(165041, 12601, 1170),
(165042, 12601, 540),
(165043, 12601, 1177),
(165044, 12601, 1167),
(165045, 12601, 1179),
(165046, 12601, 861),
(165047, 12601, 328),
(165048, 12601, 478),
(165049, 12601, 446),
(165050, 12601, 41),
(165051, 12601, 1011),
(165052, 12602, 251),
(165053, 12602, 336),
(165054, 12602, 614),
(165055, 12602, 785),
(165056, 12602, 298),
(165057, 12602, 54),
(165058, 12602, 4);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(165059, 12602, 613),
(165060, 12602, 476),
(165061, 12602, 335),
(165062, 12602, 549),
(165063, 12603, 607),
(165064, 12604, 12),
(165065, 12604, 1198),
(165066, 12604, 4),
(165067, 12604, 17),
(165068, 12604, 22),
(165069, 12604, 175),
(165070, 12605, 4),
(165071, 12605, 559),
(165072, 12606, 443),
(165073, 12606, 109),
(165074, 12606, 115),
(165075, 12606, 877),
(165076, 12606, 899),
(165077, 12606, 1167),
(165078, 12606, 605),
(165079, 12606, 1166),
(165080, 12606, 297),
(165081, 12606, 253),
(165082, 12606, 353),
(165083, 12606, 446),
(165084, 12606, 264),
(165085, 12606, 441),
(165086, 12607, 304),
(165087, 12607, 298),
(165088, 12607, 247),
(165089, 12607, 118),
(165090, 12608, 899),
(165091, 12608, 357),
(165092, 12608, 4),
(165093, 12608, 559),
(165094, 12609, 1166),
(165095, 12609, 297),
(165096, 12609, 353),
(165097, 12609, 877),
(165098, 12609, 4),
(165099, 12609, 54),
(165100, 12609, 114),
(165101, 12609, 938),
(165102, 12609, 795),
(165103, 12609, 264),
(165104, 12610, 901),
(165105, 12610, 1050),
(165106, 12610, 1259),
(165107, 12610, 443),
(165108, 12610, 305),
(165109, 12610, 31),
(165110, 12610, 877),
(165111, 12610, 613),
(165112, 12610, 119),
(165113, 12610, 1048),
(165114, 12610, 899),
(165115, 12610, 1230),
(165116, 12610, 442),
(165117, 12610, 243),
(165118, 12610, 614),
(165119, 12610, 17),
(165120, 12610, 903),
(165121, 12610, 264),
(165122, 12610, 456),
(165123, 12610, 559),
(165124, 12610, 944),
(165125, 12610, 553),
(165126, 12610, 12),
(165127, 12610, 886),
(165128, 12610, 54),
(165129, 12610, 617),
(165130, 12610, 1220),
(165131, 12610, 1141),
(165132, 12610, 455),
(165133, 12610, 1049),
(165134, 12610, 900),
(165135, 12610, 298),
(165136, 12610, 4),
(165137, 12610, 962),
(165138, 12610, 526),
(165139, 12610, 950),
(165140, 12610, 116),
(165141, 12610, 357),
(165142, 12610, 749),
(165143, 12610, 1258),
(165144, 12610, 114),
(165145, 12610, 1246),
(165146, 12610, 1167),
(165147, 12610, 912),
(165148, 12610, 478),
(165149, 12610, 446),
(165150, 12610, 32),
(165151, 12610, 1202),
(165152, 12610, 795),
(165153, 12610, 938),
(165154, 12610, 1007),
(165155, 12610, 133),
(165156, 12610, 755),
(165157, 12610, 251),
(165158, 12610, 1166),
(165159, 12610, 253),
(165160, 12610, 1198),
(165161, 12610, 356),
(165162, 12610, 779),
(165163, 12610, 440),
(165164, 12610, 549),
(165165, 12610, 360),
(165166, 12610, 936),
(165167, 12610, 1224),
(165168, 12610, 457),
(165169, 12610, 460),
(165170, 12610, 335),
(165171, 12610, 175),
(165172, 12610, 907),
(165173, 12610, 359),
(165174, 12610, 467),
(165175, 12610, 963),
(165176, 12610, 974),
(165177, 12610, 109),
(165178, 12610, 468),
(165179, 12610, 756),
(165180, 12610, 483),
(165181, 12610, 439),
(165182, 12610, 470),
(165183, 12610, 885),
(165184, 12610, 550),
(165185, 12610, 498),
(165186, 12610, 27),
(165187, 12610, 438),
(165188, 12610, 112),
(165189, 12610, 612),
(165190, 12610, 11),
(165191, 12610, 785),
(165192, 12610, 1201),
(165193, 12610, 242),
(165194, 12610, 1216),
(165195, 12610, 902),
(165196, 12610, 540),
(165197, 12610, 22),
(165198, 12610, 336),
(165199, 12610, 1238),
(165200, 12610, 41),
(165201, 12611, 443),
(165202, 12611, 1202),
(165203, 12611, 551),
(165204, 12611, 305),
(165205, 12611, 795),
(165206, 12611, 251),
(165207, 12611, 1166),
(165208, 12611, 614),
(165209, 12611, 440),
(165210, 12611, 264),
(165211, 12611, 549),
(165212, 12611, 797),
(165213, 12611, 457),
(165214, 12611, 971),
(165215, 12611, 460),
(165216, 12611, 118),
(165217, 12611, 553),
(165218, 12611, 954),
(165219, 12611, 886),
(165220, 12611, 617),
(165221, 12611, 54),
(165222, 12611, 508),
(165223, 12611, 441),
(165224, 12611, 485),
(165225, 12611, 109),
(165226, 12611, 115),
(165227, 12611, 315),
(165228, 12611, 468),
(165229, 12611, 896),
(165230, 12611, 298),
(165231, 12611, 4),
(165232, 12611, 1013),
(165233, 12611, 317),
(165234, 12611, 342),
(165235, 12611, 781),
(165236, 12611, 112),
(165237, 12611, 1201),
(165238, 12611, 114),
(165239, 12611, 311),
(165240, 12611, 1167),
(165241, 12611, 605),
(165242, 12611, 772),
(165243, 12611, 328),
(165244, 12611, 993),
(165245, 12611, 304),
(165246, 12611, 566),
(165247, 12611, 120),
(165248, 12611, 478),
(165249, 12611, 446),
(165250, 12612, 1167),
(165251, 12612, 612),
(165252, 12612, 1101),
(165253, 12613, 781),
(165254, 12613, 1167),
(165255, 12613, 54),
(165256, 12613, 317),
(165257, 12614, 901),
(165258, 12614, 360),
(165259, 12614, 359),
(165260, 12614, 902),
(165261, 12614, 903),
(165262, 12615, 900),
(165263, 12615, 298),
(165264, 12615, 54),
(165265, 12615, 795),
(165266, 12616, 963),
(165267, 12616, 228),
(165268, 12616, 209),
(165269, 12616, 470),
(165270, 12616, 755),
(165271, 12616, 1056),
(165272, 12616, 863),
(165273, 12616, 1166),
(165274, 12616, 303),
(165275, 12616, 614),
(165276, 12616, 298),
(165277, 12616, 1198),
(165278, 12616, 4),
(165279, 12616, 225),
(165280, 12616, 17),
(165281, 12616, 216),
(165282, 12616, 264),
(165283, 12616, 27),
(165284, 12616, 616),
(165285, 12616, 112),
(165286, 12616, 976),
(165287, 12616, 785),
(165288, 12616, 22),
(165289, 12616, 460),
(165290, 12616, 175),
(165291, 12616, 500),
(165292, 12616, 336),
(165293, 12616, 1167),
(165294, 12616, 12),
(165295, 12616, 772),
(165296, 12616, 816),
(165297, 12616, 304),
(165298, 12616, 467),
(165299, 12616, 54),
(165300, 12617, 899),
(165301, 12617, 109),
(165302, 12617, 456),
(165303, 12617, 359),
(165304, 12617, 877),
(165305, 12617, 1201),
(165306, 12617, 4),
(165307, 12617, 938),
(165308, 12617, 264),
(165309, 12618, 525),
(165310, 12618, 1166),
(165311, 12619, 208),
(165312, 12620, 1269),
(165313, 12620, 356),
(165314, 12620, 4),
(165315, 12620, 1268),
(165316, 12621, 206),
(165317, 12621, 225),
(165318, 12621, 228),
(165319, 12622, 251),
(165320, 12622, 862),
(165321, 12622, 319),
(165322, 12622, 339),
(165323, 12622, 243),
(165324, 12622, 769),
(165325, 12622, 1270),
(165326, 12622, 54),
(165327, 12622, 4),
(165328, 12622, 892),
(165329, 12622, 264),
(165330, 12623, 901),
(165331, 12623, 443),
(165332, 12623, 32),
(165333, 12623, 305),
(165334, 12623, 1202),
(165335, 12623, 551),
(165336, 12623, 877),
(165337, 12623, 795),
(165338, 12623, 899),
(165339, 12623, 442),
(165340, 12623, 1166),
(165341, 12623, 25),
(165342, 12623, 17),
(165343, 12623, 440),
(165344, 12623, 892),
(165345, 12623, 264),
(165346, 12623, 549),
(165347, 12623, 360),
(165348, 12623, 339),
(165349, 12623, 456),
(165350, 12623, 318),
(165351, 12623, 457),
(165352, 12623, 444),
(165353, 12623, 971),
(165354, 12623, 460),
(165355, 12623, 118),
(165356, 12623, 553),
(165357, 12623, 12),
(165358, 12623, 954),
(165359, 12623, 617),
(165360, 12623, 54),
(165361, 12623, 508),
(165362, 12623, 968),
(165363, 12623, 485),
(165364, 12623, 109),
(165365, 12623, 115),
(165366, 12623, 315),
(165367, 12623, 468),
(165368, 12623, 1204),
(165369, 12623, 330),
(165370, 12623, 455),
(165371, 12623, 470),
(165372, 12623, 358),
(165373, 12623, 900),
(165374, 12623, 297),
(165375, 12623, 984),
(165376, 12623, 353),
(165377, 12623, 885),
(165378, 12623, 550),
(165379, 12623, 298),
(165380, 12623, 4),
(165381, 12623, 1013),
(165382, 12623, 317),
(165383, 12623, 1206),
(165384, 12623, 526),
(165385, 12623, 23),
(165386, 12623, 781),
(165387, 12623, 438),
(165388, 12623, 332),
(165389, 12623, 113),
(165390, 12623, 112),
(165391, 12623, 357),
(165392, 12623, 991),
(165393, 12623, 11),
(165394, 12623, 1201),
(165395, 12623, 114),
(165396, 12623, 540),
(165397, 12623, 1199),
(165398, 12623, 1142),
(165399, 12623, 1045),
(165400, 12623, 867),
(165401, 12623, 311),
(165402, 12623, 1167),
(165403, 12623, 328),
(165404, 12623, 304),
(165405, 12623, 566),
(165406, 12623, 1005),
(165407, 12623, 1203),
(165408, 12624, 4),
(165409, 12624, 559),
(165410, 12625, 901),
(165411, 12625, 334),
(165412, 12625, 1259),
(165413, 12625, 1050),
(165414, 12625, 443),
(165415, 12625, 305),
(165416, 12625, 31),
(165417, 12625, 613),
(165418, 12625, 119),
(165419, 12625, 1217),
(165420, 12625, 1048),
(165421, 12625, 1230),
(165422, 12625, 442),
(165423, 12625, 759),
(165424, 12625, 243),
(165425, 12625, 614),
(165426, 12625, 1270),
(165427, 12625, 17),
(165428, 12625, 349),
(165429, 12625, 264),
(165430, 12625, 616),
(165431, 12625, 559),
(165432, 12625, 944),
(165433, 12625, 553),
(165434, 12625, 12),
(165435, 12625, 54),
(165436, 12625, 617),
(165437, 12625, 244),
(165438, 12625, 897),
(165439, 12625, 1141),
(165440, 12625, 1049),
(165441, 12625, 900),
(165442, 12625, 298),
(165443, 12625, 4),
(165444, 12625, 783),
(165445, 12625, 962),
(165446, 12625, 526),
(165447, 12625, 116),
(165448, 12625, 749),
(165449, 12625, 976),
(165450, 12625, 1258),
(165451, 12625, 114),
(165452, 12625, 1246),
(165453, 12625, 500),
(165454, 12625, 1167),
(165455, 12625, 328),
(165456, 12625, 304),
(165457, 12625, 120),
(165458, 12625, 446),
(165459, 12625, 985),
(165460, 12625, 32),
(165461, 12625, 551),
(165462, 12625, 1202),
(165463, 12625, 795),
(165464, 12625, 1007),
(165465, 12625, 248),
(165466, 12625, 133),
(165467, 12625, 935),
(165468, 12625, 755),
(165469, 12625, 251),
(165470, 12625, 1166),
(165471, 12625, 975),
(165472, 12625, 1198),
(165473, 12625, 779),
(165474, 12625, 440),
(165475, 12625, 549),
(165476, 12625, 1224),
(165477, 12625, 797),
(165478, 12625, 457),
(165479, 12625, 335),
(165480, 12625, 460),
(165481, 12625, 175),
(165482, 12625, 467),
(165483, 12625, 508),
(165484, 12625, 963),
(165485, 12625, 974),
(165486, 12625, 109),
(165487, 12625, 468),
(165488, 12625, 1268),
(165489, 12625, 439),
(165490, 12625, 470),
(165491, 12625, 1143),
(165492, 12625, 885),
(165493, 12625, 550),
(165494, 12625, 303),
(165495, 12625, 982),
(165496, 12625, 342),
(165497, 12625, 498),
(165498, 12625, 868),
(165499, 12625, 438),
(165500, 12625, 332),
(165501, 12625, 112),
(165502, 12625, 612),
(165503, 12625, 991),
(165504, 12625, 11),
(165505, 12625, 785),
(165506, 12625, 1201),
(165507, 12625, 1216),
(165508, 12625, 540),
(165509, 12625, 22),
(165510, 12625, 336),
(165511, 12625, 1238),
(165512, 12625, 41),
(165513, 12626, 781),
(165514, 12626, 332),
(165515, 12626, 112),
(165516, 12626, 109),
(165517, 12626, 991),
(165518, 12626, 305),
(165519, 12626, 1201),
(165520, 12626, 468),
(165521, 12626, 1000),
(165522, 12626, 119),
(165523, 12626, 460),
(165524, 12626, 964),
(165525, 12626, 251),
(165526, 12626, 1167),
(165527, 12626, 328),
(165528, 12626, 243),
(165529, 12626, 885),
(165530, 12626, 54),
(165531, 12626, 4),
(165532, 12626, 779),
(165533, 12626, 508),
(165534, 12626, 549),
(165535, 12627, 1259),
(165536, 12627, 616),
(165537, 12627, 963),
(165538, 12627, 976),
(165539, 12627, 1258),
(165540, 12627, 785),
(165541, 12627, 460),
(165542, 12627, 470),
(165543, 12627, 755),
(165544, 12627, 336),
(165545, 12627, 550),
(165546, 12627, 303),
(165547, 12627, 614),
(165548, 12627, 467),
(165549, 12627, 298),
(165550, 12627, 54),
(165551, 12628, 765),
(165552, 12628, 54),
(165553, 12629, 243),
(165554, 12629, 1202),
(165555, 12629, 54),
(165556, 12629, 779),
(165557, 12629, 4),
(165558, 12629, 540),
(165559, 12629, 1007),
(165560, 12630, 4),
(165561, 12630, 559),
(165562, 12631, 1274),
(165563, 12631, 616),
(165564, 12631, 1271),
(165565, 12631, 976),
(165566, 12631, 785),
(165567, 12631, 540),
(165568, 12631, 1007),
(165569, 12631, 133),
(165570, 12631, 460),
(165571, 12631, 470),
(165572, 12631, 755),
(165573, 12631, 336),
(165574, 12631, 303),
(165575, 12631, 614),
(165576, 12631, 467),
(165577, 12631, 298),
(165578, 12631, 4),
(165579, 12631, 1273),
(165580, 12631, 54),
(165581, 12631, 1272),
(165582, 12632, 242),
(165583, 12632, 318),
(165584, 12633, 339),
(165585, 12633, 304),
(165586, 12633, 305),
(165587, 12633, 886),
(165588, 12633, 4),
(165589, 12633, 114),
(165590, 12633, 892),
(165591, 12634, 1167),
(165592, 12634, 332),
(165593, 12634, 109),
(165594, 12634, 297),
(165595, 12634, 243),
(165596, 12635, 251),
(165597, 12635, 485),
(165598, 12635, 109),
(165599, 12635, 328),
(165600, 12635, 614),
(165601, 12635, 468),
(165602, 12635, 298),
(165603, 12635, 617),
(165604, 12635, 478),
(165605, 12635, 264),
(165606, 12636, 963),
(165607, 12636, 109),
(165608, 12636, 986),
(165609, 12636, 315),
(165610, 12636, 551),
(165611, 12636, 1202),
(165612, 12636, 305),
(165613, 12636, 468),
(165614, 12636, 483),
(165615, 12636, 795),
(165616, 12636, 613),
(165617, 12636, 133),
(165618, 12636, 755),
(165619, 12636, 470),
(165620, 12636, 1169),
(165621, 12636, 1230),
(165622, 12636, 1166),
(165623, 12636, 900),
(165624, 12636, 885),
(165625, 12636, 550),
(165626, 12636, 614),
(165627, 12636, 786),
(165628, 12636, 298),
(165629, 12636, 4),
(165630, 12636, 17),
(165631, 12636, 317),
(165632, 12636, 1168),
(165633, 12636, 549),
(165634, 12636, 327),
(165635, 12636, 781),
(165636, 12636, 1224),
(165637, 12636, 1201),
(165638, 12636, 337),
(165639, 12636, 1216),
(165640, 12636, 460),
(165641, 12636, 1167),
(165642, 12636, 336),
(165643, 12636, 497),
(165644, 12636, 1238),
(165645, 12636, 467),
(165646, 12636, 54),
(165647, 12636, 508),
(165648, 12637, 253),
(165649, 12637, 1258),
(165650, 12637, 614),
(165651, 12637, 617),
(165652, 12637, 245),
(165653, 12637, 1199),
(165654, 12637, 460),
(165655, 12637, 239),
(165656, 12638, 944),
(165657, 12639, 616),
(165658, 12639, 336),
(165659, 12639, 976),
(165660, 12639, 303),
(165661, 12639, 614),
(165662, 12639, 785),
(165663, 12639, 467),
(165664, 12639, 298),
(165665, 12639, 54),
(165666, 12639, 460),
(165667, 12639, 470),
(165668, 12639, 755),
(165669, 12640, 553),
(165670, 12640, 1167),
(165671, 12640, 1166),
(165672, 12640, 253),
(165673, 12640, 4),
(165674, 12640, 559),
(165675, 12640, 1011),
(165676, 12640, 1168),
(165677, 12640, 1169),
(165678, 12641, 963),
(165679, 12641, 985),
(165680, 12641, 305),
(165681, 12641, 551),
(165682, 12641, 468),
(165683, 12641, 330),
(165684, 12641, 795),
(165685, 12641, 613),
(165686, 12641, 133),
(165687, 12641, 935),
(165688, 12641, 755),
(165689, 12641, 470),
(165690, 12641, 1230),
(165691, 12641, 984),
(165692, 12641, 885),
(165693, 12641, 550),
(165694, 12641, 303),
(165695, 12641, 614),
(165696, 12641, 1198),
(165697, 12641, 298),
(165698, 12641, 4),
(165699, 12641, 17),
(165700, 12641, 982),
(165701, 12641, 526),
(165702, 12641, 549),
(165703, 12641, 616),
(165704, 12641, 916),
(165705, 12641, 976),
(165706, 12641, 1224),
(165707, 12641, 785),
(165708, 12641, 1201),
(165709, 12641, 1216),
(165710, 12641, 335),
(165711, 12641, 460),
(165712, 12641, 336),
(165713, 12641, 304),
(165714, 12641, 467),
(165715, 12641, 54),
(165716, 12641, 617),
(165717, 12641, 508),
(165718, 12642, 862),
(165719, 12642, 339),
(165720, 12642, 4),
(165721, 12642, 114),
(165722, 12642, 892),
(165723, 12642, 264),
(165724, 12643, 612),
(165725, 12644, 4),
(165726, 12644, 559),
(165727, 12645, 954),
(165728, 12645, 4),
(165729, 12646, 109),
(165730, 12646, 360),
(165731, 12646, 315),
(165732, 12646, 551),
(165733, 12646, 305),
(165734, 12646, 1201),
(165735, 12646, 795),
(165736, 12646, 311),
(165737, 12646, 896),
(165738, 12646, 984),
(165739, 12646, 993),
(165740, 12646, 885),
(165741, 12646, 886),
(165742, 12646, 54),
(165743, 12646, 4),
(165744, 12646, 508),
(165745, 12646, 317),
(165746, 12646, 860),
(165747, 12646, 342),
(165748, 12646, 264),
(165749, 12646, 526),
(165750, 12646, 549),
(165751, 12647, 206),
(165752, 12647, 225),
(165753, 12647, 228),
(165754, 12648, 206),
(165755, 12648, 225),
(165756, 12649, 963),
(165757, 12649, 116),
(165758, 12649, 1224),
(165759, 12649, 785),
(165760, 12649, 133),
(165761, 12649, 460),
(165762, 12649, 755),
(165763, 12649, 470),
(165764, 12649, 1230),
(165765, 12649, 1227),
(165766, 12649, 336),
(165767, 12649, 1219),
(165768, 12649, 614),
(165769, 12649, 298),
(165770, 12649, 467),
(165771, 12649, 54),
(165772, 12649, 1218),
(165773, 12649, 1233),
(165774, 12649, 549),
(165775, 12650, 781),
(165776, 12650, 315),
(165777, 12650, 1202),
(165778, 12650, 1201),
(165779, 12650, 797),
(165780, 12650, 442),
(165781, 12650, 251),
(165782, 12650, 1167),
(165783, 12650, 1143),
(165784, 12650, 1166),
(165785, 12650, 605),
(165786, 12650, 120),
(165787, 12650, 54),
(165788, 12650, 446),
(165789, 12650, 441),
(165790, 12650, 264),
(165791, 12651, 974),
(165792, 12651, 12),
(165793, 12651, 1198),
(165794, 12651, 4),
(165795, 12651, 17),
(165796, 12651, 22),
(165797, 12651, 460),
(165798, 12651, 175),
(165799, 12652, 950),
(165800, 12652, 112),
(165801, 12652, 109),
(165802, 12652, 1269),
(165803, 12652, 877),
(165804, 12652, 938),
(165805, 12652, 613),
(165806, 12652, 1293),
(165807, 12652, 248),
(165808, 12652, 476),
(165809, 12652, 1166),
(165810, 12652, 297),
(165811, 12652, 359),
(165812, 12652, 243),
(165813, 12652, 614),
(165814, 12652, 1270),
(165815, 12652, 4),
(165816, 12652, 54),
(165817, 12652, 111),
(165818, 12652, 264),
(165819, 12652, 549),
(165820, 12652, 776),
(165821, 12653, 607),
(165822, 12654, 974),
(165823, 12654, 332),
(165824, 12654, 109),
(165825, 12654, 1258),
(165826, 12654, 991),
(165827, 12654, 985),
(165828, 12654, 305),
(165829, 12654, 785),
(165830, 12654, 468),
(165831, 12654, 460),
(165832, 12654, 470),
(165833, 12654, 336),
(165834, 12654, 1166),
(165835, 12654, 885),
(165836, 12654, 614),
(165837, 12654, 298),
(165838, 12654, 467),
(165839, 12654, 4),
(165840, 12654, 54),
(165841, 12654, 17),
(165842, 12654, 508),
(165843, 12654, 549),
(165844, 12655, 901),
(165845, 12655, 112),
(165846, 12655, 109),
(165847, 12655, 357),
(165848, 12655, 877),
(165849, 12655, 938),
(165850, 12655, 1167),
(165851, 12655, 1166),
(165852, 12655, 900),
(165853, 12655, 446),
(165854, 12655, 264),
(165855, 12655, 441),
(165856, 12656, 901),
(165857, 12656, 1200),
(165858, 12656, 32),
(165859, 12656, 356),
(165860, 12657, 1200),
(165861, 12657, 112),
(165862, 12657, 109),
(165863, 12657, 936),
(165864, 12657, 357),
(165865, 12657, 315),
(165866, 12657, 972),
(165867, 12657, 1202),
(165868, 12657, 877),
(165869, 12657, 1201),
(165870, 12657, 468),
(165871, 12657, 938),
(165872, 12657, 460),
(165873, 12657, 311),
(165874, 12657, 297),
(165875, 12657, 984),
(165876, 12657, 861),
(165877, 12657, 614),
(165878, 12657, 298),
(165879, 12657, 4),
(165880, 12657, 508),
(165881, 12657, 264),
(165882, 12658, 442),
(165883, 12658, 1167),
(165884, 12658, 443),
(165885, 12658, 1166),
(165886, 12658, 109),
(165887, 12658, 861),
(165888, 12658, 1141),
(165889, 12658, 120),
(165890, 12658, 797),
(165891, 12658, 446),
(165892, 12658, 264),
(165893, 12659, 950),
(165894, 12659, 359),
(165895, 12660, 4),
(165896, 12660, 559),
(165897, 12661, 1058),
(165898, 12661, 443),
(165899, 12661, 47),
(165900, 12661, 1141),
(165901, 12661, 1062),
(165902, 12661, 493),
(165903, 12661, 442),
(165904, 12661, 607),
(165905, 12661, 1166),
(165906, 12661, 4),
(165907, 12661, 17),
(165908, 12661, 300),
(165909, 12661, 440),
(165910, 12661, 33),
(165911, 12661, 608),
(165912, 12661, 438),
(165913, 12661, 936),
(165914, 12661, 11),
(165915, 12661, 22),
(165916, 12661, 457),
(165917, 12661, 43),
(165918, 12661, 175),
(165919, 12661, 12),
(165920, 12661, 304),
(165921, 12661, 753),
(165922, 12661, 751),
(165923, 12661, 446),
(165924, 12662, 442),
(165925, 12662, 1167),
(165926, 12662, 443),
(165927, 12662, 1166),
(165928, 12662, 243),
(165929, 12662, 1141),
(165930, 12662, 54),
(165931, 12662, 4),
(165932, 12662, 780),
(165933, 12662, 446),
(165934, 12662, 778),
(165935, 12663, 1200),
(165936, 12663, 109),
(165937, 12663, 305),
(165938, 12663, 938),
(165939, 12663, 119),
(165940, 12663, 1007),
(165941, 12663, 455),
(165942, 12663, 884),
(165943, 12663, 755),
(165944, 12663, 885),
(165945, 12663, 614),
(165946, 12663, 298),
(165947, 12663, 4),
(165948, 12663, 783),
(165949, 12663, 498),
(165950, 12663, 264),
(165951, 12663, 549),
(165952, 12663, 936),
(165953, 12663, 357),
(165954, 12663, 1258),
(165955, 12663, 1201),
(165956, 12663, 540),
(165957, 12663, 457),
(165958, 12663, 460),
(165959, 12663, 54),
(165960, 12663, 617),
(165961, 12664, 612),
(165962, 12664, 31),
(165963, 12664, 4),
(165964, 12665, 862),
(165965, 12665, 339),
(165966, 12665, 784),
(165967, 12665, 318),
(165968, 12665, 119),
(165969, 12665, 460),
(165970, 12665, 336),
(165971, 12665, 614),
(165972, 12665, 54),
(165973, 12665, 4),
(165974, 12665, 617),
(165975, 12665, 892),
(165976, 12665, 264),
(165977, 12665, 549),
(165978, 12666, 944),
(165979, 12667, 1202),
(165980, 12667, 551),
(165981, 12667, 1201),
(165982, 12667, 468),
(165983, 12667, 938),
(165984, 12667, 540),
(165985, 12667, 1007),
(165986, 12667, 460),
(165987, 12667, 118),
(165988, 12667, 967),
(165989, 12667, 311),
(165990, 12667, 896),
(165991, 12667, 993),
(165992, 12667, 54),
(165993, 12667, 783),
(165994, 12667, 508),
(165995, 12667, 342),
(165996, 12667, 526),
(165997, 12667, 549),
(165998, 12668, 901),
(165999, 12668, 862),
(166000, 12668, 443),
(166001, 12668, 32),
(166002, 12668, 31),
(166003, 12668, 1202),
(166004, 12668, 877),
(166005, 12668, 305),
(166006, 12668, 795),
(166007, 12668, 938),
(166008, 12668, 119),
(166009, 12668, 1007),
(166010, 12668, 251),
(166011, 12668, 1166),
(166012, 12668, 614),
(166013, 12668, 1198),
(166014, 12668, 17),
(166015, 12668, 440),
(166016, 12668, 892),
(166017, 12668, 264),
(166018, 12668, 549),
(166019, 12668, 206),
(166020, 12668, 339),
(166021, 12668, 360),
(166022, 12668, 784),
(166023, 12668, 559),
(166024, 12668, 457),
(166025, 12668, 460),
(166026, 12668, 944),
(166027, 12668, 553),
(166028, 12668, 12),
(166029, 12668, 359),
(166030, 12668, 467),
(166031, 12668, 54),
(166032, 12668, 617),
(166033, 12668, 508),
(166034, 12668, 441),
(166035, 12668, 968),
(166036, 12668, 109),
(166037, 12668, 315),
(166038, 12668, 468),
(166039, 12668, 473),
(166040, 12668, 470),
(166041, 12668, 900),
(166042, 12668, 885),
(166043, 12668, 550),
(166044, 12668, 298),
(166045, 12668, 4),
(166046, 12668, 498),
(166047, 12668, 526),
(166048, 12668, 23),
(166049, 12668, 950),
(166050, 12668, 438),
(166051, 12668, 332),
(166052, 12668, 525),
(166053, 12668, 112),
(166054, 12668, 612),
(166055, 12668, 116),
(166056, 12668, 749),
(166057, 12668, 357),
(166058, 12668, 991),
(166059, 12668, 11),
(166060, 12668, 785),
(166061, 12668, 1201),
(166062, 12668, 114),
(166063, 12668, 540),
(166064, 12668, 22),
(166065, 12668, 1167),
(166066, 12668, 336),
(166067, 12668, 861),
(166068, 12668, 28),
(166069, 12668, 304),
(166070, 12668, 446),
(166071, 12668, 41),
(166072, 12669, 360),
(166073, 12669, 944),
(166074, 12670, 612),
(166075, 12671, 899),
(166076, 12671, 1171),
(166077, 12671, 861),
(166078, 12671, 264),
(166079, 12672, 112),
(166080, 12672, 116),
(166081, 12672, 339),
(166082, 12672, 304),
(166083, 12672, 54),
(166084, 12672, 4),
(166085, 12672, 795),
(166086, 12672, 119),
(166087, 12672, 892),
(166088, 12672, 755),
(166089, 12673, 4),
(166090, 12673, 559),
(166091, 12674, 4),
(166092, 12674, 559),
(166093, 12675, 607),
(166094, 12676, 27),
(166095, 12676, 963),
(166096, 12676, 22),
(166097, 12676, 460),
(166098, 12676, 755),
(166099, 12676, 175),
(166100, 12676, 815),
(166101, 12676, 1056),
(166102, 12676, 12),
(166103, 12676, 614),
(166104, 12676, 1198),
(166105, 12676, 298),
(166106, 12676, 4),
(166107, 12676, 54),
(166108, 12676, 17),
(166109, 12676, 215),
(166110, 12677, 937),
(166111, 12677, 1200),
(166112, 12677, 525),
(166113, 12677, 551),
(166114, 12677, 305),
(166115, 12677, 468),
(166116, 12677, 1201),
(166117, 12677, 540),
(166118, 12677, 470),
(166119, 12677, 885),
(166120, 12677, 1057),
(166121, 12677, 298),
(166122, 12677, 1005),
(166123, 12678, 297),
(166124, 12678, 243),
(166125, 12678, 551),
(166126, 12678, 614),
(166127, 12678, 1201),
(166128, 12678, 4),
(166129, 12678, 613),
(166130, 12678, 470),
(166131, 12678, 476),
(166132, 12679, 442),
(166133, 12679, 1167),
(166134, 12679, 443),
(166135, 12679, 1166),
(166136, 12679, 1141),
(166137, 12679, 120),
(166138, 12679, 797),
(166139, 12679, 446),
(166140, 12680, 109),
(166141, 12680, 116),
(166142, 12680, 885),
(166143, 12680, 243),
(166144, 12680, 305),
(166145, 12680, 4),
(166146, 12680, 335),
(166147, 12681, 781),
(166148, 12681, 311),
(166149, 12681, 1166),
(166150, 12681, 315),
(166151, 12681, 885),
(166152, 12681, 305),
(166153, 12681, 54),
(166154, 12681, 318),
(166155, 12681, 317),
(166156, 12682, 1238),
(166157, 12682, 952),
(166158, 12683, 305),
(166159, 12683, 886),
(166160, 12683, 335),
(166161, 12684, 1167),
(166162, 12684, 253),
(166163, 12684, 4),
(166164, 12684, 559),
(166165, 12685, 443),
(166166, 12685, 109),
(166167, 12685, 305),
(166168, 12685, 468),
(166169, 12685, 1141),
(166170, 12685, 255),
(166171, 12685, 795),
(166172, 12685, 894),
(166173, 12685, 473),
(166174, 12685, 1007),
(166175, 12685, 455),
(166176, 12685, 992),
(166177, 12685, 442),
(166178, 12685, 896),
(166179, 12685, 253),
(166180, 12685, 885),
(166181, 12685, 614),
(166182, 12685, 4),
(166183, 12685, 440),
(166184, 12685, 342),
(166185, 12685, 892),
(166186, 12685, 498),
(166187, 12685, 113),
(166188, 12685, 339),
(166189, 12685, 456),
(166190, 12685, 1201),
(166191, 12685, 559),
(166192, 12685, 540),
(166193, 12685, 457),
(166194, 12685, 460),
(166195, 12685, 553),
(166196, 12685, 954),
(166197, 12685, 886),
(166198, 12685, 617),
(166199, 12685, 54),
(166200, 12685, 508),
(166201, 12685, 446),
(166202, 12686, 206),
(166203, 12686, 228),
(166204, 12686, 216),
(166205, 12687, 1220),
(166206, 12687, 963),
(166207, 12687, 305),
(166208, 12687, 468),
(166209, 12687, 795),
(166210, 12687, 613),
(166211, 12687, 1007),
(166212, 12687, 133),
(166213, 12687, 470),
(166214, 12687, 755),
(166215, 12687, 975),
(166216, 12687, 885),
(166217, 12687, 550),
(166218, 12687, 303),
(166219, 12687, 614),
(166220, 12687, 298),
(166221, 12687, 4),
(166222, 12687, 549),
(166223, 12687, 616),
(166224, 12687, 976),
(166225, 12687, 785),
(166226, 12687, 1201),
(166227, 12687, 540),
(166228, 12687, 457),
(166229, 12687, 460),
(166230, 12687, 500),
(166231, 12687, 336),
(166232, 12687, 1219),
(166233, 12687, 467),
(166234, 12687, 54),
(166235, 12687, 1218),
(166236, 12688, 4),
(166237, 12688, 559),
(166238, 12689, 963),
(166239, 12689, 336),
(166240, 12689, 1166),
(166241, 12689, 614),
(166242, 12689, 785),
(166243, 12689, 298),
(166244, 12689, 467),
(166245, 12689, 4),
(166246, 12689, 54),
(166247, 12689, 17),
(166248, 12689, 460),
(166249, 12689, 470),
(166250, 12690, 901),
(166251, 12690, 443),
(166252, 12690, 32),
(166253, 12690, 31),
(166254, 12690, 305),
(166255, 12690, 551),
(166256, 12690, 251),
(166257, 12690, 759),
(166258, 12690, 1166),
(166259, 12690, 25),
(166260, 12690, 614),
(166261, 12690, 17),
(166262, 12690, 440),
(166263, 12690, 892),
(166264, 12690, 264),
(166265, 12690, 549),
(166266, 12690, 339),
(166267, 12690, 797),
(166268, 12690, 1102),
(166269, 12690, 457),
(166270, 12690, 971),
(166271, 12690, 460),
(166272, 12690, 118),
(166273, 12690, 553),
(166274, 12690, 12),
(166275, 12690, 954),
(166276, 12690, 886),
(166277, 12690, 617),
(166278, 12690, 54),
(166279, 12690, 1101),
(166280, 12690, 508),
(166281, 12690, 441),
(166282, 12690, 485),
(166283, 12690, 109),
(166284, 12690, 315),
(166285, 12690, 468),
(166286, 12690, 358),
(166287, 12690, 900),
(166288, 12690, 885),
(166289, 12690, 298),
(166290, 12690, 4),
(166291, 12690, 783),
(166292, 12690, 1013),
(166293, 12690, 982),
(166294, 12690, 526),
(166295, 12690, 23),
(166296, 12690, 438),
(166297, 12690, 612),
(166298, 12690, 11),
(166299, 12690, 1201),
(166300, 12690, 1199),
(166301, 12690, 1167),
(166302, 12690, 605),
(166303, 12690, 328),
(166304, 12690, 304),
(166305, 12690, 566),
(166306, 12690, 120),
(166307, 12690, 478),
(166308, 12690, 446),
(166309, 12691, 109),
(166310, 12691, 116),
(166311, 12691, 551),
(166312, 12691, 468),
(166313, 12691, 1201),
(166314, 12691, 114),
(166315, 12691, 896),
(166316, 12691, 993),
(166317, 12691, 508),
(166318, 12691, 342),
(166319, 12691, 526),
(166320, 12691, 549),
(166321, 12692, 213),
(166322, 12692, 175),
(166323, 12693, 311),
(166324, 12693, 315),
(166325, 12693, 318),
(166326, 12693, 330),
(166327, 12694, 1167),
(166328, 12694, 112),
(166329, 12694, 109),
(166330, 12694, 1166),
(166331, 12694, 456),
(166332, 12694, 957),
(166333, 12694, 4),
(166334, 12694, 264),
(166335, 12695, 235),
(166336, 12695, 1201),
(166337, 12695, 298),
(166338, 12695, 938),
(166339, 12695, 314),
(166340, 12695, 894),
(166341, 12695, 342),
(166342, 12696, 974),
(166343, 12696, 963),
(166344, 12696, 1259),
(166345, 12696, 116),
(166346, 12696, 1258),
(166347, 12696, 785),
(166348, 12696, 613),
(166349, 12696, 460),
(166350, 12696, 476),
(166351, 12696, 335),
(166352, 12696, 755),
(166353, 12696, 251),
(166354, 12696, 336),
(166355, 12696, 550),
(166356, 12696, 614),
(166357, 12696, 1198),
(166358, 12696, 298),
(166359, 12696, 467),
(166360, 12696, 4),
(166361, 12696, 54),
(166362, 12696, 17),
(166363, 12697, 4),
(166364, 12697, 559),
(166365, 12697, 903),
(166366, 12698, 612),
(166367, 12699, 27),
(166368, 12699, 1198),
(166369, 12700, 974),
(166370, 12700, 1259),
(166371, 12700, 963),
(166372, 12700, 116),
(166373, 12700, 1258),
(166374, 12700, 785),
(166375, 12700, 613),
(166376, 12700, 460),
(166377, 12700, 476),
(166378, 12700, 335),
(166379, 12700, 755),
(166380, 12700, 251),
(166381, 12700, 336),
(166382, 12700, 550),
(166383, 12700, 614),
(166384, 12700, 298),
(166385, 12700, 467),
(166386, 12700, 54),
(166387, 12700, 4),
(166388, 12700, 549),
(166389, 12701, 27),
(166390, 12701, 963),
(166391, 12701, 109),
(166392, 12701, 890),
(166393, 12701, 468),
(166394, 12701, 22),
(166395, 12701, 168),
(166396, 12701, 460),
(166397, 12701, 755),
(166398, 12701, 1056),
(166399, 12701, 320),
(166400, 12701, 12),
(166401, 12701, 614),
(166402, 12701, 769),
(166403, 12701, 1198),
(166404, 12701, 298),
(166405, 12701, 4),
(166406, 12701, 54),
(166407, 12701, 17),
(166408, 12701, 526),
(166409, 12701, 549),
(166410, 12702, 553),
(166411, 12702, 1167),
(166412, 12702, 1166),
(166413, 12702, 253),
(166414, 12702, 4),
(166415, 12702, 559),
(166416, 12703, 1220),
(166417, 12703, 963),
(166418, 12703, 1269),
(166419, 12703, 1268),
(166420, 12703, 228),
(166421, 12703, 133),
(166422, 12703, 470),
(166423, 12703, 755),
(166424, 12703, 1056),
(166425, 12703, 1166),
(166426, 12703, 550),
(166427, 12703, 303),
(166428, 12703, 614),
(166429, 12703, 1270),
(166430, 12703, 298),
(166431, 12703, 4),
(166432, 12703, 17),
(166433, 12703, 216),
(166434, 12703, 27),
(166435, 12703, 616),
(166436, 12703, 206),
(166437, 12703, 976),
(166438, 12703, 785),
(166439, 12703, 22),
(166440, 12703, 1246),
(166441, 12703, 460),
(166442, 12703, 336),
(166443, 12703, 1167),
(166444, 12703, 12),
(166445, 12703, 1267),
(166446, 12703, 1219),
(166447, 12703, 816),
(166448, 12703, 1238),
(166449, 12703, 467),
(166450, 12703, 54),
(166451, 12703, 1218),
(166452, 12704, 443),
(166453, 12704, 1202),
(166454, 12704, 938),
(166455, 12704, 119),
(166456, 12704, 1007),
(166457, 12704, 755),
(166458, 12704, 967),
(166459, 12704, 442),
(166460, 12704, 253),
(166461, 12704, 614),
(166462, 12704, 1198),
(166463, 12704, 957),
(166464, 12704, 17),
(166465, 12704, 440),
(166466, 12704, 264),
(166467, 12704, 549),
(166468, 12704, 456),
(166469, 12704, 559),
(166470, 12704, 457),
(166471, 12704, 460),
(166472, 12704, 175),
(166473, 12704, 553),
(166474, 12704, 12),
(166475, 12704, 54),
(166476, 12704, 617),
(166477, 12704, 1200),
(166478, 12704, 963),
(166479, 12704, 109),
(166480, 12704, 468),
(166481, 12704, 1141),
(166482, 12704, 455),
(166483, 12704, 298),
(166484, 12704, 4),
(166485, 12704, 783),
(166486, 12704, 498),
(166487, 12704, 526),
(166488, 12704, 27),
(166489, 12704, 868),
(166490, 12704, 950),
(166491, 12704, 438),
(166492, 12704, 357),
(166493, 12704, 1258),
(166494, 12704, 11),
(166495, 12704, 1201),
(166496, 12704, 540),
(166497, 12704, 22),
(166498, 12704, 1167),
(166499, 12704, 861),
(166500, 12704, 769),
(166501, 12704, 912),
(166502, 12704, 446),
(166503, 12706, 950),
(166504, 12706, 984),
(166505, 12706, 885),
(166506, 12706, 972),
(166507, 12706, 614),
(166508, 12706, 305),
(166509, 12706, 468),
(166510, 12706, 508),
(166511, 12706, 457),
(166512, 12706, 460),
(166513, 12707, 206),
(166514, 12707, 610),
(166515, 12707, 232),
(166516, 12708, 937),
(166517, 12708, 1200),
(166518, 12708, 443),
(166519, 12708, 305),
(166520, 12708, 1202),
(166521, 12708, 468),
(166522, 12708, 1141),
(166523, 12708, 938),
(166524, 12708, 470),
(166525, 12708, 967),
(166526, 12708, 899),
(166527, 12708, 442),
(166528, 12708, 885),
(166529, 12708, 1057),
(166530, 12708, 1198),
(166531, 12708, 298),
(166532, 12708, 4),
(166533, 12708, 17),
(166534, 12708, 440),
(166535, 12708, 438),
(166536, 12708, 11),
(166537, 12708, 1201),
(166538, 12708, 797),
(166539, 12708, 540),
(166540, 12708, 22),
(166541, 12708, 457),
(166542, 12708, 1199),
(166543, 12708, 460),
(166544, 12708, 553),
(166545, 12708, 12),
(166546, 12708, 566),
(166547, 12708, 120),
(166548, 12708, 1005),
(166549, 12708, 446),
(166550, 12709, 320),
(166551, 12709, 339),
(166552, 12709, 890),
(166553, 12709, 892),
(166554, 12710, 974),
(166555, 12710, 616),
(166556, 12710, 991),
(166557, 12710, 885),
(166558, 12710, 551),
(166559, 12710, 305),
(166560, 12710, 1270),
(166561, 12710, 617),
(166562, 12710, 508),
(166563, 12710, 349),
(166564, 12710, 460),
(166565, 12711, 330),
(166566, 12711, 4),
(166567, 12713, 109),
(166568, 12713, 116),
(166569, 12713, 896),
(166570, 12713, 35),
(166571, 12713, 746),
(166572, 12713, 1201),
(166573, 12713, 119),
(166574, 12713, 342),
(166575, 12714, 1104),
(166576, 12714, 936),
(166577, 12714, 877),
(166578, 12714, 298),
(166579, 12714, 111),
(166580, 12714, 264),
(166581, 12715, 225),
(166582, 12715, 228),
(166583, 12715, 209),
(166584, 12716, 1167),
(166585, 12716, 612),
(166586, 12716, 243),
(166587, 12716, 4),
(166588, 12717, 1259),
(166589, 12717, 1202),
(166590, 12717, 795),
(166591, 12717, 119),
(166592, 12717, 755),
(166593, 12717, 470),
(166594, 12717, 1166),
(166595, 12717, 243),
(166596, 12717, 303),
(166597, 12717, 614),
(166598, 12717, 298),
(166599, 12717, 4),
(166600, 12717, 616),
(166601, 12717, 112),
(166602, 12717, 360),
(166603, 12717, 976),
(166604, 12717, 784),
(166605, 12717, 114),
(166606, 12717, 460),
(166607, 12717, 335),
(166608, 12717, 336),
(166609, 12717, 1167),
(166610, 12717, 467),
(166611, 12717, 54),
(166612, 12718, 553),
(166613, 12718, 4),
(166614, 12718, 559),
(166615, 12718, 1011),
(166616, 12719, 112),
(166617, 12719, 614),
(166618, 12719, 298),
(166619, 12719, 54),
(166620, 12719, 4),
(166621, 12719, 795),
(166622, 12719, 755),
(166623, 12720, 4),
(166624, 12720, 559),
(166625, 12721, 305),
(166626, 12721, 886),
(166627, 12722, 1259),
(166628, 12722, 443),
(166629, 12722, 1202),
(166630, 12722, 305),
(166631, 12722, 938),
(166632, 12722, 119),
(166633, 12722, 1007),
(166634, 12722, 755),
(166635, 12722, 863),
(166636, 12722, 235),
(166637, 12722, 442),
(166638, 12722, 1166),
(166639, 12722, 253),
(166640, 12722, 614),
(166641, 12722, 957),
(166642, 12722, 17),
(166643, 12722, 440),
(166644, 12722, 264),
(166645, 12722, 549),
(166646, 12722, 616),
(166647, 12722, 456),
(166648, 12722, 117),
(166649, 12722, 559),
(166650, 12722, 457),
(166651, 12722, 460),
(166652, 12722, 175),
(166653, 12722, 553),
(166654, 12722, 907),
(166655, 12722, 12),
(166656, 12722, 467),
(166657, 12722, 54),
(166658, 12722, 617),
(166659, 12722, 310),
(166660, 12722, 492),
(166661, 12722, 481),
(166662, 12722, 963),
(166663, 12722, 109),
(166664, 12722, 468),
(166665, 12722, 1141),
(166666, 12722, 455),
(166667, 12722, 470),
(166668, 12722, 297),
(166669, 12722, 885),
(166670, 12722, 550),
(166671, 12722, 303),
(166672, 12722, 298),
(166673, 12722, 4),
(166674, 12722, 27),
(166675, 12722, 950),
(166676, 12722, 438),
(166677, 12722, 749),
(166678, 12722, 976),
(166679, 12722, 1258),
(166680, 12722, 11),
(166681, 12722, 785),
(166682, 12722, 1201),
(166683, 12722, 540),
(166684, 12722, 22),
(166685, 12722, 336),
(166686, 12722, 1167),
(166687, 12722, 861),
(166688, 12722, 304),
(166689, 12722, 1005),
(166690, 12722, 446),
(166691, 12722, 41),
(166692, 12723, 4),
(166693, 12723, 559),
(166694, 12724, 19),
(166695, 12724, 1198),
(166696, 12724, 4),
(166697, 12725, 112),
(166698, 12725, 298),
(166699, 12725, 54),
(166700, 12725, 4),
(166701, 12725, 795),
(166702, 12725, 755),
(166703, 12726, 115),
(166704, 12726, 443),
(166705, 12726, 1141),
(166706, 12726, 899),
(166707, 12726, 442),
(166708, 12726, 320),
(166709, 12726, 297),
(166710, 12726, 353),
(166711, 12726, 614),
(166712, 12726, 1198),
(166713, 12726, 4),
(166714, 12726, 17),
(166715, 12726, 440),
(166716, 12726, 438),
(166717, 12726, 206),
(166718, 12726, 890),
(166719, 12726, 972),
(166720, 12726, 11),
(166721, 12726, 1201),
(166722, 12726, 22),
(166723, 12726, 457),
(166724, 12726, 460),
(166725, 12726, 12),
(166726, 12726, 769),
(166727, 12726, 54),
(166728, 12726, 446),
(166729, 12727, 456),
(166730, 12727, 769),
(166731, 12727, 1201),
(166732, 12727, 4),
(166733, 12727, 54),
(166734, 12727, 540),
(166735, 12727, 457),
(166736, 12727, 1007),
(166737, 12727, 455),
(166738, 12728, 901),
(166739, 12728, 360),
(166740, 12728, 356),
(166741, 12728, 4),
(166742, 12728, 559),
(166743, 12729, 862),
(166744, 12729, 109),
(166745, 12729, 315),
(166746, 12729, 1202),
(166747, 12729, 246),
(166748, 12729, 305),
(166749, 12729, 938),
(166750, 12729, 119),
(166751, 12729, 1007),
(166752, 12729, 243),
(166753, 12729, 885),
(166754, 12729, 550),
(166755, 12729, 614),
(166756, 12729, 4),
(166757, 12729, 779),
(166758, 12729, 498),
(166759, 12729, 264),
(166760, 12729, 950),
(166761, 12729, 112),
(166762, 12729, 749),
(166763, 12729, 357),
(166764, 12729, 1201),
(166765, 12729, 540),
(166766, 12729, 460),
(166767, 12729, 617),
(166768, 12729, 54),
(166769, 12729, 41),
(166770, 12730, 525),
(166771, 12730, 312),
(166772, 12730, 315),
(166773, 12730, 551),
(166774, 12730, 330),
(166775, 12730, 540),
(166776, 12730, 311),
(166777, 12730, 296),
(166778, 12730, 618),
(166779, 12730, 1004),
(166780, 12730, 4),
(166781, 12730, 487),
(166782, 12731, 4),
(166783, 12731, 559),
(166784, 12732, 612),
(166785, 12733, 979),
(166786, 12733, 1259),
(166787, 12733, 503),
(166788, 12733, 305),
(166789, 12733, 1202),
(166790, 12733, 468),
(166791, 12733, 795),
(166792, 12733, 613),
(166793, 12733, 119),
(166794, 12733, 914),
(166795, 12733, 470),
(166796, 12733, 755),
(166797, 12733, 975),
(166798, 12733, 885),
(166799, 12733, 303),
(166800, 12733, 1154),
(166801, 12733, 614),
(166802, 12733, 298),
(166803, 12733, 4),
(166804, 12733, 865),
(166805, 12733, 264),
(166806, 12733, 526),
(166807, 12733, 549),
(166808, 12733, 616),
(166809, 12733, 112),
(166810, 12733, 749),
(166811, 12733, 976),
(166812, 12733, 785),
(166813, 12733, 1201),
(166814, 12733, 460),
(166815, 12733, 336),
(166816, 12733, 467),
(166817, 12733, 617),
(166818, 12733, 54),
(166819, 12733, 41),
(166820, 12733, 481),
(166821, 12734, 950),
(166822, 12734, 936),
(166823, 12734, 1258),
(166824, 12734, 877),
(166825, 12734, 938),
(166826, 12734, 118),
(166827, 12734, 1167),
(166828, 12734, 1166),
(166829, 12734, 297),
(166830, 12734, 353),
(166831, 12734, 359),
(166832, 12734, 264),
(166833, 12735, 862),
(166834, 12735, 877),
(166835, 12735, 305),
(166836, 12735, 938),
(166837, 12735, 795),
(166838, 12735, 119),
(166839, 12735, 1007),
(166840, 12735, 755),
(166841, 12735, 967),
(166842, 12735, 251),
(166843, 12735, 614),
(166844, 12735, 1270),
(166845, 12735, 892),
(166846, 12735, 264),
(166847, 12735, 549),
(166848, 12735, 339),
(166849, 12735, 360),
(166850, 12735, 460),
(166851, 12735, 964),
(166852, 12735, 1267),
(166853, 12735, 359),
(166854, 12735, 886),
(166855, 12735, 54),
(166856, 12735, 617),
(166857, 12735, 508),
(166858, 12735, 968),
(166859, 12735, 109),
(166860, 12735, 1269),
(166861, 12735, 468),
(166862, 12735, 1268),
(166863, 12735, 885),
(166864, 12735, 550),
(166865, 12735, 4),
(166866, 12735, 526),
(166867, 12735, 950),
(166868, 12735, 332),
(166869, 12735, 113),
(166870, 12735, 112),
(166871, 12735, 749),
(166872, 12735, 116),
(166873, 12735, 991),
(166874, 12735, 1201),
(166875, 12735, 785),
(166876, 12735, 242),
(166877, 12735, 1000),
(166878, 12735, 114),
(166879, 12735, 540),
(166880, 12735, 500),
(166881, 12735, 336),
(166882, 12735, 769),
(166883, 12735, 304),
(166884, 12735, 478),
(166885, 12735, 41),
(166886, 12736, 1167),
(166887, 12736, 32),
(166888, 12736, 356),
(166889, 12736, 4),
(166890, 12736, 903),
(166891, 12737, 109),
(166892, 12737, 1269),
(166893, 12737, 551),
(166894, 12737, 877),
(166895, 12737, 1268),
(166896, 12737, 938),
(166897, 12737, 613),
(166898, 12737, 1293),
(166899, 12737, 119),
(166900, 12737, 248),
(166901, 12737, 755),
(166902, 12737, 1166),
(166903, 12737, 297),
(166904, 12737, 243),
(166905, 12737, 614),
(166906, 12737, 1270),
(166907, 12737, 4),
(166908, 12737, 111),
(166909, 12737, 264),
(166910, 12737, 549),
(166911, 12737, 950),
(166912, 12737, 112),
(166913, 12737, 114),
(166914, 12737, 476),
(166915, 12737, 1267),
(166916, 12737, 1289),
(166917, 12737, 359),
(166918, 12737, 54),
(166919, 12737, 1291),
(166920, 12737, 776),
(166921, 12738, 112),
(166922, 12738, 936),
(166923, 12738, 861),
(166924, 12738, 117),
(166925, 12738, 298),
(166926, 12738, 1201),
(166927, 12738, 54),
(166928, 12738, 755),
(166929, 12738, 264),
(166930, 12739, 877),
(166931, 12739, 1201),
(166932, 12739, 938),
(166933, 12739, 264),
(166934, 12740, 553),
(166935, 12740, 1020),
(166936, 12740, 1167),
(166937, 12740, 1166),
(166938, 12740, 566),
(166939, 12740, 4),
(166940, 12740, 559),
(166941, 12740, 1169),
(166942, 12740, 1168),
(166943, 12741, 1167),
(166944, 12741, 1166),
(166945, 12741, 357),
(166946, 12741, 360),
(166947, 12741, 938),
(166948, 12741, 1169),
(166949, 12741, 1168),
(166950, 12742, 334),
(166951, 12742, 443),
(166952, 12742, 112),
(166953, 12742, 109),
(166954, 12742, 749),
(166955, 12742, 116),
(166956, 12742, 1202),
(166957, 12742, 1201),
(166958, 12742, 1141),
(166959, 12742, 797),
(166960, 12742, 540),
(166961, 12742, 119),
(166962, 12742, 1007),
(166963, 12742, 442),
(166964, 12742, 1143),
(166965, 12742, 243),
(166966, 12742, 54),
(166967, 12742, 779),
(166968, 12742, 4),
(166969, 12742, 120),
(166970, 12742, 446),
(166971, 12742, 41),
(166972, 12742, 498),
(166973, 12743, 611),
(166974, 12743, 4),
(166975, 12744, 1167),
(166976, 12744, 109),
(166977, 12744, 877),
(166978, 12744, 4),
(166979, 12744, 938),
(166980, 12744, 264),
(166981, 12745, 4),
(166982, 12745, 559),
(166983, 12746, 950),
(166984, 12746, 1258),
(166985, 12746, 972),
(166986, 12746, 1202),
(166987, 12746, 468),
(166988, 12746, 938),
(166989, 12746, 613),
(166990, 12746, 460),
(166991, 12746, 476),
(166992, 12746, 243),
(166993, 12746, 359),
(166994, 12746, 614),
(166995, 12746, 356),
(166996, 12746, 4),
(166997, 12747, 1166),
(166998, 12747, 4),
(166999, 12747, 17),
(167000, 12748, 4),
(167001, 12749, 963),
(167002, 12749, 1258),
(167003, 12749, 785),
(167004, 12749, 460),
(167005, 12749, 470),
(167006, 12749, 336),
(167007, 12749, 614),
(167008, 12749, 1198),
(167009, 12749, 298),
(167010, 12749, 467),
(167011, 12749, 4),
(167012, 12749, 54),
(167013, 12749, 17),
(167014, 12750, 4),
(167015, 12750, 559),
(167016, 12751, 32),
(167017, 12751, 356),
(167018, 12751, 4),
(167019, 12751, 1286),
(167020, 12752, 963),
(167021, 12752, 228),
(167022, 12752, 209),
(167023, 12752, 470),
(167024, 12752, 755),
(167025, 12752, 1056),
(167026, 12752, 550),
(167027, 12752, 303),
(167028, 12752, 614),
(167029, 12752, 1198),
(167030, 12752, 298),
(167031, 12752, 4),
(167032, 12752, 225),
(167033, 12752, 17),
(167034, 12752, 216),
(167035, 12752, 616),
(167036, 12752, 976),
(167037, 12752, 785),
(167038, 12752, 22),
(167039, 12752, 460),
(167040, 12752, 175),
(167041, 12752, 336),
(167042, 12752, 12),
(167043, 12752, 816),
(167044, 12752, 467),
(167045, 12752, 54),
(167046, 12753, 225),
(167047, 12753, 209),
(167048, 12754, 607),
(167049, 12755, 1176),
(167050, 12755, 253),
(167051, 12755, 4),
(167052, 12755, 559),
(167053, 12755, 1011),
(167054, 12756, 901),
(167055, 12756, 1259),
(167056, 12756, 503),
(167057, 12756, 443),
(167058, 12756, 32),
(167059, 12756, 305),
(167060, 12756, 1202),
(167061, 12756, 795),
(167062, 12756, 613),
(167063, 12756, 119),
(167064, 12756, 1007),
(167065, 12756, 133),
(167066, 12756, 755),
(167067, 12756, 1230),
(167068, 12756, 442),
(167069, 12756, 1166),
(167070, 12756, 975),
(167071, 12756, 243),
(167072, 12756, 1154),
(167073, 12756, 614),
(167074, 12756, 1198),
(167075, 12756, 356),
(167076, 12756, 17),
(167077, 12756, 865),
(167078, 12756, 440),
(167079, 12756, 264),
(167080, 12756, 549),
(167081, 12756, 616),
(167082, 12756, 1224),
(167083, 12756, 559),
(167084, 12756, 797),
(167085, 12756, 457),
(167086, 12756, 335),
(167087, 12756, 460),
(167088, 12756, 175),
(167089, 12756, 553),
(167090, 12756, 12),
(167091, 12756, 467),
(167092, 12756, 54),
(167093, 12756, 617),
(167094, 12756, 481),
(167095, 12756, 979),
(167096, 12756, 963),
(167097, 12756, 974),
(167098, 12756, 109),
(167099, 12756, 946),
(167100, 12756, 468),
(167101, 12756, 1141),
(167102, 12756, 483),
(167103, 12756, 914),
(167104, 12756, 470),
(167105, 12756, 900),
(167106, 12756, 885),
(167107, 12756, 303),
(167108, 12756, 550),
(167109, 12756, 298),
(167110, 12756, 4),
(167111, 12756, 783),
(167112, 12756, 526),
(167113, 12756, 438),
(167114, 12756, 112),
(167115, 12756, 357),
(167116, 12756, 749),
(167117, 12756, 976),
(167118, 12756, 11),
(167119, 12756, 1201),
(167120, 12756, 785),
(167121, 12756, 540),
(167122, 12756, 22),
(167123, 12756, 1246),
(167124, 12756, 500),
(167125, 12756, 1167),
(167126, 12756, 336),
(167127, 12756, 1238),
(167128, 12756, 304),
(167129, 12756, 120),
(167130, 12756, 446),
(167131, 12756, 41),
(167132, 12757, 360),
(167133, 12757, 1057),
(167134, 12757, 905),
(167135, 12758, 616),
(167136, 12758, 116),
(167137, 12758, 976),
(167138, 12758, 785),
(167139, 12758, 460),
(167140, 12758, 755),
(167141, 12758, 470),
(167142, 12758, 336),
(167143, 12758, 614),
(167144, 12758, 298),
(167145, 12758, 467),
(167146, 12758, 54),
(167147, 12758, 349),
(167148, 12758, 549),
(167149, 12759, 612),
(167150, 12760, 12),
(167151, 12760, 1198),
(167152, 12760, 4),
(167153, 12760, 17),
(167154, 12760, 22),
(167155, 12760, 175),
(167156, 12760, 1056),
(167157, 12761, 4),
(167158, 12761, 559),
(167159, 12762, 781),
(167160, 12762, 315),
(167161, 12762, 551),
(167162, 12762, 1201),
(167163, 12762, 318),
(167164, 12762, 118),
(167165, 12762, 311),
(167166, 12762, 1166),
(167167, 12762, 253),
(167168, 12762, 614),
(167169, 12762, 298),
(167170, 12762, 54),
(167171, 12762, 617),
(167172, 12762, 317),
(167173, 12762, 478),
(167174, 12762, 264),
(167175, 12762, 549),
(167176, 12763, 862),
(167177, 12763, 984),
(167178, 12763, 508),
(167179, 12763, 264),
(167180, 12764, 304),
(167181, 12764, 1268),
(167182, 12764, 114),
(167183, 12764, 248),
(167184, 12765, 612),
(167185, 12766, 305),
(167186, 12766, 965),
(167187, 12766, 1202),
(167188, 12766, 551),
(167189, 12766, 877),
(167190, 12766, 938),
(167191, 12766, 1007),
(167192, 12766, 755),
(167193, 12766, 967),
(167194, 12766, 863),
(167195, 12766, 763),
(167196, 12766, 614),
(167197, 12766, 111),
(167198, 12766, 994),
(167199, 12766, 240),
(167200, 12766, 264),
(167201, 12766, 549),
(167202, 12766, 936),
(167203, 12766, 117),
(167204, 12766, 460),
(167205, 12766, 996),
(167206, 12766, 618),
(167207, 12766, 886),
(167208, 12766, 467),
(167209, 12766, 617),
(167210, 12766, 54),
(167211, 12766, 508),
(167212, 12766, 530),
(167213, 12766, 1200),
(167214, 12766, 115),
(167215, 12766, 109),
(167216, 12766, 315),
(167217, 12766, 953),
(167218, 12766, 468),
(167219, 12766, 983),
(167220, 12766, 330),
(167221, 12766, 984),
(167222, 12766, 297),
(167223, 12766, 885),
(167224, 12766, 550),
(167225, 12766, 298),
(167226, 12766, 4),
(167227, 12766, 498),
(167228, 12766, 998),
(167229, 12766, 526),
(167230, 12766, 950),
(167231, 12766, 112),
(167232, 12766, 329),
(167233, 12766, 357),
(167234, 12766, 1258),
(167235, 12766, 527),
(167236, 12766, 972),
(167237, 12766, 1201),
(167238, 12766, 540),
(167239, 12766, 476),
(167240, 12766, 311),
(167241, 12766, 995),
(167242, 12766, 853),
(167243, 12766, 861),
(167244, 12766, 993),
(167245, 12766, 304),
(167246, 12766, 1005),
(167247, 12767, 974),
(167248, 12767, 468),
(167249, 12767, 1268),
(167250, 12767, 119),
(167251, 12767, 755),
(167252, 12767, 251),
(167253, 12767, 471),
(167254, 12767, 243),
(167255, 12767, 614),
(167256, 12767, 298),
(167257, 12767, 1270),
(167258, 12767, 4),
(167259, 12767, 779),
(167260, 12767, 349),
(167261, 12767, 616),
(167262, 12767, 112),
(167263, 12767, 991),
(167264, 12767, 1201),
(167265, 12767, 460),
(167266, 12767, 328),
(167267, 12767, 304),
(167268, 12767, 467),
(167269, 12767, 617),
(167270, 12767, 54),
(167271, 12767, 508),
(167272, 12769, 530),
(167273, 12769, 897),
(167274, 12769, 525),
(167275, 12769, 551),
(167276, 12769, 1201),
(167277, 12769, 468),
(167278, 12769, 613),
(167279, 12769, 470),
(167280, 12769, 476),
(167281, 12769, 243),
(167282, 12769, 614),
(167283, 12769, 4),
(167284, 12769, 508),
(167285, 12769, 342),
(167286, 12769, 982),
(167287, 12769, 998),
(167288, 12769, 526),
(167289, 12770, 963),
(167290, 12770, 614),
(167291, 12770, 298),
(167292, 12770, 54),
(167293, 12770, 540),
(167294, 12770, 457),
(167295, 12770, 1007),
(167296, 12770, 460),
(167297, 12770, 755),
(167298, 12771, 901),
(167299, 12771, 553),
(167300, 12771, 900),
(167301, 12771, 4),
(167302, 12771, 559),
(167303, 12772, 553),
(167304, 12772, 556),
(167305, 12773, 4),
(167306, 12773, 559),
(167307, 12774, 115),
(167308, 12774, 870),
(167309, 12774, 264),
(167310, 12774, 526),
(167311, 12774, 549),
(167312, 12775, 112),
(167313, 12775, 116),
(167314, 12775, 773),
(167315, 12775, 795),
(167316, 12775, 119),
(167317, 12775, 755),
(167318, 12775, 251),
(167319, 12775, 618),
(167320, 12775, 328),
(167321, 12775, 304),
(167322, 12775, 298),
(167323, 12775, 54),
(167324, 12776, 1166),
(167325, 12776, 297),
(167326, 12776, 243),
(167327, 12776, 614),
(167328, 12776, 4),
(167329, 12776, 613),
(167330, 12776, 476),
(167331, 12777, 1200),
(167332, 12777, 332),
(167333, 12777, 109),
(167334, 12777, 297),
(167335, 12777, 353),
(167336, 12777, 359),
(167337, 12777, 4),
(167338, 12777, 330),
(167339, 12777, 938),
(167340, 12778, 1200),
(167341, 12778, 332),
(167342, 12778, 109),
(167343, 12778, 297),
(167344, 12778, 353),
(167345, 12778, 359),
(167346, 12778, 4),
(167347, 12778, 330),
(167348, 12778, 938),
(167349, 12779, 1167),
(167350, 12779, 877),
(167351, 12779, 4),
(167352, 12779, 938),
(167353, 12779, 264),
(167354, 12780, 868),
(167355, 12780, 112),
(167356, 12780, 109),
(167357, 12780, 456),
(167358, 12780, 772),
(167359, 12780, 1201),
(167360, 12780, 54),
(167361, 12780, 957),
(167362, 12780, 4),
(167363, 12780, 264),
(167364, 12781, 22),
(167365, 12781, 1056),
(167366, 12782, 23),
(167367, 12782, 1179),
(167368, 12782, 4),
(167369, 12783, 963),
(167370, 12783, 443),
(167371, 12783, 1141),
(167372, 12783, 1007),
(167373, 12783, 455),
(167374, 12783, 213),
(167375, 12783, 755),
(167376, 12783, 1056),
(167377, 12783, 442),
(167378, 12783, 1166),
(167379, 12783, 550),
(167380, 12783, 614),
(167381, 12783, 303),
(167382, 12783, 298),
(167383, 12783, 356),
(167384, 12783, 4),
(167385, 12783, 17),
(167386, 12783, 440),
(167387, 12783, 438),
(167388, 12783, 616),
(167389, 12783, 206),
(167390, 12783, 976),
(167391, 12783, 456),
(167392, 12783, 784),
(167393, 12783, 765),
(167394, 12783, 11),
(167395, 12783, 559),
(167396, 12783, 540),
(167397, 12783, 22),
(167398, 12783, 457),
(167399, 12783, 460),
(167400, 12783, 336),
(167401, 12783, 553),
(167402, 12783, 12),
(167403, 12783, 54),
(167404, 12783, 617),
(167405, 12783, 446),
(167406, 12784, 1167),
(167407, 12784, 1166),
(167408, 12784, 612),
(167409, 12784, 243),
(167410, 12784, 4),
(167411, 12785, 1113),
(167412, 12785, 109),
(167413, 12785, 115),
(167414, 12785, 305),
(167415, 12785, 551),
(167416, 12785, 1202),
(167417, 12785, 1201),
(167418, 12785, 894),
(167419, 12785, 987),
(167420, 12785, 335),
(167421, 12785, 1118),
(167422, 12785, 251),
(167423, 12785, 1167),
(167424, 12785, 1166),
(167425, 12785, 885),
(167426, 12785, 614),
(167427, 12785, 886),
(167428, 12785, 617),
(167429, 12785, 508),
(167430, 12785, 478),
(167431, 12785, 342),
(167432, 12785, 549),
(167433, 12786, 968),
(167434, 12786, 1259),
(167435, 12786, 109),
(167436, 12786, 305),
(167437, 12786, 468),
(167438, 12786, 946),
(167439, 12786, 795),
(167440, 12786, 470),
(167441, 12786, 755),
(167442, 12786, 863),
(167443, 12786, 885),
(167444, 12786, 550),
(167445, 12786, 303),
(167446, 12786, 614),
(167447, 12786, 298),
(167448, 12786, 498),
(167449, 12786, 264),
(167450, 12786, 526),
(167451, 12786, 549),
(167452, 12786, 616),
(167453, 12786, 112),
(167454, 12786, 749),
(167455, 12786, 976),
(167456, 12786, 1258),
(167457, 12786, 785),
(167458, 12786, 460),
(167459, 12786, 336),
(167460, 12786, 304),
(167461, 12786, 467),
(167462, 12786, 617),
(167463, 12786, 54),
(167464, 12786, 41),
(167465, 12787, 4),
(167466, 12787, 559),
(167467, 12787, 944),
(167468, 12788, 1050),
(167469, 12788, 305),
(167470, 12788, 468),
(167471, 12788, 457),
(167472, 12788, 460),
(167473, 12788, 755),
(167474, 12788, 476),
(167475, 12788, 1048),
(167476, 12788, 1049),
(167477, 12788, 885),
(167478, 12788, 614),
(167479, 12788, 298),
(167480, 12788, 886),
(167481, 12788, 617),
(167482, 12788, 54),
(167483, 12788, 962),
(167484, 12789, 1267),
(167485, 12789, 1268),
(167486, 12789, 133),
(167487, 12790, 206),
(167488, 12790, 225),
(167489, 12790, 22),
(167490, 12790, 228),
(167491, 12790, 216),
(167492, 12790, 175),
(167493, 12791, 1167),
(167494, 12791, 896),
(167495, 12791, 342),
(167496, 12791, 118),
(167497, 12792, 332),
(167498, 12792, 297),
(167499, 12792, 114),
(167500, 12793, 963),
(167501, 12793, 116),
(167502, 12793, 785),
(167503, 12793, 1216),
(167504, 12793, 133),
(167505, 12793, 460),
(167506, 12793, 755),
(167507, 12793, 470),
(167508, 12793, 1217),
(167509, 12793, 1227),
(167510, 12793, 336),
(167511, 12793, 1219),
(167512, 12793, 614),
(167513, 12793, 298),
(167514, 12793, 467),
(167515, 12793, 54),
(167516, 12793, 1218),
(167517, 12793, 549),
(167518, 12794, 206),
(167519, 12794, 22),
(167520, 12794, 213),
(167521, 12794, 1056),
(167522, 12795, 781),
(167523, 12795, 109),
(167524, 12795, 1166),
(167525, 12795, 297),
(167526, 12795, 54),
(167527, 12795, 317),
(167528, 12795, 508),
(167529, 12795, 894),
(167530, 12795, 342),
(167531, 12795, 992),
(167532, 12795, 549),
(167533, 12796, 1113),
(167534, 12796, 109),
(167535, 12796, 551),
(167536, 12796, 1202),
(167537, 12796, 1201),
(167538, 12796, 987),
(167539, 12796, 335),
(167540, 12796, 1118),
(167541, 12796, 251),
(167542, 12796, 1167),
(167543, 12796, 1166),
(167544, 12796, 243),
(167545, 12796, 304),
(167546, 12796, 614),
(167547, 12796, 298),
(167548, 12796, 4),
(167549, 12796, 617),
(167550, 12796, 478),
(167551, 12796, 508),
(167552, 12796, 549),
(167553, 12797, 4),
(167554, 12798, 901),
(167555, 12798, 357);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(167556, 12798, 360),
(167557, 12798, 559),
(167558, 12798, 902),
(167559, 12798, 553),
(167560, 12798, 900),
(167561, 12798, 359),
(167562, 12798, 566),
(167563, 12798, 4),
(167564, 12798, 1013),
(167565, 12798, 903),
(167566, 12799, 112),
(167567, 12799, 900),
(167568, 12799, 298),
(167569, 12799, 356),
(167570, 12799, 54),
(167571, 12799, 795),
(167572, 12799, 119),
(167573, 12799, 755),
(167574, 12800, 251),
(167575, 12800, 618),
(167576, 12800, 328),
(167577, 12800, 304),
(167578, 12800, 54),
(167579, 12800, 795),
(167580, 12800, 119),
(167581, 12801, 109),
(167582, 12801, 1166),
(167583, 12801, 243),
(167584, 12801, 303),
(167585, 12801, 4),
(167586, 12801, 335),
(167587, 12802, 320),
(167588, 12802, 1167),
(167589, 12802, 605),
(167590, 12802, 1166),
(167591, 12802, 315),
(167592, 12802, 35),
(167593, 12802, 748),
(167594, 12802, 446),
(167595, 12802, 441),
(167596, 12802, 331),
(167597, 12802, 887),
(167598, 12803, 112),
(167599, 12803, 116),
(167600, 12803, 339),
(167601, 12803, 785),
(167602, 12803, 1201),
(167603, 12803, 795),
(167604, 12803, 119),
(167605, 12803, 336),
(167606, 12803, 896),
(167607, 12803, 54),
(167608, 12803, 4),
(167609, 12803, 892),
(167610, 12803, 342),
(167611, 12804, 1258),
(167612, 12804, 769),
(167613, 12804, 304),
(167614, 12804, 54),
(167615, 12805, 974),
(167616, 12805, 616),
(167617, 12805, 351),
(167618, 12805, 785),
(167619, 12805, 460),
(167620, 12805, 470),
(167621, 12805, 336),
(167622, 12805, 1219),
(167623, 12805, 614),
(167624, 12805, 298),
(167625, 12805, 467),
(167626, 12805, 54),
(167627, 12806, 950),
(167628, 12806, 1166),
(167629, 12806, 253),
(167630, 12806, 614),
(167631, 12806, 617),
(167632, 12806, 460),
(167633, 12807, 253),
(167634, 12807, 1181),
(167635, 12808, 901),
(167636, 12808, 553),
(167637, 12808, 357),
(167638, 12808, 4),
(167639, 12808, 559),
(167640, 12808, 902),
(167641, 12809, 357),
(167642, 12809, 877),
(167643, 12809, 1201),
(167644, 12809, 4),
(167645, 12809, 938),
(167646, 12809, 264),
(167647, 12810, 112),
(167648, 12810, 115),
(167649, 12810, 109),
(167650, 12810, 1202),
(167651, 12810, 1201),
(167652, 12810, 1141),
(167653, 12810, 938),
(167654, 12810, 797),
(167655, 12810, 314),
(167656, 12810, 894),
(167657, 12810, 235),
(167658, 12810, 442),
(167659, 12810, 861),
(167660, 12810, 298),
(167661, 12810, 120),
(167662, 12810, 446),
(167663, 12810, 342),
(167664, 12810, 264),
(167665, 12811, 862),
(167666, 12811, 339),
(167667, 12811, 614),
(167668, 12811, 298),
(167669, 12811, 617),
(167670, 12811, 54),
(167671, 12811, 892),
(167672, 12811, 460),
(167673, 12811, 264),
(167674, 12811, 755),
(167675, 12812, 862),
(167676, 12812, 339),
(167677, 12812, 1202),
(167678, 12812, 785),
(167679, 12812, 460),
(167680, 12812, 251),
(167681, 12812, 336),
(167682, 12812, 614),
(167683, 12812, 467),
(167684, 12812, 298),
(167685, 12812, 617),
(167686, 12812, 54),
(167687, 12812, 4),
(167688, 12812, 478),
(167689, 12812, 892),
(167690, 12812, 264),
(167691, 12813, 974),
(167692, 12813, 616),
(167693, 12813, 991),
(167694, 12813, 551),
(167695, 12813, 305),
(167696, 12813, 468),
(167697, 12813, 460),
(167698, 12813, 251),
(167699, 12813, 885),
(167700, 12813, 328),
(167701, 12813, 617),
(167702, 12813, 4),
(167703, 12813, 508),
(167704, 12813, 1277),
(167705, 12813, 349),
(167706, 12814, 749),
(167707, 12814, 243),
(167708, 12814, 1202),
(167709, 12814, 54),
(167710, 12814, 779),
(167711, 12814, 4),
(167712, 12814, 540),
(167713, 12814, 1007),
(167714, 12814, 119),
(167715, 12814, 41),
(167716, 12814, 498),
(167717, 12815, 1113),
(167718, 12815, 326),
(167719, 12815, 1166),
(167720, 12815, 885),
(167721, 12815, 305),
(167722, 12815, 508),
(167723, 12815, 987),
(167724, 12816, 134),
(167725, 12816, 963),
(167726, 12816, 112),
(167727, 12816, 1258),
(167728, 12816, 784),
(167729, 12816, 1201),
(167730, 12816, 795),
(167731, 12816, 119),
(167732, 12816, 460),
(167733, 12816, 470),
(167734, 12816, 336),
(167735, 12816, 304),
(167736, 12816, 614),
(167737, 12816, 1198),
(167738, 12816, 298),
(167739, 12816, 467),
(167740, 12816, 4),
(167741, 12816, 54),
(167742, 12816, 17),
(167743, 12816, 1254),
(167744, 12817, 19),
(167745, 12817, 1198),
(167746, 12817, 4),
(167747, 12818, 963),
(167748, 12818, 616),
(167749, 12818, 976),
(167750, 12818, 785),
(167751, 12818, 460),
(167752, 12818, 755),
(167753, 12818, 470),
(167754, 12818, 336),
(167755, 12818, 1166),
(167756, 12818, 550),
(167757, 12818, 614),
(167758, 12818, 303),
(167759, 12818, 298),
(167760, 12818, 467),
(167761, 12818, 4),
(167762, 12818, 54),
(167763, 12818, 17),
(167764, 12819, 901),
(167765, 12819, 885),
(167766, 12819, 305),
(167767, 12819, 468),
(167768, 12819, 1201),
(167769, 12819, 54),
(167770, 12819, 483),
(167771, 12819, 4),
(167772, 12819, 795),
(167773, 12819, 613),
(167774, 12819, 549),
(167775, 12820, 243),
(167776, 12820, 4),
(167777, 12821, 950),
(167778, 12821, 862),
(167779, 12821, 109),
(167780, 12821, 339),
(167781, 12821, 116),
(167782, 12821, 54),
(167783, 12821, 795),
(167784, 12821, 317),
(167785, 12821, 892),
(167786, 12821, 264),
(167787, 12822, 901),
(167788, 12822, 443),
(167789, 12822, 32),
(167790, 12822, 31),
(167791, 12822, 1202),
(167792, 12822, 251),
(167793, 12822, 442),
(167794, 12822, 1166),
(167795, 12822, 25),
(167796, 12822, 614),
(167797, 12822, 17),
(167798, 12822, 440),
(167799, 12822, 264),
(167800, 12822, 797),
(167801, 12822, 1102),
(167802, 12822, 457),
(167803, 12822, 971),
(167804, 12822, 460),
(167805, 12822, 118),
(167806, 12822, 553),
(167807, 12822, 12),
(167808, 12822, 954),
(167809, 12822, 617),
(167810, 12822, 54),
(167811, 12822, 1101),
(167812, 12822, 441),
(167813, 12822, 485),
(167814, 12822, 109),
(167815, 12822, 315),
(167816, 12822, 468),
(167817, 12822, 1143),
(167818, 12822, 900),
(167819, 12822, 298),
(167820, 12822, 4),
(167821, 12822, 1013),
(167822, 12822, 23),
(167823, 12822, 781),
(167824, 12822, 438),
(167825, 12822, 612),
(167826, 12822, 11),
(167827, 12822, 1201),
(167828, 12822, 1199),
(167829, 12822, 1167),
(167830, 12822, 605),
(167831, 12822, 328),
(167832, 12822, 304),
(167833, 12822, 566),
(167834, 12822, 120),
(167835, 12822, 478),
(167836, 12822, 446),
(167837, 12823, 23),
(167838, 12823, 1166),
(167839, 12823, 4),
(167840, 12824, 166),
(167841, 12824, 22),
(167842, 12825, 485),
(167843, 12825, 112),
(167844, 12825, 109),
(167845, 12825, 116),
(167846, 12825, 305),
(167847, 12825, 1202),
(167848, 12825, 1201),
(167849, 12825, 468),
(167850, 12825, 795),
(167851, 12825, 971),
(167852, 12825, 460),
(167853, 12825, 118),
(167854, 12825, 925),
(167855, 12825, 885),
(167856, 12825, 304),
(167857, 12825, 617),
(167858, 12825, 54),
(167859, 12825, 498),
(167860, 12825, 264),
(167861, 12826, 485),
(167862, 12826, 298),
(167863, 12826, 114),
(167864, 12826, 264),
(167865, 12826, 526),
(167866, 12826, 549),
(167867, 12827, 297),
(167868, 12827, 54),
(167869, 12827, 4),
(167870, 12827, 795),
(167871, 12828, 360),
(167872, 12828, 4),
(167873, 12829, 612),
(167874, 12830, 862),
(167875, 12830, 109),
(167876, 12830, 305),
(167877, 12830, 468),
(167878, 12830, 795),
(167879, 12830, 470),
(167880, 12830, 251),
(167881, 12830, 885),
(167882, 12830, 614),
(167883, 12830, 298),
(167884, 12830, 4),
(167885, 12830, 892),
(167886, 12830, 264),
(167887, 12830, 549),
(167888, 12830, 950),
(167889, 12830, 332),
(167890, 12830, 339),
(167891, 12830, 116),
(167892, 12830, 991),
(167893, 12830, 785),
(167894, 12830, 114),
(167895, 12830, 460),
(167896, 12830, 336),
(167897, 12830, 467),
(167898, 12830, 54),
(167899, 12830, 617),
(167900, 12830, 508),
(167901, 12831, 1050),
(167902, 12831, 112),
(167903, 12831, 1202),
(167904, 12831, 938),
(167905, 12831, 119),
(167906, 12831, 1048),
(167907, 12831, 297),
(167908, 12831, 353),
(167909, 12831, 769),
(167910, 12831, 4),
(167911, 12831, 54),
(167912, 12831, 757),
(167913, 12831, 1254),
(167914, 12832, 311),
(167915, 12832, 356),
(167916, 12832, 242),
(167917, 12833, 1259),
(167918, 12833, 525),
(167919, 12833, 116),
(167920, 12833, 976),
(167921, 12833, 551),
(167922, 12833, 785),
(167923, 12833, 1201),
(167924, 12833, 894),
(167925, 12833, 119),
(167926, 12833, 460),
(167927, 12833, 755),
(167928, 12833, 470),
(167929, 12833, 336),
(167930, 12833, 614),
(167931, 12833, 1198),
(167932, 12833, 298),
(167933, 12833, 467),
(167934, 12833, 4),
(167935, 12833, 54),
(167936, 12833, 17),
(167937, 12833, 342),
(167938, 12833, 549),
(167939, 12834, 1166),
(167940, 12834, 253),
(167941, 12834, 4),
(167942, 12834, 559),
(167943, 12835, 4),
(167944, 12835, 559),
(167945, 12836, 862),
(167946, 12836, 109),
(167947, 12836, 1269),
(167948, 12836, 305),
(167949, 12836, 877),
(167950, 12836, 468),
(167951, 12836, 1268),
(167952, 12836, 795),
(167953, 12836, 1007),
(167954, 12836, 119),
(167955, 12836, 755),
(167956, 12836, 967),
(167957, 12836, 251),
(167958, 12836, 550),
(167959, 12836, 614),
(167960, 12836, 1270),
(167961, 12836, 4),
(167962, 12836, 892),
(167963, 12836, 264),
(167964, 12836, 526),
(167965, 12836, 549),
(167966, 12836, 950),
(167967, 12836, 113),
(167968, 12836, 112),
(167969, 12836, 339),
(167970, 12836, 116),
(167971, 12836, 360),
(167972, 12836, 785),
(167973, 12836, 1000),
(167974, 12836, 114),
(167975, 12836, 540),
(167976, 12836, 460),
(167977, 12836, 964),
(167978, 12836, 500),
(167979, 12836, 336),
(167980, 12836, 1267),
(167981, 12836, 359),
(167982, 12836, 304),
(167983, 12836, 769),
(167984, 12836, 886),
(167985, 12836, 54),
(167986, 12836, 617),
(167987, 12836, 478),
(167988, 12837, 442),
(167989, 12837, 443),
(167990, 12837, 769),
(167991, 12837, 1201),
(167992, 12837, 1141),
(167993, 12837, 54),
(167994, 12837, 446),
(167995, 12838, 533),
(167996, 12838, 109),
(167997, 12838, 305),
(167998, 12838, 468),
(167999, 12838, 983),
(168000, 12838, 938),
(168001, 12838, 613),
(168002, 12838, 455),
(168003, 12838, 1166),
(168004, 12838, 614),
(168005, 12838, 4),
(168006, 12838, 264),
(168007, 12838, 526),
(168008, 12838, 498),
(168009, 12838, 549),
(168010, 12838, 479),
(168011, 12838, 868),
(168012, 12838, 950),
(168013, 12838, 360),
(168014, 12838, 456),
(168015, 12838, 999),
(168016, 12838, 972),
(168017, 12838, 457),
(168018, 12838, 971),
(168019, 12838, 460),
(168020, 12838, 1167),
(168021, 12838, 336),
(168022, 12838, 618),
(168023, 12838, 886),
(168024, 12838, 617),
(168025, 12838, 508),
(168026, 12839, 950),
(168027, 12839, 109),
(168028, 12839, 1267),
(168029, 12839, 297),
(168030, 12839, 359),
(168031, 12839, 877),
(168032, 12839, 1268),
(168033, 12839, 248),
(168034, 12839, 264),
(168035, 12840, 968),
(168036, 12840, 862),
(168037, 12840, 749),
(168038, 12840, 468),
(168039, 12840, 795),
(168040, 12840, 540),
(168041, 12840, 457),
(168042, 12840, 473),
(168043, 12840, 1007),
(168044, 12840, 460),
(168045, 12840, 251),
(168046, 12840, 54),
(168047, 12840, 498),
(168048, 12840, 41),
(168049, 12840, 264),
(168050, 12840, 526),
(168051, 12840, 549),
(168052, 12841, 995),
(168053, 12841, 853),
(168054, 12841, 527),
(168055, 12841, 468),
(168056, 12841, 540),
(168057, 12841, 342),
(168058, 12841, 240),
(168059, 12841, 1006),
(168060, 12842, 968),
(168061, 12842, 305),
(168062, 12842, 468),
(168063, 12842, 795),
(168064, 12842, 119),
(168065, 12842, 1007),
(168066, 12842, 914),
(168067, 12842, 470),
(168068, 12842, 755),
(168069, 12842, 885),
(168070, 12842, 550),
(168071, 12842, 303),
(168072, 12842, 614),
(168073, 12842, 298),
(168074, 12842, 783),
(168075, 12842, 526),
(168076, 12842, 549),
(168077, 12842, 616),
(168078, 12842, 112),
(168079, 12842, 749),
(168080, 12842, 976),
(168081, 12842, 1258),
(168082, 12842, 1201),
(168083, 12842, 785),
(168084, 12842, 540),
(168085, 12842, 460),
(168086, 12842, 336),
(168087, 12842, 467),
(168088, 12842, 54),
(168089, 12842, 617),
(168090, 12842, 41),
(168091, 12842, 481),
(168092, 12843, 206),
(168093, 12843, 225),
(168094, 12844, 243),
(168095, 12844, 551),
(168096, 12844, 303),
(168097, 12844, 614),
(168098, 12844, 1201),
(168099, 12844, 4),
(168100, 12844, 613),
(168101, 12844, 470),
(168102, 12844, 476),
(168103, 12845, 974),
(168104, 12845, 963),
(168105, 12845, 109),
(168106, 12845, 351),
(168107, 12845, 305),
(168108, 12845, 468),
(168109, 12845, 795),
(168110, 12845, 133),
(168111, 12845, 470),
(168112, 12845, 755),
(168113, 12845, 1230),
(168114, 12845, 885),
(168115, 12845, 550),
(168116, 12845, 614),
(168117, 12845, 1198),
(168118, 12845, 298),
(168119, 12845, 4),
(168120, 12845, 17),
(168121, 12845, 1233),
(168122, 12845, 526),
(168123, 12845, 549),
(168124, 12845, 616),
(168125, 12845, 332),
(168126, 12845, 112),
(168127, 12845, 116),
(168128, 12845, 1258),
(168129, 12845, 1224),
(168130, 12845, 785),
(168131, 12845, 1201),
(168132, 12845, 460),
(168133, 12845, 336),
(168134, 12845, 1227),
(168135, 12845, 467),
(168136, 12845, 886),
(168137, 12845, 54),
(168138, 12846, 109),
(168139, 12846, 305),
(168140, 12846, 877),
(168141, 12846, 953),
(168142, 12846, 1268),
(168143, 12846, 248),
(168144, 12846, 336),
(168145, 12846, 319),
(168146, 12846, 885),
(168147, 12846, 328),
(168148, 12846, 298),
(168149, 12846, 264),
(168150, 12847, 553),
(168151, 12847, 4),
(168152, 12847, 559),
(168153, 12848, 616),
(168154, 12848, 336),
(168155, 12848, 976),
(168156, 12848, 784),
(168157, 12848, 303),
(168158, 12848, 614),
(168159, 12848, 298),
(168160, 12848, 617),
(168161, 12848, 54),
(168162, 12848, 460),
(168163, 12848, 755),
(168164, 12849, 1166),
(168165, 12849, 32),
(168166, 12849, 4),
(168167, 12850, 339),
(168168, 12850, 305),
(168169, 12850, 1201),
(168170, 12850, 468),
(168171, 12850, 971),
(168172, 12850, 460),
(168173, 12850, 885),
(168174, 12850, 614),
(168175, 12850, 617),
(168176, 12850, 478),
(168177, 12850, 892),
(168178, 12850, 264),
(168179, 12851, 968),
(168180, 12851, 963),
(168181, 12851, 305),
(168182, 12851, 468),
(168183, 12851, 795),
(168184, 12851, 119),
(168185, 12851, 1007),
(168186, 12851, 914),
(168187, 12851, 470),
(168188, 12851, 755),
(168189, 12851, 885),
(168190, 12851, 550),
(168191, 12851, 303),
(168192, 12851, 614),
(168193, 12851, 298),
(168194, 12851, 783),
(168195, 12851, 4),
(168196, 12851, 526),
(168197, 12851, 549),
(168198, 12851, 616),
(168199, 12851, 112),
(168200, 12851, 749),
(168201, 12851, 976),
(168202, 12851, 1201),
(168203, 12851, 785),
(168204, 12851, 540),
(168205, 12851, 460),
(168206, 12851, 336),
(168207, 12851, 467),
(168208, 12851, 54),
(168209, 12851, 617),
(168210, 12851, 41),
(168211, 12851, 481),
(168212, 12852, 4),
(168213, 12852, 559),
(168214, 12853, 4),
(168215, 12853, 17),
(168216, 12853, 1199),
(168217, 12854, 1200),
(168218, 12854, 357),
(168219, 12854, 304),
(168220, 12854, 938),
(168221, 12855, 1171),
(168222, 12855, 243),
(168223, 12855, 303),
(168224, 12855, 4),
(168225, 12855, 114),
(168226, 12855, 335),
(168227, 12856, 1167),
(168228, 12856, 253),
(168229, 12856, 4),
(168230, 12856, 559),
(168231, 12857, 442),
(168232, 12857, 109),
(168233, 12857, 1166),
(168234, 12857, 1141),
(168235, 12857, 938),
(168236, 12857, 446),
(168237, 12858, 781),
(168238, 12858, 320),
(168239, 12858, 1167),
(168240, 12858, 605),
(168241, 12858, 1166),
(168242, 12858, 109),
(168243, 12858, 890),
(168244, 12858, 54),
(168245, 12858, 317),
(168246, 12858, 938),
(168247, 12858, 441),
(168248, 12859, 1200),
(168249, 12859, 530),
(168250, 12859, 312),
(168251, 12859, 897),
(168252, 12859, 315),
(168253, 12859, 305),
(168254, 12859, 551),
(168255, 12859, 468),
(168256, 12859, 795),
(168257, 12859, 938),
(168258, 12859, 613),
(168259, 12859, 1007),
(168260, 12859, 755),
(168261, 12859, 470),
(168262, 12859, 885),
(168263, 12859, 243),
(168264, 12859, 303),
(168265, 12859, 614),
(168266, 12859, 298),
(168267, 12859, 4),
(168268, 12859, 982),
(168269, 12859, 342),
(168270, 12859, 240),
(168271, 12859, 998),
(168272, 12859, 526),
(168273, 12859, 616),
(168274, 12859, 525),
(168275, 12859, 357),
(168276, 12859, 976),
(168277, 12859, 1201),
(168278, 12859, 540),
(168279, 12859, 460),
(168280, 12859, 476),
(168281, 12859, 311),
(168282, 12859, 336),
(168283, 12859, 853),
(168284, 12859, 359),
(168285, 12859, 618),
(168286, 12859, 328),
(168287, 12859, 467),
(168288, 12859, 617),
(168289, 12859, 54),
(168290, 12859, 508),
(168291, 12860, 116),
(168292, 12860, 1238),
(168293, 12860, 1244),
(168294, 12860, 1252),
(168295, 12860, 54),
(168296, 12860, 952),
(168297, 12860, 793),
(168298, 12860, 119),
(168299, 12860, 1246),
(168300, 12860, 1240),
(168301, 12860, 1248),
(168302, 12861, 940),
(168303, 12861, 312),
(168304, 12861, 1258),
(168305, 12861, 315),
(168306, 12861, 877),
(168307, 12861, 953),
(168308, 12861, 1201),
(168309, 12861, 114),
(168310, 12861, 938),
(168311, 12861, 923),
(168312, 12861, 297),
(168313, 12861, 359),
(168314, 12861, 618),
(168315, 12861, 328),
(168316, 12861, 264),
(168317, 12862, 781),
(168318, 12862, 315),
(168319, 12862, 311),
(168320, 12862, 251),
(168321, 12862, 1166),
(168322, 12862, 328),
(168323, 12862, 614),
(168324, 12862, 298),
(168325, 12862, 617),
(168326, 12862, 54),
(168327, 12862, 478),
(168328, 12862, 317),
(168329, 12862, 264),
(168330, 12863, 4),
(168331, 12863, 559),
(168332, 12864, 253),
(168333, 12864, 885),
(168334, 12864, 243),
(168335, 12864, 551),
(168336, 12864, 305),
(168337, 12864, 614),
(168338, 12864, 1201),
(168339, 12864, 4),
(168340, 12864, 613),
(168341, 12864, 470),
(168342, 12864, 476),
(168343, 12865, 485),
(168344, 12865, 115),
(168345, 12865, 109),
(168346, 12865, 965),
(168347, 12865, 1202),
(168348, 12865, 468),
(168349, 12865, 795),
(168350, 12865, 251),
(168351, 12865, 550),
(168352, 12865, 614),
(168353, 12865, 298),
(168354, 12865, 4),
(168355, 12865, 498),
(168356, 12865, 264),
(168357, 12865, 549),
(168358, 12865, 112),
(168359, 12865, 116),
(168360, 12865, 1201),
(168361, 12865, 971),
(168362, 12865, 460),
(168363, 12865, 758),
(168364, 12865, 328),
(168365, 12865, 304),
(168366, 12865, 54),
(168367, 12865, 617),
(168368, 12865, 478),
(168369, 12866, 112),
(168370, 12866, 115),
(168371, 12866, 1202),
(168372, 12866, 938),
(168373, 12866, 252),
(168374, 12866, 755),
(168375, 12866, 863),
(168376, 12866, 614),
(168377, 12866, 304),
(168378, 12866, 298),
(168379, 12866, 54),
(168380, 12866, 264),
(168381, 12867, 974),
(168382, 12867, 616),
(168383, 12867, 1281),
(168384, 12867, 991),
(168385, 12867, 551),
(168386, 12867, 305),
(168387, 12867, 468),
(168388, 12867, 460),
(168389, 12867, 251),
(168390, 12867, 885),
(168391, 12867, 328),
(168392, 12867, 617),
(168393, 12867, 4),
(168394, 12867, 508),
(168395, 12867, 349),
(168396, 12868, 974),
(168397, 12868, 963),
(168398, 12868, 109),
(168399, 12868, 305),
(168400, 12868, 468),
(168401, 12868, 795),
(168402, 12868, 470),
(168403, 12868, 755),
(168404, 12868, 885),
(168405, 12868, 550),
(168406, 12868, 614),
(168407, 12868, 1198),
(168408, 12868, 298),
(168409, 12868, 4),
(168410, 12868, 17),
(168411, 12868, 526),
(168412, 12868, 549),
(168413, 12868, 332),
(168414, 12868, 112),
(168415, 12868, 116),
(168416, 12868, 785),
(168417, 12868, 1221),
(168418, 12868, 1201),
(168419, 12868, 1216),
(168420, 12868, 460),
(168421, 12868, 336),
(168422, 12868, 467),
(168423, 12868, 886),
(168424, 12868, 54),
(168425, 12869, 1167),
(168426, 12869, 936),
(168427, 12869, 243),
(168428, 12869, 298),
(168429, 12869, 54),
(168430, 12869, 4),
(168431, 12869, 780),
(168432, 12870, 116),
(168433, 12870, 785),
(168434, 12870, 613),
(168435, 12870, 755),
(168436, 12870, 476),
(168437, 12870, 335),
(168438, 12870, 251),
(168439, 12870, 336),
(168440, 12870, 614),
(168441, 12870, 298),
(168442, 12870, 467),
(168443, 12870, 54),
(168444, 12870, 4),
(168445, 12870, 549),
(168446, 12871, 109),
(168447, 12871, 359),
(168448, 12871, 877),
(168449, 12871, 1201),
(168450, 12871, 4),
(168451, 12871, 938),
(168452, 12871, 264),
(168453, 12872, 485),
(168454, 12872, 115),
(168455, 12872, 112),
(168456, 12872, 109),
(168457, 12872, 116),
(168458, 12872, 1202),
(168459, 12872, 1201),
(168460, 12872, 468),
(168461, 12872, 795),
(168462, 12872, 971),
(168463, 12872, 460),
(168464, 12872, 251),
(168465, 12872, 328),
(168466, 12872, 304),
(168467, 12872, 614),
(168468, 12872, 298),
(168469, 12872, 617),
(168470, 12872, 54),
(168471, 12872, 478),
(168472, 12872, 264),
(168473, 12873, 885),
(168474, 12873, 305),
(168475, 12873, 1202),
(168476, 12873, 54),
(168477, 12873, 795),
(168478, 12874, 901),
(168479, 12874, 311),
(168480, 12874, 319),
(168481, 12874, 356),
(168482, 12874, 865),
(168483, 12874, 264),
(168484, 12875, 963),
(168485, 12875, 116),
(168486, 12875, 785),
(168487, 12875, 1268),
(168488, 12875, 133),
(168489, 12875, 460),
(168490, 12875, 755),
(168491, 12875, 470),
(168492, 12875, 336),
(168493, 12875, 614),
(168494, 12875, 1270),
(168495, 12875, 298),
(168496, 12875, 467),
(168497, 12875, 54),
(168498, 12875, 549),
(168499, 12876, 1276),
(168500, 12876, 985),
(168501, 12876, 551),
(168502, 12876, 305),
(168503, 12876, 795),
(168504, 12876, 613),
(168505, 12876, 133),
(168506, 12876, 248),
(168507, 12876, 935),
(168508, 12876, 759),
(168509, 12876, 1166),
(168510, 12876, 614),
(168511, 12876, 1198),
(168512, 12876, 17),
(168513, 12876, 549),
(168514, 12876, 616),
(168515, 12876, 1281),
(168516, 12876, 460),
(168517, 12876, 335),
(168518, 12876, 1278),
(168519, 12876, 1267),
(168520, 12876, 467),
(168521, 12876, 54),
(168522, 12876, 508),
(168523, 12876, 134),
(168524, 12876, 963),
(168525, 12876, 897),
(168526, 12876, 109),
(168527, 12876, 1269),
(168528, 12876, 468),
(168529, 12876, 330),
(168530, 12876, 470),
(168531, 12876, 1279),
(168532, 12876, 984),
(168533, 12876, 885),
(168534, 12876, 550),
(168535, 12876, 303),
(168536, 12876, 298),
(168537, 12876, 4),
(168538, 12876, 1282),
(168539, 12876, 1280),
(168540, 12876, 982),
(168541, 12876, 342),
(168542, 12876, 526),
(168543, 12876, 781),
(168544, 12876, 1275),
(168545, 12876, 950),
(168546, 12876, 113),
(168547, 12876, 112),
(168548, 12876, 976),
(168549, 12876, 785),
(168550, 12876, 1201),
(168551, 12876, 336),
(168552, 12876, 304),
(168553, 12876, 1277),
(168554, 12877, 1220),
(168555, 12877, 963),
(168556, 12877, 993),
(168557, 12877, 614),
(168558, 12877, 298),
(168559, 12877, 468),
(168560, 12877, 1201),
(168561, 12877, 54),
(168562, 12877, 508),
(168563, 12877, 460),
(168564, 12877, 755),
(168565, 12878, 614),
(168566, 12878, 617),
(168567, 12878, 478),
(168568, 12879, 4),
(168569, 12879, 559),
(168570, 12880, 4),
(168571, 12880, 559),
(168572, 12881, 985),
(168573, 12881, 551),
(168574, 12881, 305),
(168575, 12881, 795),
(168576, 12881, 613),
(168577, 12881, 119),
(168578, 12881, 248),
(168579, 12881, 133),
(168580, 12881, 755),
(168581, 12881, 935),
(168582, 12881, 1217),
(168583, 12881, 759),
(168584, 12881, 1166),
(168585, 12881, 614),
(168586, 12881, 1198),
(168587, 12881, 17),
(168588, 12881, 549),
(168589, 12881, 616),
(168590, 12881, 460),
(168591, 12881, 335),
(168592, 12881, 1278),
(168593, 12881, 467),
(168594, 12881, 54),
(168595, 12881, 508),
(168596, 12881, 134),
(168597, 12881, 963),
(168598, 12881, 897),
(168599, 12881, 109),
(168600, 12881, 468),
(168601, 12881, 330),
(168602, 12881, 470),
(168603, 12881, 1279),
(168604, 12881, 984),
(168605, 12881, 885),
(168606, 12881, 550),
(168607, 12881, 303),
(168608, 12881, 298),
(168609, 12881, 4),
(168610, 12881, 1282),
(168611, 12881, 982),
(168612, 12881, 342),
(168613, 12881, 526),
(168614, 12881, 950),
(168615, 12881, 781),
(168616, 12881, 1275),
(168617, 12881, 112),
(168618, 12881, 976),
(168619, 12881, 1201),
(168620, 12881, 785),
(168621, 12881, 1216),
(168622, 12881, 336),
(168623, 12881, 304),
(168624, 12882, 357),
(168625, 12882, 356),
(168626, 12882, 944),
(168627, 12882, 903),
(168628, 12883, 359),
(168629, 12883, 902),
(168630, 12883, 944),
(168631, 12884, 612),
(168632, 12885, 1113),
(168633, 12885, 326),
(168634, 12885, 1167),
(168635, 12885, 885),
(168636, 12885, 305),
(168637, 12885, 508),
(168638, 12885, 987),
(168639, 12886, 974),
(168640, 12886, 1259),
(168641, 12886, 116),
(168642, 12886, 305),
(168643, 12886, 785),
(168644, 12886, 468),
(168645, 12886, 1201),
(168646, 12886, 795),
(168647, 12886, 613),
(168648, 12886, 460),
(168649, 12886, 476),
(168650, 12886, 335),
(168651, 12886, 251),
(168652, 12886, 336),
(168653, 12886, 885),
(168654, 12886, 614),
(168655, 12886, 298),
(168656, 12886, 467),
(168657, 12886, 886),
(168658, 12886, 54),
(168659, 12886, 4),
(168660, 12886, 526),
(168661, 12886, 549),
(168662, 12887, 109),
(168663, 12887, 243),
(168664, 12887, 303),
(168665, 12887, 4),
(168666, 12887, 335),
(168667, 12888, 963),
(168668, 12888, 443),
(168669, 12888, 1141),
(168670, 12888, 1007),
(168671, 12888, 470),
(168672, 12888, 755),
(168673, 12888, 899),
(168674, 12888, 442),
(168675, 12888, 1166),
(168676, 12888, 614),
(168677, 12888, 298),
(168678, 12888, 4),
(168679, 12888, 17),
(168680, 12888, 440),
(168681, 12888, 781),
(168682, 12888, 438),
(168683, 12888, 112),
(168684, 12888, 357),
(168685, 12888, 1258),
(168686, 12888, 11),
(168687, 12888, 785),
(168688, 12888, 559),
(168689, 12888, 797),
(168690, 12888, 540),
(168691, 12888, 22),
(168692, 12888, 457),
(168693, 12888, 460),
(168694, 12888, 175),
(168695, 12888, 336),
(168696, 12888, 1167),
(168697, 12888, 553),
(168698, 12888, 12),
(168699, 12888, 769),
(168700, 12888, 467),
(168701, 12888, 54),
(168702, 12888, 120),
(168703, 12888, 446),
(168704, 12889, 974),
(168705, 12889, 1259),
(168706, 12889, 305),
(168707, 12889, 785),
(168708, 12889, 468),
(168709, 12889, 483),
(168710, 12889, 613),
(168711, 12889, 460),
(168712, 12889, 476),
(168713, 12889, 335),
(168714, 12889, 251),
(168715, 12889, 336),
(168716, 12889, 885),
(168717, 12889, 614),
(168718, 12889, 298),
(168719, 12889, 467),
(168720, 12889, 54),
(168721, 12889, 4),
(168722, 12889, 549),
(168723, 12890, 968),
(168724, 12890, 781),
(168725, 12890, 533),
(168726, 12890, 862),
(168727, 12890, 109),
(168728, 12890, 999),
(168729, 12890, 551),
(168730, 12890, 468),
(168731, 12890, 983),
(168732, 12890, 242),
(168733, 12890, 460),
(168734, 12890, 251),
(168735, 12890, 1167),
(168736, 12890, 1166),
(168737, 12890, 618),
(168738, 12890, 614),
(168739, 12890, 617),
(168740, 12890, 4),
(168741, 12890, 54),
(168742, 12890, 478),
(168743, 12890, 508),
(168744, 12890, 264),
(168745, 12890, 549),
(168746, 12891, 950),
(168747, 12891, 438),
(168748, 12891, 212),
(168749, 12891, 443),
(168750, 12891, 972),
(168751, 12891, 11),
(168752, 12891, 1201),
(168753, 12891, 1141),
(168754, 12891, 22),
(168755, 12891, 457),
(168756, 12891, 460),
(168757, 12891, 442),
(168758, 12891, 12),
(168759, 12891, 851),
(168760, 12891, 614),
(168761, 12891, 1057),
(168762, 12891, 4),
(168763, 12891, 54),
(168764, 12891, 440),
(168765, 12891, 788),
(168766, 12891, 231),
(168767, 12891, 446),
(168768, 12892, 23),
(168769, 12892, 1166),
(168770, 12892, 4),
(168771, 12893, 781),
(168772, 12893, 1166),
(168773, 12893, 339),
(168774, 12893, 298),
(168775, 12893, 54),
(168776, 12893, 4),
(168777, 12893, 317),
(168778, 12893, 892),
(168779, 12893, 264),
(168780, 12894, 360),
(168781, 12894, 4),
(168782, 12894, 559),
(168783, 12894, 944),
(168784, 12895, 1274),
(168785, 12895, 1271),
(168786, 12895, 1269),
(168787, 12895, 1268),
(168788, 12895, 248),
(168789, 12895, 133),
(168790, 12895, 470),
(168791, 12895, 471),
(168792, 12895, 614),
(168793, 12895, 298),
(168794, 12895, 1270),
(168795, 12895, 1273),
(168796, 12895, 1272),
(168797, 12895, 549),
(168798, 12895, 360),
(168799, 12895, 785),
(168800, 12895, 927),
(168801, 12895, 114),
(168802, 12895, 460),
(168803, 12895, 336),
(168804, 12895, 1267),
(168805, 12895, 304),
(168806, 12895, 467),
(168807, 12895, 617),
(168808, 12895, 54),
(168809, 12896, 23),
(168810, 12896, 901),
(168811, 12896, 612),
(168812, 12896, 32),
(168813, 12896, 31),
(168814, 12896, 1102),
(168815, 12896, 1199),
(168816, 12896, 1167),
(168817, 12896, 12),
(168818, 12896, 1166),
(168819, 12896, 900),
(168820, 12896, 25),
(168821, 12896, 4),
(168822, 12896, 1101),
(168823, 12896, 17),
(168824, 12897, 1167),
(168825, 12897, 253),
(168826, 12898, 608),
(168827, 12898, 1058),
(168828, 12898, 22),
(168829, 12898, 228),
(168830, 12898, 216),
(168831, 12898, 175),
(168832, 12899, 991),
(168833, 12899, 298),
(168834, 12899, 508),
(168835, 12900, 901),
(168836, 12900, 553),
(168837, 12900, 945),
(168838, 12900, 900),
(168839, 12900, 357),
(168840, 12900, 359),
(168841, 12900, 4),
(168842, 12900, 559),
(168843, 12901, 4),
(168844, 12902, 950),
(168845, 12902, 920),
(168846, 12902, 1058),
(168847, 12902, 359),
(168848, 12902, 304),
(168849, 12902, 1057),
(168850, 12902, 298),
(168851, 12903, 1242),
(168852, 12903, 952),
(168853, 12904, 253),
(168854, 12904, 303),
(168855, 12904, 614),
(168856, 12904, 1201),
(168857, 12904, 617),
(168858, 12904, 478),
(168859, 12905, 109),
(168860, 12905, 351),
(168861, 12905, 551),
(168862, 12905, 305),
(168863, 12905, 1202),
(168864, 12905, 468),
(168865, 12905, 613),
(168866, 12905, 119),
(168867, 12905, 755),
(168868, 12905, 470),
(168869, 12905, 885),
(168870, 12905, 243),
(168871, 12905, 303),
(168872, 12905, 614),
(168873, 12905, 298),
(168874, 12905, 4),
(168875, 12905, 526),
(168876, 12905, 549),
(168877, 12905, 616),
(168878, 12905, 488),
(168879, 12905, 112),
(168880, 12905, 329),
(168881, 12905, 749),
(168882, 12905, 1258),
(168883, 12905, 773),
(168884, 12905, 784),
(168885, 12905, 1201),
(168886, 12905, 785),
(168887, 12905, 335),
(168888, 12905, 476),
(168889, 12905, 336),
(168890, 12905, 886),
(168891, 12905, 467),
(168892, 12905, 617),
(168893, 12905, 54),
(168894, 12905, 41),
(168895, 12905, 481),
(168896, 12906, 1167),
(168897, 12906, 1166),
(168898, 12906, 612),
(168899, 12906, 253),
(168900, 12906, 243),
(168901, 12906, 4),
(168902, 12907, 242),
(168903, 12907, 4),
(168904, 12907, 335),
(168905, 12908, 112),
(168906, 12908, 109),
(168907, 12908, 339),
(168908, 12908, 298),
(168909, 12908, 892),
(168910, 12908, 264),
(168911, 12908, 118),
(168912, 12909, 443),
(168913, 12909, 31),
(168914, 12909, 551),
(168915, 12909, 305),
(168916, 12909, 877),
(168917, 12909, 938),
(168918, 12909, 119),
(168919, 12909, 1007),
(168920, 12909, 1008),
(168921, 12909, 967),
(168922, 12909, 251),
(168923, 12909, 442),
(168924, 12909, 320),
(168925, 12909, 1166),
(168926, 12909, 614),
(168927, 12909, 1198),
(168928, 12909, 17),
(168929, 12909, 440),
(168930, 12909, 892),
(168931, 12909, 264),
(168932, 12909, 549),
(168933, 12909, 206),
(168934, 12909, 339),
(168935, 12909, 456),
(168936, 12909, 746),
(168937, 12909, 559),
(168938, 12909, 457),
(168939, 12909, 971),
(168940, 12909, 460),
(168941, 12909, 553),
(168942, 12909, 12),
(168943, 12909, 301),
(168944, 12909, 617),
(168945, 12909, 54),
(168946, 12909, 508),
(168947, 12909, 747),
(168948, 12909, 109),
(168949, 12909, 35),
(168950, 12909, 468),
(168951, 12909, 1141),
(168952, 12909, 473),
(168953, 12909, 455),
(168954, 12909, 1056),
(168955, 12909, 297),
(168956, 12909, 885),
(168957, 12909, 353),
(168958, 12909, 550),
(168959, 12909, 4),
(168960, 12909, 783),
(168961, 12909, 498),
(168962, 12909, 526),
(168963, 12909, 23),
(168964, 12909, 438),
(168965, 12909, 332),
(168966, 12909, 612),
(168967, 12909, 116),
(168968, 12909, 890),
(168969, 12909, 991),
(168970, 12909, 11),
(168971, 12909, 1201),
(168972, 12909, 114),
(168973, 12909, 540),
(168974, 12909, 22),
(168975, 12909, 311),
(168976, 12909, 1167),
(168977, 12909, 861),
(168978, 12909, 328),
(168979, 12909, 28),
(168980, 12909, 304),
(168981, 12909, 446),
(168982, 12909, 1011),
(168983, 12910, 305),
(168984, 12910, 886),
(168985, 12910, 617),
(168986, 12911, 311),
(168987, 12911, 109),
(168988, 12911, 885),
(168989, 12911, 305),
(168990, 12911, 551),
(168991, 12911, 508),
(168992, 12911, 990),
(168993, 12911, 264),
(168994, 12911, 470),
(168995, 12911, 526),
(168996, 12911, 549),
(168997, 12912, 112),
(168998, 12912, 109),
(168999, 12912, 116),
(169000, 12912, 255),
(169001, 12912, 938),
(169002, 12912, 470),
(169003, 12912, 1169),
(169004, 12912, 899),
(169005, 12912, 861),
(169006, 12912, 786),
(169007, 12912, 54),
(169008, 12912, 4),
(169009, 12912, 111),
(169010, 12912, 264),
(169011, 12912, 549),
(169012, 12913, 206),
(169013, 12913, 225),
(169014, 12914, 974),
(169015, 12914, 1276),
(169016, 12914, 551),
(169017, 12914, 305),
(169018, 12914, 468),
(169019, 12914, 795),
(169020, 12914, 119),
(169021, 12914, 251),
(169022, 12914, 243),
(169023, 12914, 885),
(169024, 12914, 298),
(169025, 12914, 4),
(169026, 12914, 779),
(169027, 12914, 1280),
(169028, 12914, 349),
(169029, 12914, 950),
(169030, 12914, 616),
(169031, 12914, 112),
(169032, 12914, 991),
(169033, 12914, 1201),
(169034, 12914, 460),
(169035, 12914, 328),
(169036, 12914, 617),
(169037, 12914, 54),
(169038, 12914, 508),
(169039, 12915, 4),
(169040, 12915, 559),
(169041, 12915, 1011),
(169042, 12916, 4),
(169043, 12916, 613),
(169044, 12917, 963),
(169045, 12917, 443),
(169046, 12917, 109),
(169047, 12917, 1141),
(169048, 12917, 1007),
(169049, 12917, 755),
(169050, 12917, 470),
(169051, 12917, 1056),
(169052, 12917, 442),
(169053, 12917, 1166),
(169054, 12917, 614),
(169055, 12917, 550),
(169056, 12917, 303),
(169057, 12917, 298),
(169058, 12917, 4),
(169059, 12917, 17),
(169060, 12917, 440),
(169061, 12917, 264),
(169062, 12917, 438),
(169063, 12917, 616),
(169064, 12917, 206),
(169065, 12917, 976),
(169066, 12917, 11),
(169067, 12917, 785),
(169068, 12917, 559),
(169069, 12917, 797),
(169070, 12917, 540),
(169071, 12917, 22),
(169072, 12917, 457),
(169073, 12917, 460),
(169074, 12917, 1167),
(169075, 12917, 336),
(169076, 12917, 553),
(169077, 12917, 12),
(169078, 12917, 861),
(169079, 12917, 816),
(169080, 12917, 467),
(169081, 12917, 54),
(169082, 12917, 120),
(169083, 12917, 446),
(169084, 12917, 1011),
(169085, 12918, 1166),
(169086, 12918, 612),
(169087, 12918, 243),
(169088, 12918, 4),
(169089, 12919, 781),
(169090, 12919, 311),
(169091, 12919, 1166),
(169092, 12919, 297),
(169093, 12919, 315),
(169094, 12919, 54),
(169095, 12919, 317),
(169096, 12920, 297),
(169097, 12920, 1258),
(169098, 12920, 769),
(169099, 12920, 54),
(169100, 12920, 119),
(169101, 12921, 950),
(169102, 12921, 359),
(169103, 12921, 614),
(169104, 12921, 298),
(169105, 12922, 54),
(169106, 12922, 1073),
(169107, 12922, 793),
(169108, 12923, 920),
(169109, 12923, 1058),
(169110, 12923, 47),
(169111, 12923, 304),
(169112, 12923, 753),
(169113, 12923, 1057),
(169114, 12923, 300),
(169115, 12924, 968),
(169116, 12924, 305),
(169117, 12924, 551),
(169118, 12924, 468),
(169119, 12924, 470),
(169120, 12924, 494),
(169121, 12924, 885),
(169122, 12924, 550),
(169123, 12924, 614),
(169124, 12924, 303),
(169125, 12924, 498),
(169126, 12924, 264),
(169127, 12924, 950),
(169128, 12924, 616),
(169129, 12924, 525),
(169130, 12924, 1258),
(169131, 12924, 972),
(169132, 12924, 785),
(169133, 12924, 1201),
(169134, 12924, 457),
(169135, 12924, 460),
(169136, 12924, 476),
(169137, 12924, 118),
(169138, 12924, 336),
(169139, 12924, 467),
(169140, 12924, 617),
(169141, 12924, 54),
(169142, 12924, 883),
(169143, 12925, 607),
(169144, 12926, 974),
(169145, 12926, 1050),
(169146, 12926, 116),
(169147, 12926, 785),
(169148, 12926, 1216),
(169149, 12926, 460),
(169150, 12926, 470),
(169151, 12926, 755),
(169152, 12926, 1048),
(169153, 12926, 336),
(169154, 12926, 1049),
(169155, 12926, 550),
(169156, 12926, 614),
(169157, 12926, 298),
(169158, 12926, 467),
(169159, 12926, 54),
(169160, 12926, 962),
(169161, 12927, 1198),
(169162, 12927, 4),
(169163, 12927, 17),
(169164, 12928, 4),
(169165, 12928, 559),
(169166, 12929, 995),
(169167, 12929, 996),
(169168, 12929, 329),
(169169, 12929, 527),
(169170, 12929, 618),
(169171, 12929, 551),
(169172, 12929, 983),
(169173, 12929, 508),
(169174, 12930, 1259),
(169175, 12930, 305),
(169176, 12930, 468),
(169177, 12930, 470),
(169178, 12930, 755),
(169179, 12930, 885),
(169180, 12930, 303),
(169181, 12930, 614),
(169182, 12930, 298),
(169183, 12930, 865),
(169184, 12930, 264),
(169185, 12930, 526),
(169186, 12930, 549),
(169187, 12930, 616),
(169188, 12930, 749),
(169189, 12930, 976),
(169190, 12930, 785),
(169191, 12930, 460),
(169192, 12930, 336),
(169193, 12930, 467),
(169194, 12930, 617),
(169195, 12930, 54),
(169196, 12930, 41),
(169197, 12930, 481),
(169198, 12931, 115),
(169199, 12931, 264),
(169200, 12932, 1167),
(169201, 12932, 253),
(169202, 12933, 612),
(169203, 12933, 31),
(169204, 12934, 334),
(169205, 12934, 312),
(169206, 12934, 443),
(169207, 12934, 965),
(169208, 12934, 551),
(169209, 12934, 305),
(169210, 12934, 1202),
(169211, 12934, 877),
(169212, 12934, 938),
(169213, 12934, 613),
(169214, 12934, 1007),
(169215, 12934, 755),
(169216, 12934, 967),
(169217, 12934, 863),
(169218, 12934, 442),
(169219, 12934, 1166),
(169220, 12934, 763),
(169221, 12934, 614),
(169222, 12934, 440),
(169223, 12934, 111),
(169224, 12934, 994),
(169225, 12934, 240),
(169226, 12934, 264),
(169227, 12934, 549),
(169228, 12934, 936),
(169229, 12934, 456),
(169230, 12934, 117),
(169231, 12934, 457),
(169232, 12934, 460),
(169233, 12934, 118),
(169234, 12934, 553),
(169235, 12934, 996),
(169236, 12934, 618),
(169237, 12934, 1018),
(169238, 12934, 886),
(169239, 12934, 467),
(169240, 12934, 54),
(169241, 12934, 617),
(169242, 12934, 508),
(169243, 12934, 441),
(169244, 12934, 968),
(169245, 12934, 530),
(169246, 12934, 1200),
(169247, 12934, 115),
(169248, 12934, 109),
(169249, 12934, 315),
(169250, 12934, 953),
(169251, 12934, 468),
(169252, 12934, 983),
(169253, 12934, 330),
(169254, 12934, 455),
(169255, 12934, 470),
(169256, 12934, 1006),
(169257, 12934, 297),
(169258, 12934, 984),
(169259, 12934, 896),
(169260, 12934, 885),
(169261, 12934, 550),
(169262, 12934, 298),
(169263, 12934, 4),
(169264, 12934, 342),
(169265, 12934, 526),
(169266, 12934, 498),
(169267, 12934, 998),
(169268, 12934, 781),
(169269, 12934, 950),
(169270, 12934, 329),
(169271, 12934, 112),
(169272, 12934, 116),
(169273, 12934, 357),
(169274, 12934, 1258),
(169275, 12934, 527),
(169276, 12934, 972),
(169277, 12934, 1201),
(169278, 12934, 540),
(169279, 12934, 1142),
(169280, 12934, 476),
(169281, 12934, 995),
(169282, 12934, 311),
(169283, 12934, 1167),
(169284, 12934, 853),
(169285, 12934, 861),
(169286, 12934, 328),
(169287, 12934, 993),
(169288, 12934, 304),
(169289, 12934, 566),
(169290, 12934, 1005),
(169291, 12934, 446),
(169292, 12935, 1220),
(169293, 12935, 862),
(169294, 12935, 963),
(169295, 12935, 109),
(169296, 12935, 255),
(169297, 12935, 473),
(169298, 12935, 1007),
(169299, 12935, 755),
(169300, 12935, 470),
(169301, 12935, 614),
(169302, 12935, 298),
(169303, 12935, 4),
(169304, 12935, 498),
(169305, 12935, 264),
(169306, 12935, 549),
(169307, 12935, 332),
(169308, 12935, 116),
(169309, 12935, 1201),
(169310, 12935, 785),
(169311, 12935, 114),
(169312, 12935, 540),
(169313, 12935, 313),
(169314, 12935, 460),
(169315, 12935, 311),
(169316, 12935, 336),
(169317, 12935, 304),
(169318, 12935, 467),
(169319, 12935, 54),
(169320, 12936, 251),
(169321, 12936, 1201),
(169322, 12936, 4),
(169323, 12937, 781),
(169324, 12937, 936),
(169325, 12937, 315),
(169326, 12937, 877),
(169327, 12937, 305),
(169328, 12937, 938),
(169329, 12937, 1166),
(169330, 12937, 359),
(169331, 12937, 885),
(169332, 12937, 54),
(169333, 12937, 317),
(169334, 12937, 264),
(169335, 12938, 1058),
(169336, 12938, 109),
(169337, 12938, 877),
(169338, 12938, 114),
(169339, 12938, 119),
(169340, 12938, 755),
(169341, 12938, 920),
(169342, 12938, 297),
(169343, 12938, 353),
(169344, 12938, 359),
(169345, 12938, 303),
(169346, 12938, 304),
(169347, 12938, 298),
(169348, 12938, 54),
(169349, 12938, 317),
(169350, 12938, 264),
(169351, 12939, 974),
(169352, 12939, 109),
(169353, 12939, 305),
(169354, 12939, 468),
(169355, 12939, 795),
(169356, 12939, 470),
(169357, 12939, 885),
(169358, 12939, 614),
(169359, 12939, 1198),
(169360, 12939, 298),
(169361, 12939, 4),
(169362, 12939, 17),
(169363, 12939, 526),
(169364, 12939, 549),
(169365, 12939, 332),
(169366, 12939, 112),
(169367, 12939, 116),
(169368, 12939, 785),
(169369, 12939, 1201),
(169370, 12939, 1216),
(169371, 12939, 460),
(169372, 12939, 336),
(169373, 12939, 467),
(169374, 12939, 886),
(169375, 12939, 54),
(169376, 12940, 899),
(169377, 12940, 897),
(169378, 12940, 357),
(169379, 12940, 885),
(169380, 12940, 305),
(169381, 12940, 114),
(169382, 12940, 342),
(169383, 12940, 358),
(169384, 12941, 28),
(169385, 12942, 901),
(169386, 12942, 443),
(169387, 12942, 877),
(169388, 12942, 305),
(169389, 12942, 119),
(169390, 12942, 899),
(169391, 12942, 442),
(169392, 12942, 759),
(169393, 12942, 243),
(169394, 12942, 614),
(169395, 12942, 957),
(169396, 12942, 17),
(169397, 12942, 264),
(169398, 12942, 456),
(169399, 12942, 501),
(169400, 12942, 559),
(169401, 12942, 118),
(169402, 12942, 553),
(169403, 12942, 12),
(169404, 12942, 886),
(169405, 12942, 54),
(169406, 12942, 617),
(169407, 12942, 897),
(169408, 12942, 1141),
(169409, 12942, 455),
(169410, 12942, 900),
(169411, 12942, 298),
(169412, 12942, 4),
(169413, 12942, 783),
(169414, 12942, 526),
(169415, 12942, 950),
(169416, 12942, 113),
(169417, 12942, 116),
(169418, 12942, 1258),
(169419, 12942, 114),
(169420, 12942, 1246),
(169421, 12942, 1142),
(169422, 12942, 1167),
(169423, 12942, 328),
(169424, 12942, 304),
(169425, 12942, 120),
(169426, 12942, 478),
(169427, 12942, 446),
(169428, 12942, 32),
(169429, 12942, 551),
(169430, 12942, 1202),
(169431, 12942, 938),
(169432, 12942, 795),
(169433, 12942, 894),
(169434, 12942, 1007),
(169435, 12942, 133),
(169436, 12942, 755),
(169437, 12942, 1166),
(169438, 12942, 253),
(169439, 12942, 1198),
(169440, 12942, 356),
(169441, 12942, 782),
(169442, 12942, 440),
(169443, 12942, 549),
(169444, 12942, 936),
(169445, 12942, 797),
(169446, 12942, 457),
(169447, 12942, 460),
(169448, 12942, 335),
(169449, 12942, 175),
(169450, 12942, 1219),
(169451, 12942, 359),
(169452, 12942, 467),
(169453, 12942, 508),
(169454, 12942, 997),
(169455, 12942, 968),
(169456, 12942, 530),
(169457, 12942, 963),
(169458, 12942, 109),
(169459, 12942, 115),
(169460, 12942, 468),
(169461, 12942, 870),
(169462, 12942, 439),
(169463, 12942, 470),
(169464, 12942, 297),
(169465, 12942, 885),
(169466, 12942, 353),
(169467, 12942, 550),
(169468, 12942, 342),
(169469, 12942, 982),
(169470, 12942, 498),
(169471, 12942, 27),
(169472, 12942, 438),
(169473, 12942, 112),
(169474, 12942, 11),
(169475, 12942, 785),
(169476, 12942, 1201),
(169477, 12942, 1216),
(169478, 12942, 540),
(169479, 12942, 22),
(169480, 12942, 336),
(169481, 12942, 1238),
(169482, 12942, 1218),
(169483, 12942, 1005),
(169484, 12943, 963),
(169485, 12943, 116),
(169486, 12943, 785),
(169487, 12943, 460),
(169488, 12943, 755),
(169489, 12943, 470),
(169490, 12943, 336),
(169491, 12943, 614),
(169492, 12943, 1270),
(169493, 12943, 298),
(169494, 12943, 467),
(169495, 12943, 54),
(169496, 12943, 549),
(169497, 12944, 242),
(169498, 12944, 4),
(169499, 12945, 1167),
(169500, 12945, 1166),
(169501, 12945, 360),
(169502, 12945, 4),
(169503, 12945, 938),
(169504, 12946, 109),
(169505, 12946, 1201),
(169506, 12946, 938),
(169507, 12946, 540),
(169508, 12946, 1007),
(169509, 12946, 119),
(169510, 12946, 118),
(169511, 12946, 460),
(169512, 12946, 335),
(169513, 12946, 243),
(169514, 12946, 614),
(169515, 12946, 298),
(169516, 12946, 957),
(169517, 12946, 617),
(169518, 12946, 4),
(169519, 12946, 54),
(169520, 12946, 779),
(169521, 12946, 498),
(169522, 12946, 264),
(169523, 12946, 549),
(169524, 12947, 551),
(169525, 12947, 508),
(169526, 12947, 982),
(169527, 12947, 526),
(169528, 12948, 968),
(169529, 12948, 109),
(169530, 12948, 305),
(169531, 12948, 1202),
(169532, 12948, 468),
(169533, 12948, 795),
(169534, 12948, 613),
(169535, 12948, 119),
(169536, 12948, 133),
(169537, 12948, 914),
(169538, 12948, 470),
(169539, 12948, 755),
(169540, 12948, 1230),
(169541, 12948, 975),
(169542, 12948, 885),
(169543, 12948, 243),
(169544, 12948, 550),
(169545, 12948, 303),
(169546, 12948, 614),
(169547, 12948, 298),
(169548, 12948, 4),
(169549, 12948, 865),
(169550, 12948, 526),
(169551, 12948, 264),
(169552, 12948, 549),
(169553, 12948, 616),
(169554, 12948, 112),
(169555, 12948, 749),
(169556, 12948, 976),
(169557, 12948, 1224),
(169558, 12948, 1201),
(169559, 12948, 785),
(169560, 12948, 1236),
(169561, 12948, 335),
(169562, 12948, 460),
(169563, 12948, 336),
(169564, 12948, 467),
(169565, 12948, 617),
(169566, 12948, 54),
(169567, 12948, 41),
(169568, 12948, 481),
(169569, 12949, 1050),
(169570, 12949, 1259),
(169571, 12949, 985),
(169572, 12949, 305),
(169573, 12949, 551),
(169574, 12949, 795),
(169575, 12949, 613),
(169576, 12949, 1007),
(169577, 12949, 119),
(169578, 12949, 248),
(169579, 12949, 133),
(169580, 12949, 755),
(169581, 12949, 935),
(169582, 12949, 1048),
(169583, 12949, 1217),
(169584, 12949, 1230),
(169585, 12949, 251),
(169586, 12949, 759),
(169587, 12949, 975),
(169588, 12949, 243),
(169589, 12949, 614),
(169590, 12949, 1270),
(169591, 12949, 779),
(169592, 12949, 349),
(169593, 12949, 264),
(169594, 12949, 549),
(169595, 12949, 616),
(169596, 12949, 1224),
(169597, 12949, 460),
(169598, 12949, 335),
(169599, 12949, 467),
(169600, 12949, 54),
(169601, 12949, 617),
(169602, 12949, 508),
(169603, 12949, 244),
(169604, 12949, 974),
(169605, 12949, 963),
(169606, 12949, 897),
(169607, 12949, 109),
(169608, 12949, 468),
(169609, 12949, 1268),
(169610, 12949, 470),
(169611, 12949, 1049),
(169612, 12949, 885),
(169613, 12949, 550),
(169614, 12949, 303),
(169615, 12949, 298),
(169616, 12949, 783),
(169617, 12949, 4),
(169618, 12949, 962),
(169619, 12949, 982),
(169620, 12949, 342),
(169621, 12949, 498),
(169622, 12949, 526),
(169623, 12949, 868),
(169624, 12949, 332),
(169625, 12949, 112),
(169626, 12949, 116),
(169627, 12949, 749),
(169628, 12949, 991),
(169629, 12949, 1258),
(169630, 12949, 976),
(169631, 12949, 1201),
(169632, 12949, 785),
(169633, 12949, 114),
(169634, 12949, 540),
(169635, 12949, 1216),
(169636, 12949, 500),
(169637, 12949, 336),
(169638, 12949, 328),
(169639, 12949, 304),
(169640, 12949, 41),
(169641, 12950, 456),
(169642, 12950, 1201),
(169643, 12950, 4),
(169644, 12951, 1167),
(169645, 12951, 1166),
(169646, 12951, 360),
(169647, 12951, 4),
(169648, 12952, 616),
(169649, 12952, 112),
(169650, 12952, 303),
(169651, 12952, 54),
(169652, 12952, 114),
(169653, 12952, 245),
(169654, 12952, 755),
(169655, 12953, 485),
(169656, 12953, 109),
(169657, 12953, 315),
(169658, 12953, 468),
(169659, 12953, 795),
(169660, 12953, 1166),
(169661, 12953, 253),
(169662, 12953, 614),
(169663, 12953, 298),
(169664, 12953, 4),
(169665, 12953, 317),
(169666, 12953, 264),
(169667, 12953, 781),
(169668, 12953, 112),
(169669, 12953, 1201),
(169670, 12953, 457),
(169671, 12953, 971),
(169672, 12953, 460),
(169673, 12953, 118),
(169674, 12953, 500),
(169675, 12953, 311),
(169676, 12953, 328),
(169677, 12953, 304),
(169678, 12953, 617),
(169679, 12953, 54),
(169680, 12953, 478),
(169681, 12954, 868),
(169682, 12954, 109),
(169683, 12954, 264),
(169684, 12955, 112),
(169685, 12955, 339),
(169686, 12955, 298),
(169687, 12955, 114),
(169688, 12955, 892),
(169689, 12955, 264),
(169690, 12955, 118),
(169691, 12956, 901),
(169692, 12956, 109),
(169693, 12956, 305),
(169694, 12956, 877),
(169695, 12956, 468),
(169696, 12956, 938),
(169697, 12956, 119),
(169698, 12956, 755),
(169699, 12956, 470),
(169700, 12956, 967),
(169701, 12956, 297),
(169702, 12956, 885),
(169703, 12956, 1057),
(169704, 12956, 298),
(169705, 12956, 934),
(169706, 12956, 264),
(169707, 12956, 549),
(169708, 12956, 540),
(169709, 12956, 1199),
(169710, 12956, 460),
(169711, 12956, 920),
(169712, 12956, 359),
(169713, 12956, 54),
(169714, 12956, 1005),
(169715, 12958, 22),
(169716, 12958, 175),
(169717, 12959, 336),
(169718, 12959, 297),
(169719, 12959, 784),
(169720, 12959, 54),
(169721, 12960, 251),
(169722, 12960, 113),
(169723, 12960, 862),
(169724, 12960, 109),
(169725, 12960, 116),
(169726, 12960, 54),
(169727, 12960, 264),
(169728, 12960, 755),
(169729, 12961, 612),
(169730, 12962, 1259),
(169731, 12962, 616),
(169732, 12962, 112),
(169733, 12962, 305),
(169734, 12962, 785),
(169735, 12962, 1201),
(169736, 12962, 795),
(169737, 12962, 938),
(169738, 12962, 755),
(169739, 12962, 336),
(169740, 12962, 885),
(169741, 12962, 303),
(169742, 12962, 614),
(169743, 12962, 304),
(169744, 12962, 467),
(169745, 12962, 298),
(169746, 12962, 617),
(169747, 12962, 54),
(169748, 12962, 478),
(169749, 12962, 481),
(169750, 12963, 332),
(169751, 12963, 109),
(169752, 12963, 116),
(169753, 12963, 297),
(169754, 12963, 353),
(169755, 12963, 877),
(169756, 12963, 1201),
(169757, 12963, 938),
(169758, 12963, 264),
(169759, 12964, 243),
(169760, 12964, 1202),
(169761, 12964, 54),
(169762, 12964, 779),
(169763, 12964, 4),
(169764, 12964, 255),
(169765, 12965, 885),
(169766, 12965, 243),
(169767, 12965, 305),
(169768, 12965, 1201),
(169769, 12965, 483),
(169770, 12965, 4),
(169771, 12965, 613),
(169772, 12966, 1167),
(169773, 12966, 253),
(169774, 12967, 885),
(169775, 12967, 305),
(169776, 12967, 1201),
(169777, 12967, 54),
(169778, 12967, 795),
(169779, 12968, 206),
(169780, 12968, 225),
(169781, 12968, 228),
(169782, 12969, 115),
(169783, 12969, 861),
(169784, 12969, 1202),
(169785, 12969, 264),
(169786, 12970, 963),
(169787, 12970, 109),
(169788, 12970, 305),
(169789, 12970, 468),
(169790, 12970, 795),
(169791, 12970, 755),
(169792, 12970, 470),
(169793, 12970, 885),
(169794, 12970, 614),
(169795, 12970, 1198),
(169796, 12970, 298),
(169797, 12970, 4),
(169798, 12970, 17),
(169799, 12970, 526),
(169800, 12970, 549),
(169801, 12970, 332),
(169802, 12970, 112),
(169803, 12970, 116),
(169804, 12970, 1258),
(169805, 12970, 785),
(169806, 12970, 1201),
(169807, 12970, 460),
(169808, 12970, 336),
(169809, 12970, 467),
(169810, 12970, 886),
(169811, 12970, 54),
(169812, 12971, 816),
(169813, 12971, 215),
(169814, 12971, 175),
(169815, 12972, 109),
(169816, 12972, 305),
(169817, 12972, 1202),
(169818, 12972, 468),
(169819, 12972, 119),
(169820, 12972, 1008),
(169821, 12972, 470),
(169822, 12972, 253),
(169823, 12972, 885),
(169824, 12972, 614),
(169825, 12972, 1198),
(169826, 12972, 298),
(169827, 12972, 4),
(169828, 12972, 17),
(169829, 12972, 892),
(169830, 12972, 264),
(169831, 12972, 549),
(169832, 12972, 112),
(169833, 12972, 339),
(169834, 12972, 785),
(169835, 12972, 114),
(169836, 12972, 540),
(169837, 12972, 971),
(169838, 12972, 460),
(169839, 12972, 118),
(169840, 12972, 311),
(169841, 12972, 336),
(169842, 12972, 301),
(169843, 12972, 304),
(169844, 12972, 467),
(169845, 12972, 617),
(169846, 12972, 54),
(169847, 12972, 508),
(169848, 12972, 478),
(169849, 12972, 990),
(169850, 12973, 963),
(169851, 12973, 974),
(169852, 12973, 109),
(169853, 12973, 351),
(169854, 12973, 305),
(169855, 12973, 468),
(169856, 12973, 795),
(169857, 12973, 133),
(169858, 12973, 755),
(169859, 12973, 470),
(169860, 12973, 885),
(169861, 12973, 550),
(169862, 12973, 614),
(169863, 12973, 1198),
(169864, 12973, 298),
(169865, 12973, 4),
(169866, 12973, 17),
(169867, 12973, 1233),
(169868, 12973, 526),
(169869, 12973, 549),
(169870, 12973, 616),
(169871, 12973, 332),
(169872, 12973, 112),
(169873, 12973, 116),
(169874, 12973, 785),
(169875, 12973, 1201),
(169876, 12973, 1216),
(169877, 12973, 460),
(169878, 12973, 1227),
(169879, 12973, 336),
(169880, 12973, 467),
(169881, 12973, 886),
(169882, 12973, 54),
(169883, 12974, 1200),
(169884, 12974, 530),
(169885, 12974, 312),
(169886, 12974, 897),
(169887, 12974, 315),
(169888, 12974, 305),
(169889, 12974, 551),
(169890, 12974, 468),
(169891, 12974, 795),
(169892, 12974, 938),
(169893, 12974, 613),
(169894, 12974, 1007),
(169895, 12974, 755),
(169896, 12974, 470),
(169897, 12974, 885),
(169898, 12974, 243),
(169899, 12974, 550),
(169900, 12974, 303),
(169901, 12974, 614),
(169902, 12974, 298),
(169903, 12974, 4),
(169904, 12974, 982),
(169905, 12974, 342),
(169906, 12974, 240),
(169907, 12974, 998),
(169908, 12974, 526),
(169909, 12974, 616),
(169910, 12974, 525),
(169911, 12974, 357),
(169912, 12974, 976),
(169913, 12974, 1201),
(169914, 12974, 540),
(169915, 12974, 460),
(169916, 12974, 476),
(169917, 12974, 311),
(169918, 12974, 336),
(169919, 12974, 853),
(169920, 12974, 359),
(169921, 12974, 618),
(169922, 12974, 328),
(169923, 12974, 467),
(169924, 12974, 617),
(169925, 12974, 54),
(169926, 12974, 508),
(169927, 12975, 332),
(169928, 12975, 1201),
(169929, 12975, 298),
(169930, 12975, 617),
(169931, 12975, 938),
(169932, 12975, 114),
(169933, 12976, 336),
(169934, 12976, 112),
(169935, 12976, 116),
(169936, 12976, 298),
(169937, 12976, 785),
(169938, 12976, 54),
(169939, 12976, 4),
(169940, 12976, 795),
(169941, 12976, 119),
(169942, 12976, 118),
(169943, 12976, 264),
(169944, 12977, 920),
(169945, 12977, 1058),
(169946, 12977, 305),
(169947, 12977, 1057),
(169948, 12977, 886),
(169949, 12978, 616),
(169950, 12978, 749),
(169951, 12978, 976),
(169952, 12978, 1258),
(169953, 12978, 305),
(169954, 12978, 785),
(169955, 12978, 468),
(169956, 12978, 1236),
(169957, 12978, 460),
(169958, 12978, 470),
(169959, 12978, 755),
(169960, 12978, 336),
(169961, 12978, 885),
(169962, 12978, 304),
(169963, 12978, 303),
(169964, 12978, 614),
(169965, 12978, 467),
(169966, 12978, 298),
(169967, 12978, 617),
(169968, 12978, 54),
(169969, 12978, 41),
(169970, 12978, 526),
(169971, 12978, 549),
(169972, 12979, 360),
(169973, 12979, 912),
(169974, 12979, 298),
(169975, 12979, 54),
(169976, 12979, 4),
(169977, 12979, 795),
(169978, 12980, 899),
(169979, 12980, 897),
(169980, 12980, 357),
(169981, 12980, 885),
(169982, 12980, 305),
(169983, 12980, 304),
(169984, 12980, 617),
(169985, 12980, 114),
(169986, 12980, 342),
(169987, 12980, 358),
(169988, 12980, 264),
(169989, 12981, 438),
(169990, 12982, 553),
(169991, 12982, 954),
(169992, 12982, 566),
(169993, 12982, 1013),
(169994, 12983, 311),
(169995, 12983, 936),
(169996, 12983, 297),
(169997, 12983, 315),
(169998, 12983, 861),
(169999, 12983, 1202),
(170000, 12983, 1201),
(170001, 12983, 264),
(170002, 12984, 1167),
(170003, 12984, 109),
(170004, 12984, 1166),
(170005, 12984, 360),
(170006, 12984, 264),
(170007, 12985, 612),
(170008, 12986, 1167),
(170009, 12986, 253),
(170010, 12987, 116),
(170011, 12987, 297),
(170012, 12987, 54),
(170013, 12987, 4),
(170014, 12987, 317),
(170015, 12987, 795),
(170016, 12988, 230),
(170017, 12988, 228),
(170018, 12988, 213),
(170019, 12988, 215),
(170020, 12988, 216),
(170021, 12988, 175),
(170022, 12989, 885),
(170023, 12989, 305),
(170024, 12989, 1202),
(170025, 12989, 1201),
(170026, 12989, 54),
(170027, 12989, 483),
(170028, 12989, 4),
(170029, 12989, 795),
(170030, 12989, 613),
(170031, 12989, 549),
(170032, 12990, 950),
(170033, 12990, 936),
(170034, 12990, 359),
(170035, 12990, 304),
(170036, 12990, 614),
(170037, 12990, 617),
(170038, 12990, 460),
(170039, 12991, 968),
(170040, 12991, 616),
(170041, 12991, 963),
(170042, 12991, 976),
(170043, 12991, 785),
(170044, 12991, 1201),
(170045, 12991, 460),
(170046, 12991, 470),
(170047, 12991, 755),
(170048, 12991, 1167),
(170049, 12991, 336),
(170050, 12991, 550),
(170051, 12991, 303),
(170052, 12991, 614);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(170053, 12991, 467),
(170054, 12991, 298),
(170055, 12991, 4),
(170056, 12991, 54),
(170057, 12991, 783),
(170058, 12991, 17),
(170059, 12991, 549),
(170060, 12992, 115),
(170061, 12992, 861),
(170062, 12992, 1202),
(170063, 12992, 264),
(170064, 12993, 963),
(170065, 12993, 1259),
(170066, 12993, 109),
(170067, 12993, 305),
(170068, 12993, 468),
(170069, 12993, 795),
(170070, 12993, 755),
(170071, 12993, 470),
(170072, 12993, 885),
(170073, 12993, 614),
(170074, 12993, 1198),
(170075, 12993, 298),
(170076, 12993, 4),
(170077, 12993, 17),
(170078, 12993, 526),
(170079, 12993, 549),
(170080, 12993, 332),
(170081, 12993, 112),
(170082, 12993, 116),
(170083, 12993, 785),
(170084, 12993, 1201),
(170085, 12993, 460),
(170086, 12993, 336),
(170087, 12993, 467),
(170088, 12993, 886),
(170089, 12993, 54),
(170090, 12994, 974),
(170091, 12994, 985),
(170092, 12994, 785),
(170093, 12994, 468),
(170094, 12994, 460),
(170095, 12994, 470),
(170096, 12994, 336),
(170097, 12994, 614),
(170098, 12994, 1198),
(170099, 12994, 298),
(170100, 12994, 467),
(170101, 12994, 4),
(170102, 12994, 54),
(170103, 12994, 17),
(170104, 12994, 508),
(170105, 12995, 4),
(170106, 12995, 559),
(170107, 12996, 1220),
(170108, 12996, 974),
(170109, 12996, 963),
(170110, 12996, 109),
(170111, 12996, 351),
(170112, 12996, 305),
(170113, 12996, 468),
(170114, 12996, 1268),
(170115, 12996, 795),
(170116, 12996, 133),
(170117, 12996, 470),
(170118, 12996, 755),
(170119, 12996, 1217),
(170120, 12996, 885),
(170121, 12996, 550),
(170122, 12996, 614),
(170123, 12996, 1198),
(170124, 12996, 298),
(170125, 12996, 1270),
(170126, 12996, 4),
(170127, 12996, 17),
(170128, 12996, 526),
(170129, 12996, 549),
(170130, 12996, 616),
(170131, 12996, 332),
(170132, 12996, 112),
(170133, 12996, 116),
(170134, 12996, 785),
(170135, 12996, 1201),
(170136, 12996, 460),
(170137, 12996, 336),
(170138, 12996, 467),
(170139, 12996, 886),
(170140, 12996, 54),
(170141, 12997, 123),
(170142, 12997, 798),
(170143, 12998, 297),
(170144, 12998, 243),
(170145, 12998, 614),
(170146, 12998, 1201),
(170147, 12998, 4),
(170148, 12998, 613),
(170149, 12998, 476),
(170150, 12999, 206),
(170151, 12999, 230),
(170152, 12999, 228),
(170153, 12999, 209),
(170154, 12999, 215),
(170155, 12999, 216),
(170156, 13000, 251),
(170157, 13000, 328),
(170158, 13000, 468),
(170159, 13000, 4),
(170160, 13000, 508),
(170161, 13000, 992),
(170162, 13001, 553),
(170163, 13001, 1166),
(170164, 13001, 253),
(170165, 13001, 4),
(170166, 13001, 559),
(170167, 13002, 1050),
(170168, 13002, 326),
(170169, 13002, 109),
(170170, 13002, 468),
(170171, 13002, 330),
(170172, 13002, 1007),
(170173, 13002, 755),
(170174, 13002, 470),
(170175, 13002, 1048),
(170176, 13002, 759),
(170177, 13002, 1049),
(170178, 13002, 614),
(170179, 13002, 298),
(170180, 13002, 783),
(170181, 13002, 4),
(170182, 13002, 962),
(170183, 13002, 982),
(170184, 13002, 498),
(170185, 13002, 526),
(170186, 13002, 549),
(170187, 13002, 112),
(170188, 13002, 116),
(170189, 13002, 972),
(170190, 13002, 1201),
(170191, 13002, 785),
(170192, 13002, 927),
(170193, 13002, 540),
(170194, 13002, 460),
(170195, 13002, 336),
(170196, 13002, 54),
(170197, 13002, 617),
(170198, 13002, 508),
(170199, 13003, 336),
(170200, 13003, 297),
(170201, 13003, 785),
(170202, 13003, 54),
(170203, 13004, 963),
(170204, 13004, 614),
(170205, 13004, 1198),
(170206, 13004, 298),
(170207, 13004, 4),
(170208, 13004, 54),
(170209, 13004, 17),
(170210, 13004, 460),
(170211, 13004, 755),
(170212, 13005, 253),
(170213, 13005, 328),
(170214, 13005, 470),
(170215, 13006, 862),
(170216, 13006, 109),
(170217, 13006, 975),
(170218, 13006, 885),
(170219, 13006, 305),
(170220, 13006, 1201),
(170221, 13006, 4),
(170222, 13006, 613),
(170223, 13006, 264),
(170224, 13006, 460),
(170225, 13006, 549),
(170226, 13007, 1167),
(170227, 13007, 253),
(170228, 13008, 326),
(170229, 13008, 109),
(170230, 13008, 877),
(170231, 13008, 938),
(170232, 13008, 119),
(170233, 13008, 1008),
(170234, 13008, 251),
(170235, 13008, 614),
(170236, 13008, 298),
(170237, 13008, 4),
(170238, 13008, 892),
(170239, 13008, 264),
(170240, 13008, 549),
(170241, 13008, 112),
(170242, 13008, 339),
(170243, 13008, 116),
(170244, 13008, 357),
(170245, 13008, 1201),
(170246, 13008, 785),
(170247, 13008, 114),
(170248, 13008, 540),
(170249, 13008, 460),
(170250, 13008, 336),
(170251, 13008, 328),
(170252, 13008, 301),
(170253, 13008, 304),
(170254, 13008, 617),
(170255, 13008, 54),
(170256, 13009, 1167),
(170257, 13009, 32),
(170258, 13009, 4),
(170259, 13010, 206),
(170260, 13010, 225),
(170261, 13010, 228),
(170262, 13011, 901),
(170263, 13011, 1259),
(170264, 13011, 1050),
(170265, 13011, 32),
(170266, 13011, 305),
(170267, 13011, 1202),
(170268, 13011, 795),
(170269, 13011, 613),
(170270, 13011, 133),
(170271, 13011, 755),
(170272, 13011, 1048),
(170273, 13011, 1230),
(170274, 13011, 1166),
(170275, 13011, 243),
(170276, 13011, 614),
(170277, 13011, 1198),
(170278, 13011, 17),
(170279, 13011, 549),
(170280, 13011, 616),
(170281, 13011, 1224),
(170282, 13011, 460),
(170283, 13011, 335),
(170284, 13011, 175),
(170285, 13011, 12),
(170286, 13011, 467),
(170287, 13011, 54),
(170288, 13011, 963),
(170289, 13011, 974),
(170290, 13011, 109),
(170291, 13011, 468),
(170292, 13011, 255),
(170293, 13011, 483),
(170294, 13011, 470),
(170295, 13011, 1049),
(170296, 13011, 900),
(170297, 13011, 885),
(170298, 13011, 550),
(170299, 13011, 298),
(170300, 13011, 4),
(170301, 13011, 962),
(170302, 13011, 112),
(170303, 13011, 116),
(170304, 13011, 1258),
(170305, 13011, 976),
(170306, 13011, 785),
(170307, 13011, 1201),
(170308, 13011, 114),
(170309, 13011, 1216),
(170310, 13011, 22),
(170311, 13011, 336),
(170312, 13011, 1167),
(170313, 13012, 901),
(170314, 13012, 1167),
(170315, 13012, 357),
(170316, 13012, 360),
(170317, 13012, 900),
(170318, 13012, 32),
(170319, 13012, 902),
(170320, 13012, 903),
(170321, 13013, 356),
(170322, 13013, 4),
(170323, 13013, 242),
(170324, 13013, 559),
(170325, 13014, 109),
(170326, 13014, 551),
(170327, 13014, 877),
(170328, 13014, 305),
(170329, 13014, 468),
(170330, 13014, 795),
(170331, 13014, 938),
(170332, 13014, 894),
(170333, 13014, 119),
(170334, 13014, 470),
(170335, 13014, 320),
(170336, 13014, 253),
(170337, 13014, 885),
(170338, 13014, 550),
(170339, 13014, 299),
(170340, 13014, 614),
(170341, 13014, 1198),
(170342, 13014, 298),
(170343, 13014, 4),
(170344, 13014, 17),
(170345, 13014, 892),
(170346, 13014, 342),
(170347, 13014, 982),
(170348, 13014, 526),
(170349, 13014, 264),
(170350, 13014, 549),
(170351, 13014, 112),
(170352, 13014, 339),
(170353, 13014, 357),
(170354, 13014, 890),
(170355, 13014, 527),
(170356, 13014, 785),
(170357, 13014, 1201),
(170358, 13014, 114),
(170359, 13014, 460),
(170360, 13014, 995),
(170361, 13014, 336),
(170362, 13014, 304),
(170363, 13014, 912),
(170364, 13014, 467),
(170365, 13014, 617),
(170366, 13014, 54),
(170367, 13014, 478),
(170368, 13014, 508),
(170369, 13015, 862),
(170370, 13015, 877),
(170371, 13015, 305),
(170372, 13015, 938),
(170373, 13015, 795),
(170374, 13015, 119),
(170375, 13015, 1007),
(170376, 13015, 755),
(170377, 13015, 967),
(170378, 13015, 251),
(170379, 13015, 614),
(170380, 13015, 1270),
(170381, 13015, 892),
(170382, 13015, 264),
(170383, 13015, 549),
(170384, 13015, 339),
(170385, 13015, 360),
(170386, 13015, 460),
(170387, 13015, 964),
(170388, 13015, 1267),
(170389, 13015, 359),
(170390, 13015, 886),
(170391, 13015, 54),
(170392, 13015, 617),
(170393, 13015, 508),
(170394, 13015, 968),
(170395, 13015, 109),
(170396, 13015, 1269),
(170397, 13015, 468),
(170398, 13015, 1268),
(170399, 13015, 885),
(170400, 13015, 550),
(170401, 13015, 4),
(170402, 13015, 526),
(170403, 13015, 950),
(170404, 13015, 332),
(170405, 13015, 113),
(170406, 13015, 112),
(170407, 13015, 749),
(170408, 13015, 116),
(170409, 13015, 991),
(170410, 13015, 1201),
(170411, 13015, 785),
(170412, 13015, 242),
(170413, 13015, 1000),
(170414, 13015, 114),
(170415, 13015, 540),
(170416, 13015, 500),
(170417, 13015, 336),
(170418, 13015, 769),
(170419, 13015, 304),
(170420, 13015, 478),
(170421, 13015, 41),
(170422, 13016, 326),
(170423, 13016, 443),
(170424, 13016, 305),
(170425, 13016, 613),
(170426, 13016, 119),
(170427, 13016, 1007),
(170428, 13016, 251),
(170429, 13016, 442),
(170430, 13016, 320),
(170431, 13016, 1166),
(170432, 13016, 253),
(170433, 13016, 243),
(170434, 13016, 614),
(170435, 13016, 957),
(170436, 13016, 440),
(170437, 13016, 264),
(170438, 13016, 549),
(170439, 13016, 936),
(170440, 13016, 456),
(170441, 13016, 559),
(170442, 13016, 797),
(170443, 13016, 457),
(170444, 13016, 971),
(170445, 13016, 460),
(170446, 13016, 335),
(170447, 13016, 553),
(170448, 13016, 617),
(170449, 13016, 54),
(170450, 13016, 109),
(170451, 13016, 115),
(170452, 13016, 468),
(170453, 13016, 1141),
(170454, 13016, 455),
(170455, 13016, 885),
(170456, 13016, 298),
(170457, 13016, 4),
(170458, 13016, 783),
(170459, 13016, 526),
(170460, 13016, 950),
(170461, 13016, 112),
(170462, 13016, 890),
(170463, 13016, 1201),
(170464, 13016, 540),
(170465, 13016, 476),
(170466, 13016, 1167),
(170467, 13016, 336),
(170468, 13016, 120),
(170469, 13016, 446),
(170470, 13016, 1011),
(170471, 13017, 1167),
(170472, 13017, 1166),
(170473, 13017, 612),
(170474, 13017, 253),
(170475, 13017, 243),
(170476, 13017, 4),
(170477, 13018, 134),
(170478, 13018, 963),
(170479, 13018, 112),
(170480, 13018, 1258),
(170481, 13018, 784),
(170482, 13018, 1201),
(170483, 13018, 795),
(170484, 13018, 119),
(170485, 13018, 460),
(170486, 13018, 470),
(170487, 13018, 336),
(170488, 13018, 1166),
(170489, 13018, 304),
(170490, 13018, 614),
(170491, 13018, 298),
(170492, 13018, 467),
(170493, 13018, 4),
(170494, 13018, 54),
(170495, 13018, 17),
(170496, 13018, 1254),
(170497, 13019, 4),
(170498, 13020, 4),
(170499, 13020, 559),
(170500, 13021, 1202),
(170501, 13021, 120),
(170502, 13021, 797),
(170503, 13021, 540),
(170504, 13021, 1007),
(170505, 13021, 119),
(170506, 13021, 498),
(170507, 13022, 950),
(170508, 13022, 1166),
(170509, 13022, 456),
(170510, 13022, 972),
(170511, 13022, 614),
(170512, 13022, 1057),
(170513, 13022, 4),
(170514, 13022, 457),
(170515, 13022, 455),
(170516, 13022, 460),
(170517, 13023, 1167),
(170518, 13023, 253),
(170519, 13024, 305),
(170520, 13024, 795),
(170521, 13024, 119),
(170522, 13024, 914),
(170523, 13024, 470),
(170524, 13024, 755),
(170525, 13024, 885),
(170526, 13024, 303),
(170527, 13024, 614),
(170528, 13024, 298),
(170529, 13024, 865),
(170530, 13024, 264),
(170531, 13024, 526),
(170532, 13024, 549),
(170533, 13024, 616),
(170534, 13024, 112),
(170535, 13024, 749),
(170536, 13024, 785),
(170537, 13024, 1236),
(170538, 13024, 336),
(170539, 13024, 467),
(170540, 13024, 617),
(170541, 13024, 54),
(170542, 13024, 41),
(170543, 13024, 481),
(170544, 13025, 339),
(170545, 13025, 298),
(170546, 13025, 617),
(170547, 13025, 892),
(170548, 13026, 1220),
(170549, 13026, 974),
(170550, 13026, 109),
(170551, 13026, 305),
(170552, 13026, 468),
(170553, 13026, 795),
(170554, 13026, 133),
(170555, 13026, 470),
(170556, 13026, 755),
(170557, 13026, 885),
(170558, 13026, 550),
(170559, 13026, 614),
(170560, 13026, 298),
(170561, 13026, 4),
(170562, 13026, 526),
(170563, 13026, 549),
(170564, 13026, 616),
(170565, 13026, 332),
(170566, 13026, 112),
(170567, 13026, 116),
(170568, 13026, 976),
(170569, 13026, 1221),
(170570, 13026, 785),
(170571, 13026, 1201),
(170572, 13026, 460),
(170573, 13026, 336),
(170574, 13026, 467),
(170575, 13026, 886),
(170576, 13026, 54),
(170577, 13027, 1167),
(170578, 13027, 253),
(170579, 13027, 4),
(170580, 13027, 559),
(170581, 13028, 443),
(170582, 13028, 1141),
(170583, 13028, 255),
(170584, 13028, 559),
(170585, 13028, 797),
(170586, 13028, 795),
(170587, 13028, 540),
(170588, 13028, 457),
(170589, 13028, 1007),
(170590, 13028, 442),
(170591, 13028, 553),
(170592, 13028, 1167),
(170593, 13028, 1166),
(170594, 13028, 4),
(170595, 13028, 120),
(170596, 13028, 54),
(170597, 13028, 440),
(170598, 13028, 446),
(170599, 13029, 553),
(170600, 13029, 4),
(170601, 13029, 559),
(170602, 13030, 968),
(170603, 13030, 862),
(170604, 13030, 109),
(170605, 13030, 749),
(170606, 13030, 468),
(170607, 13030, 540),
(170608, 13030, 457),
(170609, 13030, 473),
(170610, 13030, 1007),
(170611, 13030, 460),
(170612, 13030, 251),
(170613, 13030, 4),
(170614, 13030, 498),
(170615, 13030, 41),
(170616, 13030, 264),
(170617, 13030, 526),
(170618, 13030, 549),
(170619, 13031, 109),
(170620, 13031, 870),
(170621, 13031, 264),
(170622, 13031, 526),
(170623, 13031, 549),
(170624, 13032, 759),
(170625, 13032, 112),
(170626, 13032, 116),
(170627, 13032, 54),
(170628, 13032, 119),
(170629, 13032, 777),
(170630, 13033, 225),
(170631, 13033, 208),
(170632, 13033, 22),
(170633, 13033, 215),
(170634, 13033, 1056),
(170635, 13034, 243),
(170636, 13034, 1201),
(170637, 13034, 4),
(170638, 13034, 613),
(170639, 13035, 1167),
(170640, 13035, 612),
(170641, 13035, 1102),
(170642, 13036, 206),
(170643, 13036, 230),
(170644, 13036, 208),
(170645, 13036, 228),
(170646, 13036, 216),
(170647, 13037, 968),
(170648, 13037, 109),
(170649, 13037, 315),
(170650, 13037, 305),
(170651, 13037, 551),
(170652, 13037, 468),
(170653, 13037, 870),
(170654, 13037, 470),
(170655, 13037, 1209),
(170656, 13037, 896),
(170657, 13037, 885),
(170658, 13037, 550),
(170659, 13037, 317),
(170660, 13037, 111),
(170661, 13037, 342),
(170662, 13037, 264),
(170663, 13037, 333),
(170664, 13037, 526),
(170665, 13037, 549),
(170666, 13037, 1201),
(170667, 13037, 318),
(170668, 13037, 971),
(170669, 13037, 867),
(170670, 13037, 460),
(170671, 13037, 311),
(170672, 13037, 993),
(170673, 13037, 617),
(170674, 13037, 508),
(170675, 13037, 990),
(170676, 13038, 781),
(170677, 13038, 332),
(170678, 13038, 112),
(170679, 13038, 330),
(170680, 13038, 54),
(170681, 13038, 114),
(170682, 13038, 1203),
(170683, 13039, 946),
(170684, 13039, 4),
(170685, 13039, 559),
(170686, 13040, 607),
(170687, 13041, 868),
(170688, 13041, 875),
(170689, 13041, 109),
(170690, 13041, 318),
(170691, 13041, 264),
(170692, 13042, 974),
(170693, 13042, 109),
(170694, 13042, 468),
(170695, 13042, 1268),
(170696, 13042, 1007),
(170697, 13042, 119),
(170698, 13042, 755),
(170699, 13042, 251),
(170700, 13042, 471),
(170701, 13042, 243),
(170702, 13042, 550),
(170703, 13042, 614),
(170704, 13042, 298),
(170705, 13042, 1270),
(170706, 13042, 4),
(170707, 13042, 779),
(170708, 13042, 349),
(170709, 13042, 498),
(170710, 13042, 549),
(170711, 13042, 332),
(170712, 13042, 616),
(170713, 13042, 112),
(170714, 13042, 749),
(170715, 13042, 991),
(170716, 13042, 1201),
(170717, 13042, 540),
(170718, 13042, 460),
(170719, 13042, 328),
(170720, 13042, 304),
(170721, 13042, 467),
(170722, 13042, 54),
(170723, 13042, 617),
(170724, 13042, 508),
(170725, 13042, 41),
(170726, 13043, 963),
(170727, 13043, 1259),
(170728, 13043, 112),
(170729, 13043, 1201),
(170730, 13043, 795),
(170731, 13043, 938),
(170732, 13043, 460),
(170733, 13043, 755),
(170734, 13043, 614),
(170735, 13043, 304),
(170736, 13043, 298),
(170737, 13043, 54),
(170738, 13044, 612),
(170739, 13045, 616),
(170740, 13045, 351),
(170741, 13046, 963),
(170742, 13046, 1166),
(170743, 13046, 614),
(170744, 13046, 298),
(170745, 13046, 4),
(170746, 13046, 54),
(170747, 13046, 17),
(170748, 13046, 460),
(170749, 13046, 755),
(170750, 13047, 749),
(170751, 13047, 936),
(170752, 13047, 360),
(170753, 13047, 1201),
(170754, 13047, 938),
(170755, 13047, 1103),
(170756, 13047, 119),
(170757, 13047, 460),
(170758, 13047, 1167),
(170759, 13047, 1166),
(170760, 13047, 253),
(170761, 13047, 328),
(170762, 13047, 243),
(170763, 13047, 614),
(170764, 13047, 617),
(170765, 13047, 4),
(170766, 13047, 54),
(170767, 13047, 779),
(170768, 13047, 41),
(170769, 13047, 498),
(170770, 13048, 443),
(170771, 13048, 112),
(170772, 13048, 109),
(170773, 13048, 1201),
(170774, 13048, 1141),
(170775, 13048, 330),
(170776, 13048, 255),
(170777, 13048, 114),
(170778, 13048, 444),
(170779, 13048, 1199),
(170780, 13048, 1142),
(170781, 13048, 118),
(170782, 13048, 442),
(170783, 13048, 296),
(170784, 13048, 861),
(170785, 13048, 243),
(170786, 13048, 4),
(170787, 13048, 1206),
(170788, 13048, 446),
(170789, 13048, 264),
(170790, 13049, 612),
(170791, 13049, 4),
(170792, 13050, 4),
(170793, 13050, 559),
(170794, 13051, 206),
(170795, 13051, 230),
(170796, 13051, 225),
(170797, 13051, 228),
(170798, 13052, 781),
(170799, 13052, 109),
(170800, 13052, 986),
(170801, 13052, 315),
(170802, 13052, 551),
(170803, 13052, 1202),
(170804, 13052, 337),
(170805, 13052, 470),
(170806, 13052, 1169),
(170807, 13052, 1167),
(170808, 13052, 336),
(170809, 13052, 1166),
(170810, 13052, 497),
(170811, 13052, 786),
(170812, 13052, 298),
(170813, 13052, 54),
(170814, 13052, 4),
(170815, 13052, 317),
(170816, 13052, 508),
(170817, 13052, 549),
(170818, 13052, 1168),
(170819, 13052, 327),
(170820, 13053, 1259),
(170821, 13053, 305),
(170822, 13053, 1202),
(170823, 13053, 468),
(170824, 13053, 795),
(170825, 13053, 613),
(170826, 13053, 119),
(170827, 13053, 914),
(170828, 13053, 470),
(170829, 13053, 755),
(170830, 13053, 975),
(170831, 13053, 885),
(170832, 13053, 303),
(170833, 13053, 1154),
(170834, 13053, 614),
(170835, 13053, 298),
(170836, 13053, 4),
(170837, 13053, 865),
(170838, 13053, 264),
(170839, 13053, 526),
(170840, 13053, 549),
(170841, 13053, 616),
(170842, 13053, 112),
(170843, 13053, 749),
(170844, 13053, 976),
(170845, 13053, 785),
(170846, 13053, 1201),
(170847, 13053, 460),
(170848, 13053, 336),
(170849, 13053, 467),
(170850, 13053, 617),
(170851, 13053, 54),
(170852, 13053, 41),
(170853, 13053, 481),
(170854, 13054, 963),
(170855, 13054, 116),
(170856, 13054, 785),
(170857, 13054, 460),
(170858, 13054, 755),
(170859, 13054, 470),
(170860, 13054, 336),
(170861, 13054, 614),
(170862, 13054, 298),
(170863, 13054, 467),
(170864, 13054, 54),
(170865, 13054, 1233),
(170866, 13054, 549),
(170867, 13055, 336),
(170868, 13055, 109),
(170869, 13055, 885),
(170870, 13055, 328),
(170871, 13055, 953),
(170872, 13055, 305),
(170873, 13055, 298),
(170874, 13055, 1268),
(170875, 13056, 485),
(170876, 13056, 109),
(170877, 13056, 315),
(170878, 13056, 305),
(170879, 13056, 551),
(170880, 13056, 468),
(170881, 13056, 795),
(170882, 13056, 358),
(170883, 13056, 1166),
(170884, 13056, 253),
(170885, 13056, 885),
(170886, 13056, 614),
(170887, 13056, 298),
(170888, 13056, 4),
(170889, 13056, 317),
(170890, 13056, 264),
(170891, 13056, 526),
(170892, 13056, 549),
(170893, 13056, 781),
(170894, 13056, 1201),
(170895, 13056, 318),
(170896, 13056, 457),
(170897, 13056, 971),
(170898, 13056, 460),
(170899, 13056, 118),
(170900, 13056, 311),
(170901, 13056, 328),
(170902, 13056, 304),
(170903, 13056, 617),
(170904, 13056, 54),
(170905, 13056, 478),
(170906, 13056, 1203),
(170907, 13057, 1167),
(170908, 13057, 253),
(170909, 13058, 963),
(170910, 13058, 109),
(170911, 13058, 1202),
(170912, 13058, 305),
(170913, 13058, 551),
(170914, 13058, 468),
(170915, 13058, 483),
(170916, 13058, 795),
(170917, 13058, 894),
(170918, 13058, 613),
(170919, 13058, 119),
(170920, 13058, 133),
(170921, 13058, 992),
(170922, 13058, 755),
(170923, 13058, 470),
(170924, 13058, 899),
(170925, 13058, 1230),
(170926, 13058, 1166),
(170927, 13058, 297),
(170928, 13058, 243),
(170929, 13058, 885),
(170930, 13058, 614),
(170931, 13058, 550),
(170932, 13058, 298),
(170933, 13058, 4),
(170934, 13058, 317),
(170935, 13058, 342),
(170936, 13058, 549),
(170937, 13058, 781),
(170938, 13058, 332),
(170939, 13058, 112),
(170940, 13058, 116),
(170941, 13058, 991),
(170942, 13058, 1224),
(170943, 13058, 785),
(170944, 13058, 1201),
(170945, 13058, 1216),
(170946, 13058, 540),
(170947, 13058, 460),
(170948, 13058, 335),
(170949, 13058, 118),
(170950, 13058, 336),
(170951, 13058, 304),
(170952, 13058, 467),
(170953, 13058, 54),
(170954, 13058, 508),
(170955, 13058, 1005),
(170956, 13059, 23),
(170957, 13059, 1167),
(170958, 13059, 4),
(170959, 13060, 899),
(170960, 13060, 297),
(170961, 13060, 353),
(170962, 13060, 245),
(170963, 13060, 118),
(170964, 13061, 12),
(170965, 13061, 166),
(170966, 13061, 1198),
(170967, 13061, 4),
(170968, 13061, 17),
(170969, 13061, 22),
(170970, 13062, 612),
(170971, 13063, 963),
(170972, 13063, 305),
(170973, 13063, 468),
(170974, 13063, 795),
(170975, 13063, 119),
(170976, 13063, 914),
(170977, 13063, 470),
(170978, 13063, 755),
(170979, 13063, 885),
(170980, 13063, 550),
(170981, 13063, 303),
(170982, 13063, 614),
(170983, 13063, 298),
(170984, 13063, 1264),
(170985, 13063, 526),
(170986, 13063, 549),
(170987, 13063, 616),
(170988, 13063, 112),
(170989, 13063, 749),
(170990, 13063, 976),
(170991, 13063, 785),
(170992, 13063, 460),
(170993, 13063, 336),
(170994, 13063, 467),
(170995, 13063, 54),
(170996, 13063, 617),
(170997, 13063, 41),
(170998, 13063, 481),
(170999, 13064, 109),
(171000, 13064, 301),
(171001, 13065, 974),
(171002, 13065, 616),
(171003, 13065, 351),
(171004, 13065, 1224),
(171005, 13065, 785),
(171006, 13065, 978),
(171007, 13065, 133),
(171008, 13065, 989),
(171009, 13065, 460),
(171010, 13065, 470),
(171011, 13065, 1217),
(171012, 13065, 1230),
(171013, 13065, 336),
(171014, 13065, 550),
(171015, 13065, 614),
(171016, 13065, 1198),
(171017, 13065, 298),
(171018, 13065, 467),
(171019, 13065, 4),
(171020, 13065, 54),
(171021, 13065, 17),
(171022, 13065, 1055),
(171023, 13066, 112),
(171024, 13066, 109),
(171025, 13066, 877),
(171026, 13066, 114),
(171027, 13066, 938),
(171028, 13066, 335),
(171029, 13066, 1167),
(171030, 13066, 1166),
(171031, 13066, 253),
(171032, 13066, 243),
(171033, 13066, 4),
(171034, 13066, 264),
(171035, 13067, 1167),
(171036, 13067, 243),
(171037, 13067, 4),
(171038, 13067, 613),
(171039, 13068, 326),
(171040, 13068, 112),
(171041, 13068, 109),
(171042, 13068, 329),
(171043, 13068, 339),
(171044, 13068, 116),
(171045, 13068, 785),
(171046, 13068, 294),
(171047, 13068, 119),
(171048, 13068, 460),
(171049, 13068, 118),
(171050, 13068, 251),
(171051, 13068, 336),
(171052, 13068, 297),
(171053, 13068, 614),
(171054, 13068, 298),
(171055, 13068, 467),
(171056, 13068, 617),
(171057, 13068, 54),
(171058, 13068, 317),
(171059, 13068, 478),
(171060, 13068, 892),
(171061, 13069, 862),
(171062, 13069, 109),
(171063, 13069, 1269),
(171064, 13069, 1268),
(171065, 13069, 795),
(171066, 13069, 119),
(171067, 13069, 755),
(171068, 13069, 251),
(171069, 13069, 550),
(171070, 13069, 614),
(171071, 13069, 1270),
(171072, 13069, 4),
(171073, 13069, 892),
(171074, 13069, 264),
(171075, 13069, 549),
(171076, 13069, 113),
(171077, 13069, 112),
(171078, 13069, 360),
(171079, 13069, 116),
(171080, 13069, 339),
(171081, 13069, 785),
(171082, 13069, 1000),
(171083, 13069, 460),
(171084, 13069, 964),
(171085, 13069, 336),
(171086, 13069, 1267),
(171087, 13069, 304),
(171088, 13069, 769),
(171089, 13069, 54),
(171090, 13069, 617),
(171091, 13070, 612),
(171092, 13071, 968),
(171093, 13071, 456),
(171094, 13071, 551),
(171095, 13071, 468),
(171096, 13071, 4),
(171097, 13071, 457),
(171098, 13071, 455),
(171099, 13071, 460),
(171100, 13071, 470),
(171101, 13072, 963),
(171102, 13072, 228),
(171103, 13072, 209),
(171104, 13072, 755),
(171105, 13072, 470),
(171106, 13072, 1056),
(171107, 13072, 1166),
(171108, 13072, 550),
(171109, 13072, 614),
(171110, 13072, 303),
(171111, 13072, 298),
(171112, 13072, 4),
(171113, 13072, 225),
(171114, 13072, 17),
(171115, 13072, 216),
(171116, 13072, 616),
(171117, 13072, 976),
(171118, 13072, 785),
(171119, 13072, 22),
(171120, 13072, 460),
(171121, 13072, 175),
(171122, 13072, 336),
(171123, 13072, 1167),
(171124, 13072, 12),
(171125, 13072, 816),
(171126, 13072, 467),
(171127, 13072, 54),
(171128, 13073, 251),
(171129, 13073, 328),
(171130, 13073, 4),
(171131, 13074, 305),
(171132, 13074, 468),
(171133, 13074, 795),
(171134, 13074, 119),
(171135, 13074, 755),
(171136, 13074, 251),
(171137, 13074, 885),
(171138, 13074, 303),
(171139, 13074, 614),
(171140, 13074, 298),
(171141, 13074, 526),
(171142, 13074, 549),
(171143, 13074, 616),
(171144, 13074, 112),
(171145, 13074, 749),
(171146, 13074, 116),
(171147, 13074, 976),
(171148, 13074, 773),
(171149, 13074, 460),
(171150, 13074, 618),
(171151, 13074, 328),
(171152, 13074, 617),
(171153, 13074, 54),
(171154, 13074, 41),
(171155, 13075, 612),
(171156, 13076, 974),
(171157, 13076, 1258),
(171158, 13076, 785),
(171159, 13076, 460),
(171160, 13076, 470),
(171161, 13076, 336),
(171162, 13076, 614),
(171163, 13076, 1198),
(171164, 13076, 298),
(171165, 13076, 467),
(171166, 13076, 4),
(171167, 13076, 54),
(171168, 13076, 17),
(171169, 13077, 4),
(171170, 13077, 559),
(171171, 13078, 616),
(171172, 13078, 112),
(171173, 13078, 749),
(171174, 13078, 1258),
(171175, 13078, 305),
(171176, 13078, 785),
(171177, 13078, 795),
(171178, 13078, 119),
(171179, 13078, 914),
(171180, 13078, 470),
(171181, 13078, 755),
(171182, 13078, 336),
(171183, 13078, 885),
(171184, 13078, 303),
(171185, 13078, 614),
(171186, 13078, 467),
(171187, 13078, 298),
(171188, 13078, 617),
(171189, 13078, 54),
(171190, 13078, 41),
(171191, 13078, 481),
(171192, 13079, 4),
(171193, 13079, 559),
(171194, 13080, 332),
(171195, 13080, 993),
(171196, 13080, 885),
(171197, 13080, 551),
(171198, 13080, 305),
(171199, 13080, 1201),
(171200, 13080, 508),
(171201, 13080, 470),
(171202, 13081, 28),
(171203, 13082, 109),
(171204, 13082, 1201),
(171205, 13082, 957),
(171206, 13082, 119),
(171207, 13082, 264),
(171208, 13082, 526),
(171209, 13082, 549),
(171210, 13083, 443),
(171211, 13083, 32),
(171212, 13083, 351),
(171213, 13083, 305),
(171214, 13083, 795),
(171215, 13083, 119),
(171216, 13083, 1007),
(171217, 13083, 755),
(171218, 13083, 778),
(171219, 13083, 442),
(171220, 13083, 1166),
(171221, 13083, 243),
(171222, 13083, 614),
(171223, 13083, 356),
(171224, 13083, 17),
(171225, 13083, 440),
(171226, 13083, 488),
(171227, 13083, 616),
(171228, 13083, 360),
(171229, 13083, 784),
(171230, 13083, 489),
(171231, 13083, 559),
(171232, 13083, 457),
(171233, 13083, 460),
(171234, 13083, 335),
(171235, 13083, 175),
(171236, 13083, 907),
(171237, 13083, 553),
(171238, 13083, 12),
(171239, 13083, 467),
(171240, 13083, 54),
(171241, 13083, 617),
(171242, 13083, 780),
(171243, 13083, 974),
(171244, 13083, 109),
(171245, 13083, 468),
(171246, 13083, 1141),
(171247, 13083, 470),
(171248, 13083, 885),
(171249, 13083, 550),
(171250, 13083, 303),
(171251, 13083, 298),
(171252, 13083, 4),
(171253, 13083, 245),
(171254, 13083, 438),
(171255, 13083, 112),
(171256, 13083, 116),
(171257, 13083, 1258),
(171258, 13083, 11),
(171259, 13083, 484),
(171260, 13083, 540),
(171261, 13083, 22),
(171262, 13083, 336),
(171263, 13083, 1167),
(171264, 13083, 912),
(171265, 13083, 1051),
(171266, 13083, 446),
(171267, 13084, 950),
(171268, 13084, 359),
(171269, 13084, 955),
(171270, 13084, 4),
(171271, 13085, 963),
(171272, 13085, 305),
(171273, 13085, 468),
(171274, 13085, 483),
(171275, 13085, 795),
(171276, 13085, 613),
(171277, 13085, 133),
(171278, 13085, 755),
(171279, 13085, 470),
(171280, 13085, 1230),
(171281, 13085, 885),
(171282, 13085, 550),
(171283, 13085, 614),
(171284, 13085, 1198),
(171285, 13085, 298),
(171286, 13085, 4),
(171287, 13085, 17),
(171288, 13085, 549),
(171289, 13085, 1224),
(171290, 13085, 785),
(171291, 13085, 1201),
(171292, 13085, 1216),
(171293, 13085, 460),
(171294, 13085, 336),
(171295, 13085, 467),
(171296, 13085, 54),
(171297, 13086, 4),
(171298, 13086, 559),
(171299, 13087, 1113),
(171300, 13087, 551),
(171301, 13087, 305),
(171302, 13087, 1201),
(171303, 13087, 468),
(171304, 13087, 1114),
(171305, 13087, 540),
(171306, 13087, 457),
(171307, 13087, 1007),
(171308, 13087, 987),
(171309, 13087, 455),
(171310, 13087, 971),
(171311, 13087, 460),
(171312, 13087, 1167),
(171313, 13087, 1166),
(171314, 13087, 885),
(171315, 13087, 550),
(171316, 13087, 939),
(171317, 13087, 4),
(171318, 13087, 617),
(171319, 13087, 508),
(171320, 13088, 251),
(171321, 13088, 243),
(171322, 13088, 328),
(171323, 13088, 1201),
(171324, 13088, 54),
(171325, 13088, 779),
(171326, 13088, 4),
(171327, 13089, 781),
(171328, 13089, 112),
(171329, 13089, 109),
(171330, 13089, 936),
(171331, 13089, 877),
(171332, 13089, 305),
(171333, 13089, 1141),
(171334, 13089, 938),
(171335, 13089, 442),
(171336, 13089, 1167),
(171337, 13089, 1166),
(171338, 13089, 359),
(171339, 13089, 885),
(171340, 13089, 54),
(171341, 13089, 446),
(171342, 13089, 264),
(171343, 13090, 781),
(171344, 13090, 311),
(171345, 13090, 1166),
(171346, 13090, 315),
(171347, 13090, 614),
(171348, 13090, 298),
(171349, 13090, 617),
(171350, 13090, 54),
(171351, 13090, 478),
(171352, 13090, 317),
(171353, 13090, 264),
(171354, 13091, 443),
(171355, 13091, 877),
(171356, 13091, 551),
(171357, 13091, 305),
(171358, 13091, 795),
(171359, 13091, 119),
(171360, 13091, 755),
(171361, 13091, 442),
(171362, 13091, 1166),
(171363, 13091, 614),
(171364, 13091, 440),
(171365, 13091, 892),
(171366, 13091, 264),
(171367, 13091, 549),
(171368, 13091, 916),
(171369, 13091, 339),
(171370, 13091, 318),
(171371, 13091, 457),
(171372, 13091, 971),
(171373, 13091, 460),
(171374, 13091, 118),
(171375, 13091, 553),
(171376, 13091, 54),
(171377, 13091, 617),
(171378, 13091, 508),
(171379, 13091, 485),
(171380, 13091, 109),
(171381, 13091, 315),
(171382, 13091, 468),
(171383, 13091, 870),
(171384, 13091, 358),
(171385, 13091, 297),
(171386, 13091, 353),
(171387, 13091, 885),
(171388, 13091, 298),
(171389, 13091, 4),
(171390, 13091, 1013),
(171391, 13091, 317),
(171392, 13091, 982),
(171393, 13091, 526),
(171394, 13091, 950),
(171395, 13091, 781),
(171396, 13091, 112),
(171397, 13091, 116),
(171398, 13091, 357),
(171399, 13091, 1201),
(171400, 13091, 114),
(171401, 13091, 1142),
(171402, 13091, 311),
(171403, 13091, 1167),
(171404, 13091, 328),
(171405, 13091, 304),
(171406, 13091, 566),
(171407, 13091, 478),
(171408, 13091, 446),
(171409, 13091, 1203),
(171410, 13092, 950),
(171411, 13092, 332),
(171412, 13092, 974),
(171413, 13092, 616),
(171414, 13092, 112),
(171415, 13092, 109),
(171416, 13092, 749),
(171417, 13092, 1268),
(171418, 13092, 795),
(171419, 13092, 460),
(171420, 13092, 251),
(171421, 13092, 328),
(171422, 13092, 298),
(171423, 13092, 4),
(171424, 13092, 617),
(171425, 13092, 54),
(171426, 13092, 349),
(171427, 13092, 41),
(171428, 13093, 243),
(171429, 13093, 303),
(171430, 13093, 4),
(171431, 13093, 114),
(171432, 13093, 335),
(171433, 13094, 950),
(171434, 13094, 616),
(171435, 13094, 976),
(171436, 13094, 551),
(171437, 13094, 305),
(171438, 13094, 468),
(171439, 13094, 795),
(171440, 13094, 248),
(171441, 13094, 460),
(171442, 13094, 1278),
(171443, 13094, 984),
(171444, 13094, 885),
(171445, 13094, 303),
(171446, 13094, 614),
(171447, 13094, 298),
(171448, 13094, 54),
(171449, 13094, 1282),
(171450, 13094, 508),
(171451, 13094, 982),
(171452, 13095, 781),
(171453, 13095, 485),
(171454, 13095, 109),
(171455, 13095, 315),
(171456, 13095, 551),
(171457, 13095, 1201),
(171458, 13095, 318),
(171459, 13095, 795),
(171460, 13095, 118),
(171461, 13095, 311),
(171462, 13095, 1166),
(171463, 13095, 253),
(171464, 13095, 328),
(171465, 13095, 614),
(171466, 13095, 298),
(171467, 13095, 4),
(171468, 13095, 54),
(171469, 13095, 617),
(171470, 13095, 317),
(171471, 13095, 478),
(171472, 13095, 264),
(171473, 13095, 526),
(171474, 13095, 549),
(171475, 13096, 4),
(171476, 13096, 613),
(171477, 13097, 336),
(171478, 13097, 109),
(171479, 13097, 885),
(171480, 13097, 328),
(171481, 13097, 877),
(171482, 13097, 953),
(171483, 13097, 305),
(171484, 13097, 1270),
(171485, 13097, 298),
(171486, 13097, 264),
(171487, 13098, 336),
(171488, 13098, 614),
(171489, 13098, 785),
(171490, 13098, 298),
(171491, 13098, 467),
(171492, 13098, 54),
(171493, 13098, 470),
(171494, 13099, 901),
(171495, 13099, 963),
(171496, 13099, 974),
(171497, 13099, 32),
(171498, 13099, 551),
(171499, 13099, 305),
(171500, 13099, 1202),
(171501, 13099, 468),
(171502, 13099, 795),
(171503, 13099, 613),
(171504, 13099, 470),
(171505, 13099, 755),
(171506, 13099, 1056),
(171507, 13099, 1166),
(171508, 13099, 900),
(171509, 13099, 975),
(171510, 13099, 885),
(171511, 13099, 550),
(171512, 13099, 303),
(171513, 13099, 614),
(171514, 13099, 1198),
(171515, 13099, 298),
(171516, 13099, 4),
(171517, 13099, 17),
(171518, 13099, 549),
(171519, 13099, 616),
(171520, 13099, 206),
(171521, 13099, 976),
(171522, 13099, 785),
(171523, 13099, 1201),
(171524, 13099, 22),
(171525, 13099, 460),
(171526, 13099, 1167),
(171527, 13099, 336),
(171528, 13099, 12),
(171529, 13099, 816),
(171530, 13099, 993),
(171531, 13099, 467),
(171532, 13099, 54),
(171533, 13099, 508),
(171534, 13100, 963),
(171535, 13100, 1259),
(171536, 13100, 116),
(171537, 13100, 785),
(171538, 13100, 613),
(171539, 13100, 460),
(171540, 13100, 755),
(171541, 13100, 476),
(171542, 13100, 335),
(171543, 13100, 251),
(171544, 13100, 336),
(171545, 13100, 614),
(171546, 13100, 298),
(171547, 13100, 467),
(171548, 13100, 54),
(171549, 13100, 4),
(171550, 13101, 4),
(171551, 13101, 559),
(171552, 13102, 336),
(171553, 13102, 112),
(171554, 13102, 1237),
(171555, 13102, 773),
(171556, 13102, 304),
(171557, 13102, 298),
(171558, 13102, 785),
(171559, 13102, 54),
(171560, 13102, 119),
(171561, 13102, 248),
(171562, 13102, 755),
(171563, 13103, 616),
(171564, 13103, 112),
(171565, 13103, 305),
(171566, 13103, 785),
(171567, 13103, 795),
(171568, 13103, 119),
(171569, 13103, 914),
(171570, 13103, 470),
(171571, 13103, 755),
(171572, 13103, 336),
(171573, 13103, 885),
(171574, 13103, 303),
(171575, 13103, 614),
(171576, 13103, 467),
(171577, 13103, 298),
(171578, 13103, 617),
(171579, 13103, 54),
(171580, 13103, 481),
(171581, 13104, 117),
(171582, 13104, 551),
(171583, 13104, 938),
(171584, 13104, 540),
(171585, 13104, 613),
(171586, 13104, 1199),
(171587, 13104, 470),
(171588, 13104, 476),
(171589, 13104, 297),
(171590, 13104, 614),
(171591, 13104, 4),
(171592, 13104, 1005),
(171593, 13104, 264),
(171594, 13104, 549),
(171595, 13105, 360),
(171596, 13105, 902),
(171597, 13105, 903),
(171598, 13106, 27),
(171599, 13106, 963),
(171600, 13106, 1258),
(171601, 13106, 468),
(171602, 13106, 22),
(171603, 13106, 168),
(171604, 13106, 460),
(171605, 13106, 755),
(171606, 13106, 1056),
(171607, 13106, 12),
(171608, 13106, 614),
(171609, 13106, 769),
(171610, 13106, 1198),
(171611, 13106, 298),
(171612, 13106, 4),
(171613, 13106, 54),
(171614, 13106, 17),
(171615, 13106, 526),
(171616, 13106, 549),
(171617, 13107, 332),
(171618, 13107, 525),
(171619, 13107, 109),
(171620, 13107, 1166),
(171621, 13107, 315),
(171622, 13107, 549),
(171623, 13107, 327),
(171624, 13108, 297),
(171625, 13108, 35),
(171626, 13108, 1201),
(171627, 13108, 745),
(171628, 13108, 4),
(171629, 13108, 54),
(171630, 13108, 779),
(171631, 13108, 938),
(171632, 13109, 607),
(171633, 13110, 319),
(171634, 13110, 328),
(171635, 13110, 338),
(171636, 13110, 111),
(171637, 13111, 950),
(171638, 13111, 762),
(171639, 13111, 972),
(171640, 13111, 877),
(171641, 13111, 1201),
(171642, 13111, 460),
(171643, 13111, 614),
(171644, 13111, 1057),
(171645, 13111, 54),
(171646, 13111, 4),
(171647, 13111, 498),
(171648, 13111, 264),
(171649, 13112, 750),
(171650, 13112, 443),
(171651, 13112, 47),
(171652, 13112, 1141),
(171653, 13112, 457),
(171654, 13112, 493),
(171655, 13112, 442),
(171656, 13112, 553),
(171657, 13112, 1166),
(171658, 13112, 751),
(171659, 13112, 440),
(171660, 13112, 45),
(171661, 13112, 446),
(171662, 13112, 556),
(171663, 13113, 4),
(171664, 13113, 559),
(171665, 13114, 868),
(171666, 13114, 456),
(171667, 13114, 4),
(171668, 13114, 118),
(171669, 13114, 264),
(171670, 13115, 979),
(171671, 13115, 1259),
(171672, 13115, 503),
(171673, 13115, 551),
(171674, 13115, 305),
(171675, 13115, 468),
(171676, 13115, 470),
(171677, 13115, 755),
(171678, 13115, 885),
(171679, 13115, 303),
(171680, 13115, 614),
(171681, 13115, 298),
(171682, 13115, 526),
(171683, 13115, 549),
(171684, 13115, 616),
(171685, 13115, 749),
(171686, 13115, 976),
(171687, 13115, 785),
(171688, 13115, 1201),
(171689, 13115, 460),
(171690, 13115, 336),
(171691, 13115, 993),
(171692, 13115, 467),
(171693, 13115, 617),
(171694, 13115, 54),
(171695, 13115, 508),
(171696, 13115, 41),
(171697, 13116, 607),
(171698, 13117, 305),
(171699, 13117, 468),
(171700, 13117, 795),
(171701, 13117, 119),
(171702, 13117, 914),
(171703, 13117, 470),
(171704, 13117, 755),
(171705, 13117, 885),
(171706, 13117, 303),
(171707, 13117, 614),
(171708, 13117, 298),
(171709, 13117, 865),
(171710, 13117, 135),
(171711, 13117, 264),
(171712, 13117, 526),
(171713, 13117, 549),
(171714, 13117, 616),
(171715, 13117, 112),
(171716, 13117, 749),
(171717, 13117, 976),
(171718, 13117, 1258),
(171719, 13117, 785),
(171720, 13117, 460),
(171721, 13117, 336),
(171722, 13117, 1237),
(171723, 13117, 467),
(171724, 13117, 617),
(171725, 13117, 54),
(171726, 13117, 41),
(171727, 13117, 481),
(171728, 13118, 4),
(171729, 13119, 1200),
(171730, 13119, 113),
(171731, 13119, 109),
(171732, 13119, 112),
(171733, 13119, 357),
(171734, 13119, 360),
(171735, 13119, 246),
(171736, 13119, 877),
(171737, 13119, 117),
(171738, 13119, 938),
(171739, 13119, 247),
(171740, 13119, 118),
(171741, 13119, 944),
(171742, 13119, 297),
(171743, 13119, 359),
(171744, 13119, 353),
(171745, 13119, 304),
(171746, 13119, 298),
(171747, 13119, 111),
(171748, 13119, 264),
(171749, 13120, 901),
(171750, 13120, 885),
(171751, 13120, 305),
(171752, 13120, 1201),
(171753, 13120, 54),
(171754, 13120, 483),
(171755, 13120, 4),
(171756, 13120, 795),
(171757, 13120, 613),
(171758, 13120, 549),
(171759, 13121, 22),
(171760, 13121, 175),
(171761, 13121, 815),
(171762, 13121, 1056),
(171763, 13122, 23),
(171764, 13122, 1166),
(171765, 13122, 4),
(171766, 13123, 901),
(171767, 13123, 443),
(171768, 13123, 305),
(171769, 13123, 1202),
(171770, 13123, 795),
(171771, 13123, 119),
(171772, 13123, 1007),
(171773, 13123, 755),
(171774, 13123, 442),
(171775, 13123, 614),
(171776, 13123, 1198),
(171777, 13123, 356),
(171778, 13123, 17),
(171779, 13123, 440),
(171780, 13123, 549),
(171781, 13123, 616),
(171782, 13123, 206),
(171783, 13123, 360),
(171784, 13123, 559),
(171785, 13123, 797),
(171786, 13123, 457),
(171787, 13123, 460),
(171788, 13123, 553),
(171789, 13123, 12),
(171790, 13123, 467),
(171791, 13123, 54),
(171792, 13123, 617),
(171793, 13123, 481),
(171794, 13123, 968),
(171795, 13123, 963),
(171796, 13123, 468),
(171797, 13123, 914),
(171798, 13123, 470),
(171799, 13123, 1056),
(171800, 13123, 900),
(171801, 13123, 885),
(171802, 13123, 550),
(171803, 13123, 303),
(171804, 13123, 298),
(171805, 13123, 4),
(171806, 13123, 783),
(171807, 13123, 526),
(171808, 13123, 438),
(171809, 13123, 112),
(171810, 13123, 749),
(171811, 13123, 976),
(171812, 13123, 11),
(171813, 13123, 1201),
(171814, 13123, 785),
(171815, 13123, 540),
(171816, 13123, 22),
(171817, 13123, 1142),
(171818, 13123, 336),
(171819, 13123, 816),
(171820, 13123, 120),
(171821, 13123, 446),
(171822, 13123, 41),
(171823, 13124, 32),
(171824, 13126, 243),
(171825, 13126, 4),
(171826, 13127, 612),
(171827, 13128, 251),
(171828, 13128, 862),
(171829, 13128, 339),
(171830, 13128, 769),
(171831, 13128, 54),
(171832, 13128, 1268),
(171833, 13128, 242),
(171834, 13128, 4),
(171835, 13128, 892),
(171836, 13128, 264),
(171837, 13129, 608),
(171838, 13129, 1058),
(171839, 13129, 205),
(171840, 13129, 225),
(171841, 13129, 22),
(171842, 13129, 214),
(171843, 13129, 228),
(171844, 13130, 816),
(171845, 13130, 22),
(171846, 13130, 215),
(171847, 13130, 224),
(171848, 13130, 175),
(171849, 13130, 1056),
(171850, 13131, 112),
(171851, 13131, 116),
(171852, 13131, 304),
(171853, 13131, 1202),
(171854, 13131, 298),
(171855, 13131, 54),
(171856, 13131, 795),
(171857, 13131, 119),
(171858, 13131, 755),
(171859, 13132, 485),
(171860, 13132, 339),
(171861, 13132, 305),
(171862, 13132, 468),
(171863, 13132, 119),
(171864, 13132, 755),
(171865, 13132, 885),
(171866, 13132, 54),
(171867, 13132, 4),
(171868, 13132, 892),
(171869, 13132, 526),
(171870, 13132, 549),
(171871, 13133, 963),
(171872, 13133, 616),
(171873, 13133, 976),
(171874, 13133, 785),
(171875, 13133, 460),
(171876, 13133, 755),
(171877, 13133, 470),
(171878, 13133, 1167),
(171879, 13133, 336),
(171880, 13133, 550),
(171881, 13133, 614),
(171882, 13133, 303),
(171883, 13133, 298),
(171884, 13133, 467),
(171885, 13133, 4),
(171886, 13133, 54),
(171887, 13133, 17),
(171888, 13134, 442),
(171889, 13134, 109),
(171890, 13134, 1202),
(171891, 13134, 1201),
(171892, 13134, 1141),
(171893, 13134, 938),
(171894, 13134, 446),
(171895, 13135, 963),
(171896, 13135, 1224),
(171897, 13135, 785),
(171898, 13135, 1216),
(171899, 13135, 133),
(171900, 13135, 460),
(171901, 13135, 755),
(171902, 13135, 470),
(171903, 13135, 1230),
(171904, 13135, 336),
(171905, 13135, 550),
(171906, 13135, 614),
(171907, 13135, 1198),
(171908, 13135, 298),
(171909, 13135, 467),
(171910, 13135, 4),
(171911, 13135, 54),
(171912, 13135, 17),
(171913, 13136, 1238),
(171914, 13136, 1244),
(171915, 13136, 54),
(171916, 13136, 952),
(171917, 13136, 793),
(171918, 13136, 1248),
(171919, 13137, 328),
(171920, 13137, 467),
(171921, 13137, 298),
(171922, 13137, 489),
(171923, 13137, 54),
(171924, 13137, 4),
(171925, 13137, 119),
(171926, 13137, 755),
(171927, 13137, 549),
(171928, 13138, 612),
(171929, 13138, 4),
(171930, 13139, 1118),
(171931, 13139, 298),
(171932, 13139, 1201),
(171933, 13139, 508),
(171934, 13139, 987),
(171935, 13140, 901),
(171936, 13140, 109),
(171937, 13140, 305),
(171938, 13140, 877),
(171939, 13140, 468),
(171940, 13140, 540),
(171941, 13140, 119),
(171942, 13140, 755),
(171943, 13140, 470),
(171944, 13140, 920),
(171945, 13140, 297),
(171946, 13140, 885),
(171947, 13140, 359),
(171948, 13140, 1057),
(171949, 13140, 298),
(171950, 13140, 54),
(171951, 13140, 934),
(171952, 13140, 1005),
(171953, 13140, 264),
(171954, 13140, 549),
(171955, 13141, 109),
(171956, 13141, 1202),
(171957, 13141, 255),
(171958, 13141, 4),
(171959, 13142, 488),
(171960, 13142, 616),
(171961, 13142, 112),
(171962, 13142, 109),
(171963, 13142, 749),
(171964, 13142, 1258),
(171965, 13142, 351),
(171966, 13142, 305),
(171967, 13142, 784),
(171968, 13142, 785),
(171969, 13142, 1268),
(171970, 13142, 119),
(171971, 13142, 248),
(171972, 13142, 336),
(171973, 13142, 885),
(171974, 13142, 303),
(171975, 13142, 614),
(171976, 13142, 298),
(171977, 13142, 617),
(171978, 13142, 54),
(171979, 13142, 245),
(171980, 13142, 41),
(171981, 13143, 612),
(171982, 13144, 4),
(171983, 13145, 243),
(171984, 13145, 1202),
(171985, 13145, 4),
(171986, 13146, 612),
(171987, 13147, 1166),
(171988, 13147, 32),
(171989, 13147, 4),
(171990, 13148, 608),
(171991, 13148, 1058),
(171992, 13148, 22),
(171993, 13148, 175),
(171994, 13149, 4),
(171995, 13150, 1230),
(171996, 13150, 1227),
(171997, 13150, 1224),
(171998, 13150, 133),
(171999, 13150, 1233),
(172000, 13150, 1055),
(172001, 13151, 1167),
(172002, 13151, 1166),
(172003, 13151, 612),
(172004, 13151, 31),
(172005, 13151, 4),
(172006, 13152, 332),
(172007, 13152, 109),
(172008, 13152, 242),
(172009, 13152, 4),
(172010, 13153, 781),
(172011, 13153, 485),
(172012, 13153, 305),
(172013, 13153, 468),
(172014, 13153, 114),
(172015, 13153, 971),
(172016, 13153, 460),
(172017, 13153, 118),
(172018, 13153, 885),
(172019, 13153, 304),
(172020, 13153, 298),
(172021, 13153, 54),
(172022, 13153, 617),
(172023, 13153, 1203),
(172024, 13153, 264),
(172025, 13153, 526),
(172026, 13153, 549),
(172027, 13154, 901),
(172028, 13154, 1259),
(172029, 13154, 503),
(172030, 13154, 443),
(172031, 13154, 32),
(172032, 13154, 305),
(172033, 13154, 1202),
(172034, 13154, 551),
(172035, 13154, 795),
(172036, 13154, 613),
(172037, 13154, 1007),
(172038, 13154, 119),
(172039, 13154, 133),
(172040, 13154, 755),
(172041, 13154, 1230),
(172042, 13154, 442),
(172043, 13154, 1166),
(172044, 13154, 975),
(172045, 13154, 243),
(172046, 13154, 614),
(172047, 13154, 1198),
(172048, 13154, 356),
(172049, 13154, 17),
(172050, 13154, 440),
(172051, 13154, 549),
(172052, 13154, 616),
(172053, 13154, 916),
(172054, 13154, 1224),
(172055, 13154, 559),
(172056, 13154, 797),
(172057, 13154, 457),
(172058, 13154, 335),
(172059, 13154, 460),
(172060, 13154, 175),
(172061, 13154, 925),
(172062, 13154, 553),
(172063, 13154, 12),
(172064, 13154, 467),
(172065, 13154, 886),
(172066, 13154, 54),
(172067, 13154, 617),
(172068, 13154, 508),
(172069, 13154, 979),
(172070, 13154, 963),
(172071, 13154, 974),
(172072, 13154, 109),
(172073, 13154, 946),
(172074, 13154, 468),
(172075, 13154, 1141),
(172076, 13154, 439),
(172077, 13154, 470),
(172078, 13154, 900),
(172079, 13154, 896),
(172080, 13154, 885),
(172081, 13154, 303),
(172082, 13154, 550),
(172083, 13154, 298),
(172084, 13154, 4),
(172085, 13154, 783),
(172086, 13154, 982),
(172087, 13154, 342),
(172088, 13154, 526),
(172089, 13154, 498),
(172090, 13154, 438),
(172091, 13154, 112),
(172092, 13154, 357),
(172093, 13154, 749),
(172094, 13154, 976),
(172095, 13154, 11),
(172096, 13154, 1201),
(172097, 13154, 785),
(172098, 13154, 114),
(172099, 13154, 540),
(172100, 13154, 1246),
(172101, 13154, 22),
(172102, 13154, 1167),
(172103, 13154, 336),
(172104, 13154, 1238),
(172105, 13154, 993),
(172106, 13154, 120),
(172107, 13154, 446),
(172108, 13154, 41),
(172109, 13155, 616),
(172110, 13155, 303),
(172111, 13155, 54),
(172112, 13155, 755),
(172113, 13156, 443),
(172114, 13156, 877),
(172115, 13156, 551),
(172116, 13156, 305),
(172117, 13156, 795),
(172118, 13156, 119),
(172119, 13156, 755),
(172120, 13156, 442),
(172121, 13156, 1166),
(172122, 13156, 614),
(172123, 13156, 440),
(172124, 13156, 892),
(172125, 13156, 264),
(172126, 13156, 549),
(172127, 13156, 360),
(172128, 13156, 916),
(172129, 13156, 339),
(172130, 13156, 318),
(172131, 13156, 457),
(172132, 13156, 971),
(172133, 13156, 460),
(172134, 13156, 118),
(172135, 13156, 553),
(172136, 13156, 54),
(172137, 13156, 617),
(172138, 13156, 508),
(172139, 13156, 485),
(172140, 13156, 109),
(172141, 13156, 315),
(172142, 13156, 468),
(172143, 13156, 870),
(172144, 13156, 358),
(172145, 13156, 297),
(172146, 13156, 353),
(172147, 13156, 885),
(172148, 13156, 298),
(172149, 13156, 4),
(172150, 13156, 1013),
(172151, 13156, 317),
(172152, 13156, 982),
(172153, 13156, 526),
(172154, 13156, 950),
(172155, 13156, 781),
(172156, 13156, 112),
(172157, 13156, 116),
(172158, 13156, 357),
(172159, 13156, 1201),
(172160, 13156, 114),
(172161, 13156, 1142),
(172162, 13156, 311),
(172163, 13156, 1167),
(172164, 13156, 328),
(172165, 13156, 304),
(172166, 13156, 566),
(172167, 13156, 478),
(172168, 13156, 446),
(172169, 13156, 1203),
(172170, 13157, 326),
(172171, 13157, 115),
(172172, 13157, 304),
(172173, 13157, 298),
(172174, 13157, 335),
(172175, 13158, 109),
(172176, 13158, 301),
(172177, 13159, 993),
(172178, 13159, 551),
(172179, 13159, 468),
(172180, 13159, 1201),
(172181, 13159, 508),
(172182, 13159, 526),
(172183, 13160, 963),
(172184, 13160, 305),
(172185, 13160, 468),
(172186, 13160, 755),
(172187, 13160, 470),
(172188, 13160, 885),
(172189, 13160, 550),
(172190, 13160, 614),
(172191, 13160, 303),
(172192, 13160, 298),
(172193, 13160, 135),
(172194, 13160, 526),
(172195, 13160, 549),
(172196, 13160, 616),
(172197, 13160, 749),
(172198, 13160, 976),
(172199, 13160, 785),
(172200, 13160, 460),
(172201, 13160, 336),
(172202, 13160, 1237),
(172203, 13160, 467),
(172204, 13160, 54),
(172205, 13160, 617),
(172206, 13160, 1256),
(172207, 13160, 41),
(172208, 13160, 481),
(172209, 13161, 332),
(172210, 13161, 525),
(172211, 13161, 109),
(172212, 13161, 315),
(172213, 13161, 468),
(172214, 13161, 938),
(172215, 13161, 460),
(172216, 13161, 311),
(172217, 13161, 1167),
(172218, 13161, 243),
(172219, 13161, 614),
(172220, 13161, 617),
(172221, 13161, 549),
(172222, 13161, 327),
(172223, 13162, 553),
(172224, 13162, 4),
(172225, 13162, 559),
(172226, 13163, 1113),
(172227, 13163, 551),
(172228, 13163, 1202),
(172229, 13163, 468),
(172230, 13163, 1201),
(172231, 13163, 114),
(172232, 13163, 987),
(172233, 13163, 861),
(172234, 13163, 1002),
(172235, 13163, 4),
(172236, 13163, 957),
(172237, 13163, 536),
(172238, 13163, 508),
(172239, 13163, 264),
(172240, 13163, 526),
(172241, 13163, 549),
(172242, 13164, 963),
(172243, 13164, 305),
(172244, 13164, 468),
(172245, 13164, 795),
(172246, 13164, 119),
(172247, 13164, 755),
(172248, 13164, 251),
(172249, 13164, 885),
(172250, 13164, 550),
(172251, 13164, 303),
(172252, 13164, 614),
(172253, 13164, 298),
(172254, 13164, 526),
(172255, 13164, 549),
(172256, 13164, 616),
(172257, 13164, 112),
(172258, 13164, 116),
(172259, 13164, 749),
(172260, 13164, 976),
(172261, 13164, 773),
(172262, 13164, 460),
(172263, 13164, 618),
(172264, 13164, 328),
(172265, 13164, 304),
(172266, 13164, 617),
(172267, 13164, 54),
(172268, 13164, 41),
(172269, 13165, 862),
(172270, 13165, 877),
(172271, 13165, 305),
(172272, 13165, 938),
(172273, 13165, 795),
(172274, 13165, 119),
(172275, 13165, 1007),
(172276, 13165, 755),
(172277, 13165, 967),
(172278, 13165, 251),
(172279, 13165, 614),
(172280, 13165, 1270),
(172281, 13165, 892),
(172282, 13165, 264),
(172283, 13165, 549),
(172284, 13165, 339),
(172285, 13165, 360),
(172286, 13165, 460),
(172287, 13165, 964),
(172288, 13165, 1267),
(172289, 13165, 359),
(172290, 13165, 886),
(172291, 13165, 54),
(172292, 13165, 617),
(172293, 13165, 508),
(172294, 13165, 968),
(172295, 13165, 109),
(172296, 13165, 1269),
(172297, 13165, 468),
(172298, 13165, 1268),
(172299, 13165, 885),
(172300, 13165, 550),
(172301, 13165, 4),
(172302, 13165, 526),
(172303, 13165, 950),
(172304, 13165, 332),
(172305, 13165, 113),
(172306, 13165, 112),
(172307, 13165, 116),
(172308, 13165, 991),
(172309, 13165, 1201),
(172310, 13165, 785),
(172311, 13165, 242),
(172312, 13165, 1000),
(172313, 13165, 114),
(172314, 13165, 540),
(172315, 13165, 500),
(172316, 13165, 336),
(172317, 13165, 769),
(172318, 13165, 304),
(172319, 13165, 478),
(172320, 13166, 4),
(172321, 13166, 559),
(172322, 13167, 251),
(172323, 13167, 1167),
(172324, 13167, 297),
(172325, 13167, 614),
(172326, 13167, 617),
(172327, 13167, 478),
(172328, 13167, 264),
(172329, 13168, 485),
(172330, 13168, 315),
(172331, 13168, 468),
(172332, 13168, 1201),
(172333, 13168, 795),
(172334, 13168, 118),
(172335, 13168, 311),
(172336, 13168, 1166),
(172337, 13168, 253),
(172338, 13168, 614),
(172339, 13168, 298),
(172340, 13168, 54),
(172341, 13168, 617),
(172342, 13168, 317),
(172343, 13168, 478),
(172344, 13168, 264),
(172345, 13168, 526),
(172346, 13168, 549),
(172347, 13169, 243),
(172348, 13169, 1201),
(172349, 13169, 4),
(172350, 13170, 109),
(172351, 13170, 301),
(172352, 13171, 357),
(172353, 13171, 877),
(172354, 13171, 1201),
(172355, 13171, 938),
(172356, 13171, 264),
(172357, 13172, 1202),
(172358, 13172, 617),
(172359, 13172, 4),
(172360, 13172, 938),
(172361, 13173, 23),
(172362, 13173, 4),
(172363, 13174, 863),
(172364, 13174, 109),
(172365, 13174, 304),
(172366, 13174, 303),
(172367, 13174, 264),
(172368, 13175, 974),
(172369, 13175, 109),
(172370, 13175, 305),
(172371, 13175, 551),
(172372, 13175, 468),
(172373, 13175, 1268),
(172374, 13175, 119),
(172375, 13175, 755),
(172376, 13175, 251),
(172377, 13175, 885),
(172378, 13175, 243),
(172379, 13175, 550),
(172380, 13175, 298),
(172381, 13175, 1270),
(172382, 13175, 4),
(172383, 13175, 779),
(172384, 13175, 349),
(172385, 13175, 549),
(172386, 13175, 332),
(172387, 13175, 616),
(172388, 13175, 112),
(172389, 13175, 749),
(172390, 13175, 991),
(172391, 13175, 1201),
(172392, 13175, 335),
(172393, 13175, 460),
(172394, 13175, 328),
(172395, 13175, 54),
(172396, 13175, 617),
(172397, 13175, 508),
(172398, 13175, 244),
(172399, 13175, 41),
(172400, 13176, 443),
(172401, 13176, 116),
(172402, 13176, 315),
(172403, 13176, 1201),
(172404, 13176, 797),
(172405, 13176, 1167),
(172406, 13176, 764),
(172407, 13176, 605),
(172408, 13176, 1166),
(172409, 13176, 253),
(172410, 13176, 120),
(172411, 13176, 54),
(172412, 13176, 4),
(172413, 13176, 446),
(172414, 13176, 441),
(172415, 13176, 264),
(172416, 13177, 112),
(172417, 13177, 749),
(172418, 13177, 1202),
(172419, 13177, 1201),
(172420, 13177, 1141),
(172421, 13177, 540),
(172422, 13177, 119),
(172423, 13177, 1007),
(172424, 13177, 442),
(172425, 13177, 1167),
(172426, 13177, 243),
(172427, 13177, 782),
(172428, 13177, 54),
(172429, 13177, 779),
(172430, 13177, 4),
(172431, 13177, 317),
(172432, 13177, 446),
(172433, 13177, 41),
(172434, 13177, 498),
(172435, 13178, 242),
(172436, 13178, 4),
(172437, 13179, 4),
(172438, 13179, 559),
(172439, 13180, 950),
(172440, 13180, 781),
(172441, 13180, 357),
(172442, 13180, 315),
(172443, 13180, 877),
(172444, 13180, 1201),
(172445, 13180, 114),
(172446, 13180, 119),
(172447, 13180, 755),
(172448, 13180, 311),
(172449, 13180, 1166),
(172450, 13180, 297),
(172451, 13180, 353),
(172452, 13180, 4),
(172453, 13180, 54),
(172454, 13180, 317),
(172455, 13180, 508),
(172456, 13180, 982),
(172457, 13180, 264),
(172458, 13180, 549),
(172459, 13181, 862),
(172460, 13181, 109),
(172461, 13181, 468),
(172462, 13181, 795),
(172463, 13181, 119),
(172464, 13181, 470),
(172465, 13181, 967),
(172466, 13181, 251),
(172467, 13181, 614),
(172468, 13181, 298),
(172469, 13181, 4),
(172470, 13181, 892),
(172471, 13181, 264),
(172472, 13181, 549),
(172473, 13181, 950),
(172474, 13181, 525),
(172475, 13181, 113),
(172476, 13181, 339),
(172477, 13181, 784),
(172478, 13181, 1201),
(172479, 13181, 785),
(172480, 13181, 460),
(172481, 13181, 336),
(172482, 13181, 304),
(172483, 13181, 467),
(172484, 13181, 54),
(172485, 13181, 617),
(172486, 13182, 984),
(172487, 13182, 991),
(172488, 13182, 305),
(172489, 13182, 468),
(172490, 13182, 886),
(172491, 13182, 4),
(172492, 13182, 330),
(172493, 13182, 508),
(172494, 13182, 498),
(172495, 13182, 526),
(172496, 13183, 612),
(172497, 13184, 205),
(172498, 13185, 950),
(172499, 13185, 759),
(172500, 13185, 1202),
(172501, 13185, 614),
(172502, 13185, 467),
(172503, 13185, 617),
(172504, 13185, 4),
(172505, 13185, 54),
(172506, 13185, 938),
(172507, 13185, 460),
(172508, 13185, 526),
(172509, 13186, 109),
(172510, 13186, 301),
(172511, 13187, 1165),
(172512, 13187, 4),
(172513, 13187, 17),
(172514, 13188, 862),
(172515, 13188, 1202),
(172516, 13188, 795),
(172517, 13188, 119),
(172518, 13188, 251),
(172519, 13188, 614),
(172520, 13188, 298),
(172521, 13188, 4),
(172522, 13188, 892),
(172523, 13188, 264),
(172524, 13188, 549),
(172525, 13188, 950),
(172526, 13188, 112),
(172527, 13188, 339),
(172528, 13188, 116),
(172529, 13188, 784),
(172530, 13188, 785),
(172531, 13188, 114),
(172532, 13188, 460),
(172533, 13188, 336),
(172534, 13188, 467),
(172535, 13188, 54),
(172536, 13188, 617),
(172537, 13188, 478),
(172538, 13189, 4),
(172539, 13189, 559),
(172540, 13190, 974),
(172541, 13190, 1259),
(172542, 13190, 616),
(172543, 13190, 351),
(172544, 13190, 785),
(172545, 13190, 1216),
(172546, 13190, 133),
(172547, 13190, 460),
(172548, 13190, 470),
(172549, 13190, 336),
(172550, 13190, 1219),
(172551, 13190, 550),
(172552, 13190, 614);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(172553, 13190, 298),
(172554, 13190, 467),
(172555, 13190, 54),
(172556, 13190, 1218),
(172557, 13191, 974),
(172558, 13191, 109),
(172559, 13191, 351),
(172560, 13191, 305),
(172561, 13191, 468),
(172562, 13191, 795),
(172563, 13191, 119),
(172564, 13191, 470),
(172565, 13191, 755),
(172566, 13191, 1166),
(172567, 13191, 885),
(172568, 13191, 243),
(172569, 13191, 614),
(172570, 13191, 550),
(172571, 13191, 303),
(172572, 13191, 298),
(172573, 13191, 356),
(172574, 13191, 4),
(172575, 13191, 17),
(172576, 13191, 245),
(172577, 13191, 488),
(172578, 13191, 616),
(172579, 13191, 112),
(172580, 13191, 360),
(172581, 13191, 116),
(172582, 13191, 1258),
(172583, 13191, 784),
(172584, 13191, 484),
(172585, 13191, 489),
(172586, 13191, 460),
(172587, 13191, 335),
(172588, 13191, 336),
(172589, 13191, 1167),
(172590, 13191, 912),
(172591, 13191, 467),
(172592, 13191, 1051),
(172593, 13191, 54),
(172594, 13191, 617),
(172595, 13193, 963),
(172596, 13193, 1259),
(172597, 13193, 109),
(172598, 13193, 468),
(172599, 13193, 613),
(172600, 13193, 755),
(172601, 13193, 470),
(172602, 13193, 1169),
(172603, 13193, 1166),
(172604, 13193, 253),
(172605, 13193, 243),
(172606, 13193, 614),
(172607, 13193, 1198),
(172608, 13193, 298),
(172609, 13193, 4),
(172610, 13193, 17),
(172611, 13193, 498),
(172612, 13193, 1168),
(172613, 13193, 549),
(172614, 13193, 525),
(172615, 13193, 112),
(172616, 13193, 1171),
(172617, 13193, 116),
(172618, 13193, 785),
(172619, 13193, 1201),
(172620, 13193, 1170),
(172621, 13193, 114),
(172622, 13193, 1199),
(172623, 13193, 460),
(172624, 13193, 335),
(172625, 13193, 476),
(172626, 13193, 1172),
(172627, 13193, 336),
(172628, 13193, 1167),
(172629, 13193, 467),
(172630, 13193, 54),
(172631, 13194, 920),
(172632, 13194, 1058),
(172633, 13194, 359),
(172634, 13194, 303),
(172635, 13194, 304),
(172636, 13194, 298),
(172637, 13194, 317),
(172638, 13194, 114),
(172639, 13195, 936),
(172640, 13195, 885),
(172641, 13195, 877),
(172642, 13195, 305),
(172643, 13195, 298),
(172644, 13195, 54),
(172645, 13195, 264),
(172646, 13195, 755),
(172647, 13196, 251),
(172648, 13196, 862),
(172649, 13196, 339),
(172650, 13196, 4),
(172651, 13196, 892),
(172652, 13196, 264),
(172653, 13197, 901),
(172654, 13197, 305),
(172655, 13197, 551),
(172656, 13197, 877),
(172657, 13197, 795),
(172658, 13197, 119),
(172659, 13197, 251),
(172660, 13197, 759),
(172661, 13197, 1166),
(172662, 13197, 614),
(172663, 13197, 240),
(172664, 13197, 264),
(172665, 13197, 549),
(172666, 13197, 360),
(172667, 13197, 456),
(172668, 13197, 457),
(172669, 13197, 971),
(172670, 13197, 460),
(172671, 13197, 118),
(172672, 13197, 617),
(172673, 13197, 54),
(172674, 13197, 508),
(172675, 13197, 485),
(172676, 13197, 109),
(172677, 13197, 315),
(172678, 13197, 468),
(172679, 13197, 455),
(172680, 13197, 358),
(172681, 13197, 297),
(172682, 13197, 900),
(172683, 13197, 885),
(172684, 13197, 353),
(172685, 13197, 298),
(172686, 13197, 4),
(172687, 13197, 317),
(172688, 13197, 982),
(172689, 13197, 526),
(172690, 13197, 781),
(172691, 13197, 950),
(172692, 13197, 112),
(172693, 13197, 357),
(172694, 13197, 1201),
(172695, 13197, 540),
(172696, 13197, 311),
(172697, 13197, 1167),
(172698, 13197, 853),
(172699, 13197, 328),
(172700, 13197, 304),
(172701, 13197, 478),
(172702, 13197, 1005),
(172703, 13197, 1203),
(172704, 13198, 23),
(172705, 13198, 4),
(172706, 13199, 612),
(172707, 13200, 112),
(172708, 13200, 109),
(172709, 13200, 357),
(172710, 13200, 877),
(172711, 13200, 769),
(172712, 13200, 1201),
(172713, 13200, 54),
(172714, 13200, 938),
(172715, 13200, 119),
(172716, 13200, 264),
(172717, 13201, 901),
(172718, 13201, 1259),
(172719, 13201, 1050),
(172720, 13201, 985),
(172721, 13201, 32),
(172722, 13201, 305),
(172723, 13201, 551),
(172724, 13201, 31),
(172725, 13201, 795),
(172726, 13201, 613),
(172727, 13201, 248),
(172728, 13201, 133),
(172729, 13201, 935),
(172730, 13201, 755),
(172731, 13201, 1217),
(172732, 13201, 1048),
(172733, 13201, 1230),
(172734, 13201, 759),
(172735, 13201, 1166),
(172736, 13201, 614),
(172737, 13201, 1198),
(172738, 13201, 17),
(172739, 13201, 549),
(172740, 13201, 616),
(172741, 13201, 1224),
(172742, 13201, 335),
(172743, 13201, 460),
(172744, 13201, 175),
(172745, 13201, 12),
(172746, 13201, 467),
(172747, 13201, 54),
(172748, 13201, 508),
(172749, 13201, 963),
(172750, 13201, 897),
(172751, 13201, 974),
(172752, 13201, 109),
(172753, 13201, 468),
(172754, 13201, 470),
(172755, 13201, 1049),
(172756, 13201, 900),
(172757, 13201, 885),
(172758, 13201, 550),
(172759, 13201, 303),
(172760, 13201, 298),
(172761, 13201, 4),
(172762, 13201, 962),
(172763, 13201, 982),
(172764, 13201, 342),
(172765, 13201, 526),
(172766, 13201, 332),
(172767, 13201, 112),
(172768, 13201, 116),
(172769, 13201, 612),
(172770, 13201, 976),
(172771, 13201, 1258),
(172772, 13201, 991),
(172773, 13201, 785),
(172774, 13201, 1201),
(172775, 13201, 1216),
(172776, 13201, 22),
(172777, 13201, 336),
(172778, 13201, 1167),
(172779, 13201, 304),
(172780, 13202, 336),
(172781, 13202, 112),
(172782, 13202, 243),
(172783, 13202, 1202),
(172784, 13202, 784),
(172785, 13202, 298),
(172786, 13202, 4),
(172787, 13202, 54),
(172788, 13202, 114),
(172789, 13202, 119),
(172790, 13202, 335),
(172791, 13203, 109),
(172792, 13203, 301),
(172793, 13204, 877),
(172794, 13204, 468),
(172795, 13204, 1201),
(172796, 13204, 4),
(172797, 13204, 114),
(172798, 13204, 938),
(172799, 13204, 264),
(172800, 13204, 526),
(172801, 13204, 549),
(172802, 13205, 35),
(172803, 13205, 746),
(172804, 13205, 1201),
(172805, 13205, 468),
(172806, 13205, 540),
(172807, 13205, 119),
(172808, 13205, 473),
(172809, 13205, 1007),
(172810, 13205, 54),
(172811, 13205, 783),
(172812, 13205, 498),
(172813, 13205, 526),
(172814, 13205, 549),
(172815, 13206, 553),
(172816, 13206, 1167),
(172817, 13206, 1166),
(172818, 13206, 253),
(172819, 13206, 4),
(172820, 13206, 559),
(172821, 13207, 113),
(172822, 13207, 332),
(172823, 13207, 109),
(172824, 13207, 339),
(172825, 13207, 305),
(172826, 13207, 1201),
(172827, 13207, 1141),
(172828, 13207, 255),
(172829, 13207, 795),
(172830, 13207, 894),
(172831, 13207, 442),
(172832, 13207, 954),
(172833, 13207, 885),
(172834, 13207, 886),
(172835, 13207, 4),
(172836, 13207, 54),
(172837, 13207, 446),
(172838, 13207, 342),
(172839, 13207, 892),
(172840, 13208, 1259),
(172841, 13208, 963),
(172842, 13208, 305),
(172843, 13208, 468),
(172844, 13208, 119),
(172845, 13208, 1007),
(172846, 13208, 755),
(172847, 13208, 885),
(172848, 13208, 303),
(172849, 13208, 614),
(172850, 13208, 298),
(172851, 13208, 783),
(172852, 13208, 526),
(172853, 13208, 549),
(172854, 13208, 616),
(172855, 13208, 112),
(172856, 13208, 749),
(172857, 13208, 976),
(172858, 13208, 773),
(172859, 13208, 1201),
(172860, 13208, 785),
(172861, 13208, 540),
(172862, 13208, 457),
(172863, 13208, 460),
(172864, 13208, 500),
(172865, 13208, 336),
(172866, 13208, 304),
(172867, 13208, 54),
(172868, 13208, 617),
(172869, 13208, 41),
(172870, 13209, 4),
(172871, 13209, 559),
(172872, 13210, 497),
(172873, 13210, 1202),
(172874, 13210, 4),
(172875, 13211, 206),
(172876, 13211, 22),
(172877, 13212, 974),
(172878, 13212, 1259),
(172879, 13212, 985),
(172880, 13212, 785),
(172881, 13212, 468),
(172882, 13212, 460),
(172883, 13212, 470),
(172884, 13212, 336),
(172885, 13212, 614),
(172886, 13212, 298),
(172887, 13212, 467),
(172888, 13212, 54),
(172889, 13212, 508),
(172890, 13212, 549),
(172891, 13213, 303),
(172892, 13213, 304),
(172893, 13213, 114),
(172894, 13213, 247),
(172895, 13214, 963),
(172896, 13214, 305),
(172897, 13214, 468),
(172898, 13214, 785),
(172899, 13214, 460),
(172900, 13214, 755),
(172901, 13214, 470),
(172902, 13214, 1167),
(172903, 13214, 336),
(172904, 13214, 495),
(172905, 13214, 885),
(172906, 13214, 614),
(172907, 13214, 298),
(172908, 13214, 467),
(172909, 13214, 4),
(172910, 13214, 54),
(172911, 13214, 617),
(172912, 13214, 17),
(172913, 13215, 553),
(172914, 13215, 4),
(172915, 13215, 559),
(172916, 13215, 944),
(172917, 13216, 1167),
(172918, 13216, 4),
(172919, 13216, 938),
(172920, 13217, 253),
(172921, 13217, 614),
(172922, 13217, 1201),
(172923, 13217, 617),
(172924, 13217, 460),
(172925, 13218, 485),
(172926, 13218, 109),
(172927, 13218, 315),
(172928, 13218, 305),
(172929, 13218, 551),
(172930, 13218, 468),
(172931, 13218, 795),
(172932, 13218, 358),
(172933, 13218, 1166),
(172934, 13218, 253),
(172935, 13218, 885),
(172936, 13218, 614),
(172937, 13218, 298),
(172938, 13218, 4),
(172939, 13218, 317),
(172940, 13218, 264),
(172941, 13218, 526),
(172942, 13218, 549),
(172943, 13218, 781),
(172944, 13218, 1201),
(172945, 13218, 318),
(172946, 13218, 457),
(172947, 13218, 971),
(172948, 13218, 460),
(172949, 13218, 118),
(172950, 13218, 311),
(172951, 13218, 328),
(172952, 13218, 304),
(172953, 13218, 617),
(172954, 13218, 54),
(172955, 13218, 478),
(172956, 13218, 1203),
(172957, 13219, 551),
(172958, 13219, 305),
(172959, 13219, 486),
(172960, 13219, 468),
(172961, 13219, 1007),
(172962, 13219, 119),
(172963, 13219, 248),
(172964, 13219, 755),
(172965, 13219, 470),
(172966, 13219, 885),
(172967, 13219, 550),
(172968, 13219, 614),
(172969, 13219, 298),
(172970, 13219, 526),
(172971, 13219, 549),
(172972, 13219, 112),
(172973, 13219, 936),
(172974, 13219, 749),
(172975, 13219, 773),
(172976, 13219, 785),
(172977, 13219, 540),
(172978, 13219, 1236),
(172979, 13219, 971),
(172980, 13219, 460),
(172981, 13219, 336),
(172982, 13219, 1237),
(172983, 13219, 304),
(172984, 13219, 886),
(172985, 13219, 467),
(172986, 13219, 617),
(172987, 13219, 54),
(172988, 13219, 478),
(172989, 13219, 41),
(172990, 13220, 899),
(172991, 13220, 359),
(172992, 13220, 877),
(172993, 13220, 1201),
(172994, 13220, 938),
(172995, 13220, 264),
(172996, 13221, 253),
(172997, 13221, 551),
(172998, 13221, 303),
(172999, 13221, 614),
(173000, 13221, 467),
(173001, 13221, 1201),
(173002, 13221, 617),
(173003, 13221, 478),
(173004, 13221, 470),
(173005, 13222, 566),
(173006, 13222, 1014),
(173007, 13222, 1056),
(173008, 13223, 109),
(173009, 13223, 551),
(173010, 13223, 468),
(173011, 13223, 1201),
(173012, 13223, 251),
(173013, 13223, 896),
(173014, 13223, 328),
(173015, 13223, 993),
(173016, 13223, 614),
(173017, 13223, 298),
(173018, 13223, 617),
(173019, 13223, 478),
(173020, 13223, 508),
(173021, 13223, 342),
(173022, 13223, 264),
(173023, 13223, 549),
(173024, 13224, 115),
(173025, 13224, 885),
(173026, 13224, 305),
(173027, 13224, 886),
(173028, 13224, 894),
(173029, 13224, 342),
(173030, 13225, 336),
(173031, 13225, 109),
(173032, 13225, 297),
(173033, 13225, 328),
(173034, 13226, 332),
(173035, 13226, 312),
(173036, 13226, 991),
(173037, 13226, 315),
(173038, 13226, 1202),
(173039, 13226, 305),
(173040, 13226, 1201),
(173041, 13226, 468),
(173042, 13226, 938),
(173043, 13226, 114),
(173044, 13226, 457),
(173045, 13226, 971),
(173046, 13226, 460),
(173047, 13226, 885),
(173048, 13226, 614),
(173049, 13226, 298),
(173050, 13226, 886),
(173051, 13226, 617),
(173052, 13226, 508),
(173053, 13227, 242),
(173054, 13227, 4),
(173055, 13228, 359),
(173056, 13228, 877),
(173057, 13228, 1202),
(173058, 13228, 4),
(173059, 13228, 938),
(173060, 13228, 111),
(173061, 13228, 264),
(173062, 13228, 944),
(173063, 13229, 32),
(173064, 13230, 862),
(173065, 13230, 109),
(173066, 13230, 1269),
(173067, 13230, 877),
(173068, 13230, 305),
(173069, 13230, 468),
(173070, 13230, 1268),
(173071, 13230, 938),
(173072, 13230, 795),
(173073, 13230, 119),
(173074, 13230, 755),
(173075, 13230, 967),
(173076, 13230, 251),
(173077, 13230, 614),
(173078, 13230, 1270),
(173079, 13230, 4),
(173080, 13230, 892),
(173081, 13230, 264),
(173082, 13230, 549),
(173083, 13230, 950),
(173084, 13230, 113),
(173085, 13230, 112),
(173086, 13230, 339),
(173087, 13230, 116),
(173088, 13230, 360),
(173089, 13230, 1201),
(173090, 13230, 785),
(173091, 13230, 1000),
(173092, 13230, 460),
(173093, 13230, 964),
(173094, 13230, 336),
(173095, 13230, 1267),
(173096, 13230, 359),
(173097, 13230, 304),
(173098, 13230, 769),
(173099, 13230, 886),
(173100, 13230, 54),
(173101, 13230, 617),
(173102, 13230, 478),
(173103, 13231, 1167),
(173104, 13231, 963),
(173105, 13231, 614),
(173106, 13231, 298),
(173107, 13231, 4),
(173108, 13231, 54),
(173109, 13231, 17),
(173110, 13231, 460),
(173111, 13231, 755),
(173112, 13232, 4),
(173113, 13232, 559),
(173114, 13233, 763),
(173115, 13233, 54),
(173116, 13233, 4),
(173117, 13234, 485),
(173118, 13234, 468),
(173119, 13234, 298),
(173120, 13234, 114),
(173121, 13234, 264),
(173122, 13234, 526),
(173123, 13234, 549),
(173124, 13235, 253),
(173125, 13235, 1177),
(173126, 13236, 334),
(173127, 13236, 443),
(173128, 13236, 109),
(173129, 13236, 1202),
(173130, 13236, 1141),
(173131, 13236, 1007),
(173132, 13236, 119),
(173133, 13236, 442),
(173134, 13236, 1143),
(173135, 13236, 243),
(173136, 13236, 4),
(173137, 13236, 779),
(173138, 13236, 440),
(173139, 13236, 498),
(173140, 13236, 112),
(173141, 13236, 749),
(173142, 13236, 116),
(173143, 13236, 1201),
(173144, 13236, 559),
(173145, 13236, 797),
(173146, 13236, 540),
(173147, 13236, 457),
(173148, 13236, 553),
(173149, 13236, 54),
(173150, 13236, 120),
(173151, 13236, 446),
(173152, 13236, 41),
(173153, 13237, 612),
(173154, 13238, 23),
(173155, 13238, 901),
(173156, 13238, 27),
(173157, 13238, 32),
(173158, 13238, 1199),
(173159, 13238, 1045),
(173160, 13238, 1167),
(173161, 13238, 12),
(173162, 13238, 1166),
(173163, 13238, 900),
(173164, 13238, 25),
(173165, 13238, 1198),
(173166, 13238, 4),
(173167, 13238, 17),
(173168, 13239, 936),
(173169, 13239, 1258),
(173170, 13239, 551),
(173171, 13239, 305),
(173172, 13239, 468),
(173173, 13239, 785),
(173174, 13239, 540),
(173175, 13239, 335),
(173176, 13239, 470),
(173177, 13239, 251),
(173178, 13239, 297),
(173179, 13239, 984),
(173180, 13239, 885),
(173181, 13239, 54),
(173182, 13239, 4),
(173183, 13239, 508),
(173184, 13239, 1005),
(173185, 13239, 244),
(173186, 13239, 526),
(173187, 13239, 549),
(173188, 13240, 901),
(173189, 13240, 443),
(173190, 13240, 357),
(173191, 13240, 360),
(173192, 13240, 953),
(173193, 13240, 1202),
(173194, 13240, 242),
(173195, 13240, 1268),
(173196, 13240, 559),
(173197, 13240, 797),
(173198, 13240, 540),
(173199, 13240, 457),
(173200, 13240, 1007),
(173201, 13240, 1142),
(173202, 13240, 442),
(173203, 13240, 553),
(173204, 13240, 900),
(173205, 13240, 1270),
(173206, 13240, 4),
(173207, 13240, 120),
(173208, 13240, 440),
(173209, 13240, 245),
(173210, 13240, 446),
(173211, 13241, 901),
(173212, 13241, 109),
(173213, 13241, 315),
(173214, 13241, 551),
(173215, 13241, 877),
(173216, 13241, 246),
(173217, 13241, 468),
(173218, 13241, 330),
(173219, 13241, 795),
(173220, 13241, 613),
(173221, 13241, 1006),
(173222, 13241, 235),
(173223, 13241, 984),
(173224, 13241, 297),
(173225, 13241, 353),
(173226, 13241, 614),
(173227, 13241, 4),
(173228, 13241, 342),
(173229, 13241, 526),
(173230, 13241, 264),
(173231, 13241, 549),
(173232, 13241, 950),
(173233, 13241, 112),
(173234, 13241, 360),
(173235, 13241, 116),
(173236, 13241, 117),
(173237, 13241, 318),
(173238, 13241, 242),
(173239, 13241, 540),
(173240, 13241, 252),
(173241, 13241, 987),
(173242, 13241, 944),
(173243, 13241, 335),
(173244, 13241, 476),
(173245, 13241, 311),
(173246, 13241, 1167),
(173247, 13241, 359),
(173248, 13241, 304),
(173249, 13241, 54),
(173250, 13241, 508),
(173251, 13241, 1005),
(173252, 13242, 4),
(173253, 13242, 559),
(173254, 13243, 968),
(173255, 13243, 305),
(173256, 13243, 551),
(173257, 13243, 1202),
(173258, 13243, 468),
(173259, 13243, 795),
(173260, 13243, 119),
(173261, 13243, 470),
(173262, 13243, 494),
(173263, 13243, 885),
(173264, 13243, 550),
(173265, 13243, 614),
(173266, 13243, 303),
(173267, 13243, 4),
(173268, 13243, 526),
(173269, 13243, 498),
(173270, 13243, 264),
(173271, 13243, 549),
(173272, 13243, 950),
(173273, 13243, 616),
(173274, 13243, 525),
(173275, 13243, 360),
(173276, 13243, 1258),
(173277, 13243, 1201),
(173278, 13243, 785),
(173279, 13243, 987),
(173280, 13243, 971),
(173281, 13243, 460),
(173282, 13243, 476),
(173283, 13243, 118),
(173284, 13243, 500),
(173285, 13243, 336),
(173286, 13243, 497),
(173287, 13243, 939),
(173288, 13243, 467),
(173289, 13243, 617),
(173290, 13243, 54),
(173291, 13243, 508),
(173292, 13243, 883),
(173293, 13244, 974),
(173294, 13244, 616),
(173295, 13244, 1258),
(173296, 13244, 976),
(173297, 13244, 785),
(173298, 13244, 119),
(173299, 13244, 460),
(173300, 13244, 755),
(173301, 13244, 470),
(173302, 13244, 336),
(173303, 13244, 550),
(173304, 13244, 303),
(173305, 13244, 614),
(173306, 13244, 298),
(173307, 13244, 467),
(173308, 13244, 54),
(173309, 13244, 865),
(173310, 13244, 264),
(173311, 13246, 4),
(173312, 13246, 559),
(173313, 13247, 334),
(173314, 13247, 109),
(173315, 13247, 1205),
(173316, 13247, 305),
(173317, 13247, 468),
(173318, 13247, 938),
(173319, 13247, 971),
(173320, 13247, 460),
(173321, 13247, 470),
(173322, 13247, 476),
(173323, 13247, 885),
(173324, 13247, 614),
(173325, 13247, 617),
(173326, 13247, 549),
(173327, 13248, 205),
(173328, 13248, 230),
(173329, 13248, 228),
(173330, 13248, 213),
(173331, 13248, 216),
(173332, 13248, 215),
(173333, 13249, 315),
(173334, 13249, 870),
(173335, 13249, 264),
(173336, 13250, 963),
(173337, 13250, 305),
(173338, 13250, 468),
(173339, 13250, 795),
(173340, 13250, 119),
(173341, 13250, 914),
(173342, 13250, 755),
(173343, 13250, 470),
(173344, 13250, 1056),
(173345, 13250, 1166),
(173346, 13250, 885),
(173347, 13250, 614),
(173348, 13250, 550),
(173349, 13250, 303),
(173350, 13250, 298),
(173351, 13250, 4),
(173352, 13250, 17),
(173353, 13250, 526),
(173354, 13250, 549),
(173355, 13250, 27),
(173356, 13250, 616),
(173357, 13250, 112),
(173358, 13250, 206),
(173359, 13250, 749),
(173360, 13250, 976),
(173361, 13250, 785),
(173362, 13250, 22),
(173363, 13250, 460),
(173364, 13250, 1167),
(173365, 13250, 336),
(173366, 13250, 12),
(173367, 13250, 816),
(173368, 13250, 467),
(173369, 13250, 54),
(173370, 13250, 617),
(173371, 13250, 41),
(173372, 13250, 481),
(173373, 13251, 963),
(173374, 13251, 443),
(173375, 13251, 1202),
(173376, 13251, 946),
(173377, 13251, 1007),
(173378, 13251, 470),
(173379, 13251, 442),
(173380, 13251, 614),
(173381, 13251, 1198),
(173382, 13251, 298),
(173383, 13251, 4),
(173384, 13251, 17),
(173385, 13251, 440),
(173386, 13251, 438),
(173387, 13251, 206),
(173388, 13251, 1258),
(173389, 13251, 11),
(173390, 13251, 785),
(173391, 13251, 559),
(173392, 13251, 797),
(173393, 13251, 540),
(173394, 13251, 22),
(173395, 13251, 457),
(173396, 13251, 1142),
(173397, 13251, 460),
(173398, 13251, 336),
(173399, 13251, 553),
(173400, 13251, 12),
(173401, 13251, 467),
(173402, 13251, 54),
(173403, 13251, 120),
(173404, 13251, 446),
(173405, 13252, 1178),
(173406, 13252, 253),
(173407, 13253, 1250),
(173408, 13253, 952),
(173409, 13254, 109),
(173410, 13254, 936),
(173411, 13254, 1258),
(173412, 13254, 877),
(173413, 13254, 305),
(173414, 13254, 1202),
(173415, 13254, 938),
(173416, 13254, 470),
(173417, 13254, 359),
(173418, 13254, 885),
(173419, 13254, 264),
(173420, 13254, 549),
(173421, 13255, 901),
(173422, 13255, 109),
(173423, 13255, 551),
(173424, 13255, 305),
(173425, 13255, 877),
(173426, 13255, 468),
(173427, 13255, 455),
(173428, 13255, 1166),
(173429, 13255, 984),
(173430, 13255, 885),
(173431, 13255, 614),
(173432, 13255, 4),
(173433, 13255, 957),
(173434, 13255, 264),
(173435, 13255, 526),
(173436, 13255, 549),
(173437, 13255, 950),
(173438, 13255, 457),
(173439, 13255, 987),
(173440, 13255, 1199),
(173441, 13255, 460),
(173442, 13255, 1167),
(173443, 13255, 359),
(173444, 13255, 617),
(173445, 13255, 508),
(173446, 13256, 974),
(173447, 13256, 109),
(173448, 13256, 551),
(173449, 13256, 305),
(173450, 13256, 468),
(173451, 13256, 1268),
(173452, 13256, 119),
(173453, 13256, 755),
(173454, 13256, 251),
(173455, 13256, 243),
(173456, 13256, 885),
(173457, 13256, 298),
(173458, 13256, 1270),
(173459, 13256, 4),
(173460, 13256, 779),
(173461, 13256, 349),
(173462, 13256, 549),
(173463, 13256, 332),
(173464, 13256, 616),
(173465, 13256, 112),
(173466, 13256, 749),
(173467, 13256, 991),
(173468, 13256, 1201),
(173469, 13256, 460),
(173470, 13256, 328),
(173471, 13256, 617),
(173472, 13256, 54),
(173473, 13256, 508),
(173474, 13256, 41),
(173475, 13257, 243),
(173476, 13257, 4),
(173477, 13257, 1199),
(173478, 13258, 963),
(173479, 13258, 109),
(173480, 13258, 305),
(173481, 13258, 468),
(173482, 13258, 795),
(173483, 13258, 133),
(173484, 13258, 755),
(173485, 13258, 470),
(173486, 13258, 1217),
(173487, 13258, 1230),
(173488, 13258, 885),
(173489, 13258, 614),
(173490, 13258, 1198),
(173491, 13258, 298),
(173492, 13258, 4),
(173493, 13258, 17),
(173494, 13258, 526),
(173495, 13258, 549),
(173496, 13258, 332),
(173497, 13258, 112),
(173498, 13258, 116),
(173499, 13258, 1224),
(173500, 13258, 785),
(173501, 13258, 1201),
(173502, 13258, 460),
(173503, 13258, 336),
(173504, 13258, 1219),
(173505, 13258, 467),
(173506, 13258, 886),
(173507, 13258, 54),
(173508, 13258, 1218),
(173509, 13259, 360),
(173510, 13259, 359),
(173511, 13259, 4),
(173512, 13259, 559),
(173513, 13259, 944),
(173514, 13259, 903),
(173515, 13260, 963),
(173516, 13260, 109),
(173517, 13260, 986),
(173518, 13260, 315),
(173519, 13260, 551),
(173520, 13260, 1202),
(173521, 13260, 305),
(173522, 13260, 468),
(173523, 13260, 483),
(173524, 13260, 795),
(173525, 13260, 613),
(173526, 13260, 133),
(173527, 13260, 755),
(173528, 13260, 470),
(173529, 13260, 1169),
(173530, 13260, 1230),
(173531, 13260, 1166),
(173532, 13260, 900),
(173533, 13260, 885),
(173534, 13260, 550),
(173535, 13260, 614),
(173536, 13260, 786),
(173537, 13260, 298),
(173538, 13260, 4),
(173539, 13260, 317),
(173540, 13260, 1168),
(173541, 13260, 549),
(173542, 13260, 327),
(173543, 13260, 781),
(173544, 13260, 1224),
(173545, 13260, 1201),
(173546, 13260, 337),
(173547, 13260, 1216),
(173548, 13260, 460),
(173549, 13260, 1167),
(173550, 13260, 336),
(173551, 13260, 497),
(173552, 13260, 467),
(173553, 13260, 54),
(173554, 13260, 508),
(173555, 13261, 332),
(173556, 13261, 297),
(173557, 13261, 896),
(173558, 13261, 353),
(173559, 13261, 1201),
(173560, 13261, 938),
(173561, 13261, 342),
(173562, 13261, 118),
(173563, 13262, 1269),
(173564, 13262, 356),
(173565, 13262, 4),
(173566, 13263, 612),
(173567, 13264, 1165),
(173568, 13264, 4),
(173569, 13264, 17),
(173570, 13265, 899),
(173571, 13265, 553),
(173572, 13265, 357),
(173573, 13265, 4),
(173574, 13265, 559),
(173575, 13266, 326),
(173576, 13266, 109),
(173577, 13266, 115),
(173578, 13266, 443),
(173579, 13266, 1141),
(173580, 13266, 938),
(173581, 13266, 119),
(173582, 13266, 899),
(173583, 13266, 442),
(173584, 13266, 1166),
(173585, 13266, 614),
(173586, 13266, 298),
(173587, 13266, 4),
(173588, 13266, 440),
(173589, 13266, 264),
(173590, 13266, 868),
(173591, 13266, 112),
(173592, 13266, 116),
(173593, 13266, 765),
(173594, 13266, 1201),
(173595, 13266, 559),
(173596, 13266, 457),
(173597, 13266, 1142),
(173598, 13266, 460),
(173599, 13266, 335),
(173600, 13266, 553),
(173601, 13266, 304),
(173602, 13266, 617),
(173603, 13266, 54),
(173604, 13266, 446),
(173605, 13266, 1011),
(173606, 13267, 253),
(173607, 13267, 614),
(173608, 13267, 1201),
(173609, 13268, 251),
(173610, 13268, 614),
(173611, 13268, 298),
(173612, 13268, 617),
(173613, 13268, 478),
(173614, 13268, 335),
(173615, 13269, 781),
(173616, 13269, 533),
(173617, 13269, 862),
(173618, 13269, 109),
(173619, 13269, 999),
(173620, 13269, 551),
(173621, 13269, 983),
(173622, 13269, 242),
(173623, 13269, 251),
(173624, 13269, 1167),
(173625, 13269, 1166),
(173626, 13269, 618),
(173627, 13269, 614),
(173628, 13269, 617),
(173629, 13269, 4),
(173630, 13269, 54),
(173631, 13269, 478),
(173632, 13269, 508),
(173633, 13269, 264),
(173634, 13269, 549),
(173635, 13270, 963),
(173636, 13270, 1259),
(173637, 13270, 116),
(173638, 13270, 785),
(173639, 13270, 460),
(173640, 13270, 755),
(173641, 13270, 470),
(173642, 13270, 336),
(173643, 13270, 614),
(173644, 13270, 298),
(173645, 13270, 467),
(173646, 13270, 54),
(173647, 13270, 549),
(173648, 13271, 1179),
(173649, 13271, 253),
(173650, 13272, 901),
(173651, 13272, 1259),
(173652, 13272, 443),
(173653, 13272, 32),
(173654, 13272, 305),
(173655, 13272, 1202),
(173656, 13272, 795),
(173657, 13272, 613),
(173658, 13272, 1007),
(173659, 13272, 213),
(173660, 13272, 755),
(173661, 13272, 442),
(173662, 13272, 1166),
(173663, 13272, 975),
(173664, 13272, 614),
(173665, 13272, 1198),
(173666, 13272, 356),
(173667, 13272, 17),
(173668, 13272, 440),
(173669, 13272, 135),
(173670, 13272, 264),
(173671, 13272, 549),
(173672, 13272, 616),
(173673, 13272, 360),
(173674, 13272, 559),
(173675, 13272, 457),
(173676, 13272, 460),
(173677, 13272, 175),
(173678, 13272, 553),
(173679, 13272, 12),
(173680, 13272, 467),
(173681, 13272, 54),
(173682, 13272, 1220),
(173683, 13272, 963),
(173684, 13272, 974),
(173685, 13272, 109),
(173686, 13272, 468),
(173687, 13272, 1141),
(173688, 13272, 439),
(173689, 13272, 470),
(173690, 13272, 1056),
(173691, 13272, 900),
(173692, 13272, 885),
(173693, 13272, 550),
(173694, 13272, 303),
(173695, 13272, 298),
(173696, 13272, 4),
(173697, 13272, 438),
(173698, 13272, 976),
(173699, 13272, 11),
(173700, 13272, 785),
(173701, 13272, 1201),
(173702, 13272, 540),
(173703, 13272, 1246),
(173704, 13272, 22),
(173705, 13272, 336),
(173706, 13272, 1167),
(173707, 13272, 861),
(173708, 13272, 1238),
(173709, 13272, 446),
(173710, 13273, 612),
(173711, 13274, 769),
(173712, 13274, 1201),
(173713, 13274, 54),
(173714, 13275, 4),
(173715, 13276, 901),
(173716, 13276, 357),
(173717, 13276, 946),
(173718, 13276, 4),
(173719, 13276, 559),
(173720, 13277, 485),
(173721, 13277, 115),
(173722, 13277, 109),
(173723, 13277, 305),
(173724, 13277, 1202),
(173725, 13277, 468),
(173726, 13277, 358),
(173727, 13277, 253),
(173728, 13277, 885),
(173729, 13277, 614),
(173730, 13277, 298),
(173731, 13277, 892),
(173732, 13277, 264),
(173733, 13277, 526),
(173734, 13277, 549),
(173735, 13277, 781),
(173736, 13277, 112),
(173737, 13277, 339),
(173738, 13277, 114),
(173739, 13277, 457),
(173740, 13277, 971),
(173741, 13277, 460),
(173742, 13277, 118),
(173743, 13277, 328),
(173744, 13277, 304),
(173745, 13277, 617),
(173746, 13277, 54),
(173747, 13277, 478),
(173748, 13277, 1203),
(173749, 13278, 566),
(173750, 13278, 1014),
(173751, 13278, 1056),
(173752, 13279, 253),
(173753, 13279, 304),
(173754, 13279, 1201),
(173755, 13279, 114),
(173756, 13280, 963),
(173757, 13280, 116),
(173758, 13280, 785),
(173759, 13280, 1216),
(173760, 13280, 133),
(173761, 13280, 460),
(173762, 13280, 755),
(173763, 13280, 470),
(173764, 13280, 1217),
(173765, 13280, 336),
(173766, 13280, 614),
(173767, 13280, 1223),
(173768, 13280, 298),
(173769, 13280, 467),
(173770, 13280, 54),
(173771, 13280, 549),
(173772, 13282, 243),
(173773, 13282, 255),
(173774, 13282, 4),
(173775, 13283, 963),
(173776, 13283, 1224),
(173777, 13283, 305),
(173778, 13283, 785),
(173779, 13283, 468),
(173780, 13283, 1201),
(173781, 13283, 795),
(173782, 13283, 1216),
(173783, 13283, 133),
(173784, 13283, 460),
(173785, 13283, 755),
(173786, 13283, 470),
(173787, 13283, 1230),
(173788, 13283, 336),
(173789, 13283, 885),
(173790, 13283, 550),
(173791, 13283, 614),
(173792, 13283, 298),
(173793, 13283, 467),
(173794, 13283, 54),
(173795, 13283, 4),
(173796, 13283, 526),
(173797, 13283, 549),
(173798, 13284, 32),
(173799, 13285, 907),
(173800, 13285, 303),
(173801, 13285, 54),
(173802, 13285, 795),
(173803, 13286, 334),
(173804, 13286, 443),
(173805, 13286, 351),
(173806, 13286, 985),
(173807, 13286, 305),
(173808, 13286, 551),
(173809, 13286, 1202),
(173810, 13286, 795),
(173811, 13286, 119),
(173812, 13286, 1007),
(173813, 13286, 755),
(173814, 13286, 451),
(173815, 13286, 442),
(173816, 13286, 1166),
(173817, 13286, 253),
(173818, 13286, 243),
(173819, 13286, 614),
(173820, 13286, 1198),
(173821, 13286, 17),
(173822, 13286, 440),
(173823, 13286, 264),
(173824, 13286, 549),
(173825, 13286, 488),
(173826, 13286, 616),
(173827, 13286, 456),
(173828, 13286, 784),
(173829, 13286, 559),
(173830, 13286, 457),
(173831, 13286, 460),
(173832, 13286, 118),
(173833, 13286, 335),
(173834, 13286, 175),
(173835, 13286, 907),
(173836, 13286, 553),
(173837, 13286, 12),
(173838, 13286, 467),
(173839, 13286, 54),
(173840, 13286, 617),
(173841, 13286, 508),
(173842, 13286, 963),
(173843, 13286, 109),
(173844, 13286, 468),
(173845, 13286, 1141),
(173846, 13286, 455),
(173847, 13286, 470),
(173848, 13286, 885),
(173849, 13286, 303),
(173850, 13286, 550),
(173851, 13286, 447),
(173852, 13286, 298),
(173853, 13286, 4),
(173854, 13286, 783),
(173855, 13286, 526),
(173856, 13286, 27),
(173857, 13286, 950),
(173858, 13286, 868),
(173859, 13286, 438),
(173860, 13286, 116),
(173861, 13286, 1258),
(173862, 13286, 976),
(173863, 13286, 11),
(173864, 13286, 785),
(173865, 13286, 1201),
(173866, 13286, 540),
(173867, 13286, 22),
(173868, 13286, 336),
(173869, 13286, 1167),
(173870, 13286, 861),
(173871, 13286, 446),
(173872, 13287, 920),
(173873, 13287, 1058),
(173874, 13287, 297),
(173875, 13287, 1056),
(173876, 13288, 1180),
(173877, 13288, 253),
(173878, 13289, 899),
(173879, 13289, 251),
(173880, 13289, 442),
(173881, 13289, 443),
(173882, 13289, 357),
(173883, 13289, 1201),
(173884, 13289, 1141),
(173885, 13289, 446),
(173886, 13289, 118),
(173887, 13289, 264),
(173888, 13290, 1172),
(173889, 13290, 442),
(173890, 13290, 1142),
(173891, 13291, 950),
(173892, 13291, 963),
(173893, 13291, 332),
(173894, 13291, 112),
(173895, 13291, 357),
(173896, 13291, 360),
(173897, 13291, 1258),
(173898, 13291, 1202),
(173899, 13291, 1201),
(173900, 13291, 795),
(173901, 13291, 938),
(173902, 13291, 460),
(173903, 13291, 470),
(173904, 13291, 614),
(173905, 13291, 304),
(173906, 13291, 1198),
(173907, 13291, 298),
(173908, 13291, 467),
(173909, 13291, 4),
(173910, 13291, 54),
(173911, 13291, 17),
(173912, 13291, 111),
(173913, 13292, 1274),
(173914, 13292, 963),
(173915, 13292, 1271),
(173916, 13292, 1269),
(173917, 13292, 877),
(173918, 13292, 305),
(173919, 13292, 551),
(173920, 13292, 468),
(173921, 13292, 1268),
(173922, 13292, 795),
(173923, 13292, 248),
(173924, 13292, 213),
(173925, 13292, 755),
(173926, 13292, 1056),
(173927, 13292, 297),
(173928, 13292, 353),
(173929, 13292, 885),
(173930, 13292, 614),
(173931, 13292, 1198),
(173932, 13292, 298),
(173933, 13292, 1270),
(173934, 13292, 4),
(173935, 13292, 1273),
(173936, 13292, 17),
(173937, 13292, 1272),
(173938, 13292, 264),
(173939, 13292, 526),
(173940, 13292, 549),
(173941, 13292, 781),
(173942, 13292, 27),
(173943, 13292, 113),
(173944, 13292, 112),
(173945, 13292, 936),
(173946, 13292, 116),
(173947, 13292, 1201),
(173948, 13292, 22),
(173949, 13292, 460),
(173950, 13292, 118),
(173951, 13292, 175),
(173952, 13292, 336),
(173953, 13292, 12),
(173954, 13292, 1267),
(173955, 13292, 993),
(173956, 13292, 54),
(173957, 13292, 508),
(173958, 13293, 305),
(173959, 13293, 551),
(173960, 13293, 486),
(173961, 13293, 468),
(173962, 13293, 119),
(173963, 13293, 248),
(173964, 13293, 755),
(173965, 13293, 470),
(173966, 13293, 885),
(173967, 13293, 550),
(173968, 13293, 614),
(173969, 13293, 298),
(173970, 13293, 526),
(173971, 13293, 549),
(173972, 13293, 112),
(173973, 13293, 936),
(173974, 13293, 749),
(173975, 13293, 773),
(173976, 13293, 785),
(173977, 13293, 114),
(173978, 13293, 1236),
(173979, 13293, 971),
(173980, 13293, 335),
(173981, 13293, 460),
(173982, 13293, 336),
(173983, 13293, 1237),
(173984, 13293, 304),
(173985, 13293, 886),
(173986, 13293, 467),
(173987, 13293, 617),
(173988, 13293, 54),
(173989, 13293, 478),
(173990, 13293, 41),
(173991, 13294, 488),
(173992, 13294, 616),
(173993, 13294, 109),
(173994, 13294, 1258),
(173995, 13294, 351),
(173996, 13294, 305),
(173997, 13294, 1202),
(173998, 13294, 784),
(173999, 13294, 335),
(174000, 13294, 470),
(174001, 13294, 336),
(174002, 13294, 885),
(174003, 13294, 243),
(174004, 13294, 303),
(174005, 13294, 614),
(174006, 13294, 467),
(174007, 13294, 298),
(174008, 13294, 617),
(174009, 13294, 4),
(174010, 13294, 54),
(174011, 13295, 243),
(174012, 13295, 1201),
(174013, 13295, 4),
(174014, 13296, 901),
(174015, 13296, 357),
(174016, 13296, 1258),
(174017, 13296, 946),
(174018, 13296, 559),
(174019, 13296, 902),
(174020, 13296, 553),
(174021, 13296, 900),
(174022, 13296, 359),
(174023, 13296, 356),
(174024, 13296, 4),
(174025, 13296, 903),
(174026, 13297, 305),
(174027, 13297, 965),
(174028, 13297, 1202),
(174029, 13297, 551),
(174030, 13297, 877),
(174031, 13297, 938),
(174032, 13297, 1007),
(174033, 13297, 755),
(174034, 13297, 967),
(174035, 13297, 863),
(174036, 13297, 763),
(174037, 13297, 614),
(174038, 13297, 111),
(174039, 13297, 994),
(174040, 13297, 240),
(174041, 13297, 264),
(174042, 13297, 549),
(174043, 13297, 936),
(174044, 13297, 117),
(174045, 13297, 457),
(174046, 13297, 460),
(174047, 13297, 118),
(174048, 13297, 996),
(174049, 13297, 618),
(174050, 13297, 886),
(174051, 13297, 467),
(174052, 13297, 617),
(174053, 13297, 54),
(174054, 13297, 508),
(174055, 13297, 968),
(174056, 13297, 530),
(174057, 13297, 1200),
(174058, 13297, 115),
(174059, 13297, 109),
(174060, 13297, 315),
(174061, 13297, 953),
(174062, 13297, 468),
(174063, 13297, 983),
(174064, 13297, 330),
(174065, 13297, 984),
(174066, 13297, 297),
(174067, 13297, 885),
(174068, 13297, 550),
(174069, 13297, 298),
(174070, 13297, 4),
(174071, 13297, 498),
(174072, 13297, 998),
(174073, 13297, 526),
(174074, 13297, 950),
(174075, 13297, 112),
(174076, 13297, 329),
(174077, 13297, 357),
(174078, 13297, 1258),
(174079, 13297, 527),
(174080, 13297, 972),
(174081, 13297, 1201),
(174082, 13297, 540),
(174083, 13297, 476),
(174084, 13297, 311),
(174085, 13297, 995),
(174086, 13297, 853),
(174087, 13297, 861),
(174088, 13297, 993),
(174089, 13297, 328),
(174090, 13297, 304),
(174091, 13297, 1005),
(174092, 13298, 885),
(174093, 13298, 305),
(174094, 13298, 468),
(174095, 13298, 470),
(174096, 13299, 356),
(174097, 13299, 4),
(174098, 13299, 1268),
(174099, 13300, 4),
(174100, 13300, 559),
(174101, 13301, 862),
(174102, 13301, 109),
(174103, 13301, 795),
(174104, 13301, 894),
(174105, 13301, 896),
(174106, 13301, 299),
(174107, 13301, 614),
(174108, 13301, 298),
(174109, 13301, 4),
(174110, 13301, 317),
(174111, 13301, 342),
(174112, 13301, 892),
(174113, 13301, 264),
(174114, 13301, 549),
(174115, 13301, 950),
(174116, 13301, 339),
(174117, 13301, 116),
(174118, 13301, 1201),
(174119, 13301, 785),
(174120, 13301, 114),
(174121, 13301, 460),
(174122, 13301, 336),
(174123, 13301, 304),
(174124, 13301, 467),
(174125, 13301, 54),
(174126, 13301, 617),
(174127, 13301, 478),
(174128, 13302, 566),
(174129, 13302, 1014),
(174130, 13302, 1056),
(174131, 13303, 781),
(174132, 13303, 311),
(174133, 13303, 1166),
(174134, 13303, 315),
(174135, 13303, 885),
(174136, 13303, 614),
(174137, 13303, 305),
(174138, 13303, 54),
(174139, 13303, 317),
(174140, 13304, 950),
(174141, 13304, 877),
(174142, 13304, 972),
(174143, 13304, 305),
(174144, 13304, 468),
(174145, 13304, 540),
(174146, 13304, 457),
(174147, 13304, 1199),
(174148, 13304, 118),
(174149, 13304, 460),
(174150, 13304, 470),
(174151, 13304, 1056),
(174152, 13304, 899),
(174153, 13304, 920),
(174154, 13304, 359),
(174155, 13304, 885),
(174156, 13304, 614),
(174157, 13304, 1057),
(174158, 13304, 298),
(174159, 13304, 1005),
(174160, 13304, 264),
(174161, 13304, 549),
(174162, 13305, 901),
(174163, 13305, 360),
(174164, 13305, 356),
(174165, 13306, 485),
(174166, 13306, 109),
(174167, 13306, 116),
(174168, 13306, 1201),
(174169, 13306, 468),
(174170, 13306, 971),
(174171, 13306, 460),
(174172, 13306, 118),
(174173, 13306, 253),
(174174, 13306, 304),
(174175, 13306, 614),
(174176, 13306, 298),
(174177, 13306, 617),
(174178, 13306, 478),
(174179, 13306, 264),
(174180, 13307, 311),
(174181, 13307, 1166),
(174182, 13307, 315),
(174183, 13307, 298),
(174184, 13307, 617),
(174185, 13307, 54),
(174186, 13307, 317),
(174187, 13307, 795),
(174188, 13308, 1113),
(174189, 13308, 109),
(174190, 13308, 115),
(174191, 13308, 551),
(174192, 13308, 305),
(174193, 13308, 1202),
(174194, 13308, 894),
(174195, 13308, 470),
(174196, 13308, 251),
(174197, 13308, 1166),
(174198, 13308, 885),
(174199, 13308, 243),
(174200, 13308, 614),
(174201, 13308, 4),
(174202, 13308, 342),
(174203, 13308, 549),
(174204, 13308, 112),
(174205, 13308, 329),
(174206, 13308, 1201),
(174207, 13308, 489),
(174208, 13308, 114),
(174209, 13308, 987),
(174210, 13308, 335),
(174211, 13308, 1118),
(174212, 13308, 1167),
(174213, 13308, 497),
(174214, 13308, 886),
(174215, 13308, 617),
(174216, 13308, 508),
(174217, 13308, 478),
(174218, 13309, 863),
(174219, 13309, 115),
(174220, 13309, 1202),
(174221, 13309, 304),
(174222, 13309, 298),
(174223, 13309, 938),
(174224, 13309, 252),
(174225, 13309, 264),
(174226, 13310, 862),
(174227, 13310, 109),
(174228, 13310, 1269),
(174229, 13310, 305),
(174230, 13310, 468),
(174231, 13310, 1268),
(174232, 13310, 795),
(174233, 13310, 1007),
(174234, 13310, 119),
(174235, 13310, 755),
(174236, 13310, 967),
(174237, 13310, 251),
(174238, 13310, 550),
(174239, 13310, 614),
(174240, 13310, 1270),
(174241, 13310, 4),
(174242, 13310, 892),
(174243, 13310, 264),
(174244, 13310, 526),
(174245, 13310, 549),
(174246, 13310, 950),
(174247, 13310, 113),
(174248, 13310, 112),
(174249, 13310, 339),
(174250, 13310, 116),
(174251, 13310, 360),
(174252, 13310, 785),
(174253, 13310, 1000),
(174254, 13310, 114),
(174255, 13310, 540),
(174256, 13310, 460),
(174257, 13310, 964),
(174258, 13310, 500),
(174259, 13310, 336),
(174260, 13310, 1267),
(174261, 13310, 359),
(174262, 13310, 304),
(174263, 13310, 769),
(174264, 13310, 886),
(174265, 13310, 54),
(174266, 13310, 617),
(174267, 13310, 478),
(174268, 13311, 1166),
(174269, 13311, 32),
(174270, 13311, 4),
(174271, 13312, 357),
(174272, 13312, 900),
(174273, 13312, 954),
(174274, 13312, 4),
(174275, 13313, 1220),
(174276, 13313, 963),
(174277, 13313, 305),
(174278, 13313, 468),
(174279, 13313, 795),
(174280, 13313, 613),
(174281, 13313, 1007),
(174282, 13313, 133),
(174283, 13313, 470),
(174284, 13313, 755),
(174285, 13313, 975),
(174286, 13313, 885),
(174287, 13313, 550),
(174288, 13313, 303),
(174289, 13313, 614),
(174290, 13313, 298),
(174291, 13313, 4),
(174292, 13313, 549),
(174293, 13313, 616),
(174294, 13313, 976),
(174295, 13313, 785),
(174296, 13313, 1201),
(174297, 13313, 540),
(174298, 13313, 460),
(174299, 13313, 500),
(174300, 13313, 336),
(174301, 13313, 1219),
(174302, 13313, 467),
(174303, 13313, 54),
(174304, 13313, 1218),
(174305, 13314, 781),
(174306, 13314, 315),
(174307, 13314, 551),
(174308, 13314, 311),
(174309, 13314, 251),
(174310, 13314, 1166),
(174311, 13314, 328),
(174312, 13314, 614),
(174313, 13314, 298),
(174314, 13314, 617),
(174315, 13314, 54),
(174316, 13314, 478),
(174317, 13314, 317),
(174318, 13314, 264),
(174319, 13315, 973),
(174320, 13315, 950),
(174321, 13315, 525),
(174322, 13315, 109),
(174323, 13315, 891),
(174324, 13315, 305),
(174325, 13315, 468),
(174326, 13315, 1201),
(174327, 13315, 460),
(174328, 13315, 1056),
(174329, 13315, 320),
(174330, 13315, 885),
(174331, 13315, 614),
(174332, 13315, 249),
(174333, 13315, 549),
(174334, 13316, 23),
(174335, 13316, 25),
(174336, 13316, 4),
(174337, 13316, 1045),
(174338, 13317, 974),
(174339, 13317, 112),
(174340, 13317, 109),
(174341, 13317, 1258),
(174342, 13317, 1202),
(174343, 13317, 785),
(174344, 13317, 1201),
(174345, 13317, 795),
(174346, 13317, 119),
(174347, 13317, 460),
(174348, 13317, 335),
(174349, 13317, 470),
(174350, 13317, 336),
(174351, 13317, 243),
(174352, 13317, 614),
(174353, 13317, 298),
(174354, 13317, 467),
(174355, 13317, 54),
(174356, 13317, 4),
(174357, 13317, 549),
(174358, 13318, 936),
(174359, 13318, 1205),
(174360, 13318, 938),
(174361, 13319, 1166),
(174362, 13319, 4),
(174363, 13319, 17),
(174364, 13320, 251),
(174365, 13320, 862),
(174366, 13320, 109),
(174367, 13320, 315),
(174368, 13320, 304),
(174369, 13320, 264),
(174370, 13321, 115),
(174371, 13321, 861),
(174372, 13321, 1202),
(174373, 13321, 1201),
(174374, 13321, 264),
(174375, 13322, 952),
(174376, 13322, 1246),
(174377, 13323, 485),
(174378, 13323, 115),
(174379, 13323, 109),
(174380, 13323, 116),
(174381, 13323, 1201),
(174382, 13323, 468),
(174383, 13323, 457),
(174384, 13323, 971),
(174385, 13323, 460),
(174386, 13323, 253),
(174387, 13323, 304),
(174388, 13323, 614),
(174389, 13323, 298),
(174390, 13323, 617),
(174391, 13323, 478),
(174392, 13323, 264),
(174393, 13324, 4),
(174394, 13325, 901),
(174395, 13325, 862),
(174396, 13325, 443),
(174397, 13325, 31),
(174398, 13325, 551),
(174399, 13325, 305),
(174400, 13325, 877),
(174401, 13325, 795),
(174402, 13325, 938),
(174403, 13325, 1007),
(174404, 13325, 251),
(174405, 13325, 1166),
(174406, 13325, 614),
(174407, 13325, 1198),
(174408, 13325, 356),
(174409, 13325, 17),
(174410, 13325, 440),
(174411, 13325, 892),
(174412, 13325, 264),
(174413, 13325, 903),
(174414, 13325, 549),
(174415, 13325, 206),
(174416, 13325, 339),
(174417, 13325, 360),
(174418, 13325, 559),
(174419, 13325, 457),
(174420, 13325, 971),
(174421, 13325, 460),
(174422, 13325, 118),
(174423, 13325, 553),
(174424, 13325, 12),
(174425, 13325, 359),
(174426, 13325, 467),
(174427, 13325, 886),
(174428, 13325, 54),
(174429, 13325, 617),
(174430, 13325, 508),
(174431, 13325, 441),
(174432, 13325, 968),
(174433, 13325, 109),
(174434, 13325, 315),
(174435, 13325, 468),
(174436, 13325, 473),
(174437, 13325, 470),
(174438, 13325, 896),
(174439, 13325, 900),
(174440, 13325, 550),
(174441, 13325, 298),
(174442, 13325, 4),
(174443, 13325, 342),
(174444, 13325, 498),
(174445, 13325, 526),
(174446, 13325, 23),
(174447, 13325, 950),
(174448, 13325, 438),
(174449, 13325, 332),
(174450, 13325, 525),
(174451, 13325, 112),
(174452, 13325, 116),
(174453, 13325, 612),
(174454, 13325, 357),
(174455, 13325, 991),
(174456, 13325, 11),
(174457, 13325, 785),
(174458, 13325, 1201),
(174459, 13325, 114),
(174460, 13325, 902),
(174461, 13325, 540),
(174462, 13325, 22),
(174463, 13325, 1167),
(174464, 13325, 336),
(174465, 13325, 993),
(174466, 13325, 304),
(174467, 13325, 28),
(174468, 13325, 446),
(174469, 13326, 23),
(174470, 13326, 206),
(174471, 13326, 230),
(174472, 13326, 22),
(174473, 13326, 228),
(174474, 13326, 1169),
(174475, 13326, 1167),
(174476, 13326, 1166),
(174477, 13326, 4),
(174478, 13326, 225),
(174479, 13326, 216),
(174480, 13326, 1168),
(174481, 13327, 950),
(174482, 13327, 1058),
(174483, 13327, 614),
(174484, 13328, 566),
(174485, 13328, 1014),
(174486, 13328, 1056),
(174487, 13329, 442),
(174488, 13329, 109),
(174489, 13329, 1166),
(174490, 13329, 255),
(174491, 13329, 4),
(174492, 13329, 446),
(174493, 13329, 1142),
(174494, 13330, 781),
(174495, 13330, 1274),
(174496, 13330, 336),
(174497, 13330, 297),
(174498, 13330, 54),
(174499, 13330, 248),
(174500, 13331, 109),
(174501, 13331, 443),
(174502, 13331, 1202),
(174503, 13331, 1141),
(174504, 13331, 938),
(174505, 13331, 119),
(174506, 13331, 1007),
(174507, 13331, 455),
(174508, 13331, 967),
(174509, 13331, 442),
(174510, 13331, 253),
(174511, 13331, 614),
(174512, 13331, 4),
(174513, 13331, 957),
(174514, 13331, 783),
(174515, 13331, 440),
(174516, 13331, 498),
(174517, 13331, 264),
(174518, 13331, 549),
(174519, 13331, 950),
(174520, 13331, 1258),
(174521, 13331, 456),
(174522, 13331, 1201),
(174523, 13331, 559),
(174524, 13331, 540),
(174525, 13331, 457),
(174526, 13331, 460),
(174527, 13331, 553),
(174528, 13331, 1167),
(174529, 13331, 861),
(174530, 13331, 769),
(174531, 13331, 617),
(174532, 13331, 54),
(174533, 13331, 446),
(174534, 13332, 974),
(174535, 13332, 616),
(174536, 13332, 460),
(174537, 13332, 755),
(174538, 13332, 251),
(174539, 13332, 328),
(174540, 13332, 1270),
(174541, 13332, 298),
(174542, 13332, 617),
(174543, 13332, 4),
(174544, 13332, 54),
(174545, 13332, 349),
(174546, 13333, 950),
(174547, 13333, 332),
(174548, 13333, 862),
(174549, 13333, 109),
(174550, 13333, 339),
(174551, 13333, 795),
(174552, 13333, 251),
(174553, 13333, 304),
(174554, 13333, 54),
(174555, 13333, 317),
(174556, 13333, 892),
(174557, 13333, 264),
(174558, 13334, 1166),
(174559, 13334, 1238),
(174560, 13334, 4),
(174561, 13334, 17),
(174562, 13335, 336),
(174563, 13335, 862),
(174564, 13335, 109),
(174565, 13335, 339),
(174566, 13335, 116),
(174567, 13335, 785),
(174568, 13335, 54),
(174569, 13335, 317),
(174570, 13335, 892),
(174571, 13335, 264),
(174572, 13336, 968),
(174573, 13336, 862),
(174574, 13336, 109),
(174575, 13336, 551),
(174576, 13336, 305),
(174577, 13336, 468),
(174578, 13336, 893),
(174579, 13336, 473),
(174580, 13336, 1007),
(174581, 13336, 119),
(174582, 13336, 755),
(174583, 13336, 470),
(174584, 13336, 251),
(174585, 13336, 885),
(174586, 13336, 4),
(174587, 13336, 317),
(174588, 13336, 498),
(174589, 13336, 264),
(174590, 13336, 526),
(174591, 13336, 549),
(174592, 13336, 332),
(174593, 13336, 112),
(174594, 13336, 749),
(174595, 13336, 339),
(174596, 13336, 991),
(174597, 13336, 1201),
(174598, 13336, 114),
(174599, 13336, 540),
(174600, 13336, 460),
(174601, 13336, 54),
(174602, 13336, 508),
(174603, 13336, 41),
(174604, 13337, 360),
(174605, 13337, 900),
(174606, 13337, 356),
(174607, 13337, 4),
(174608, 13337, 559),
(174609, 13338, 116),
(174610, 13338, 297),
(174611, 13338, 54),
(174612, 13338, 4),
(174613, 13338, 317),
(174614, 13338, 795),
(174615, 13339, 109),
(174616, 13339, 297),
(174617, 13339, 353),
(174618, 13339, 1201),
(174619, 13339, 4),
(174620, 13339, 264),
(174621, 13341, 112),
(174622, 13341, 885),
(174623, 13341, 305),
(174624, 13341, 54),
(174625, 13341, 114),
(174626, 13341, 119),
(174627, 13341, 755),
(174628, 13342, 4),
(174629, 13342, 559),
(174630, 13343, 862),
(174631, 13343, 109),
(174632, 13343, 1269),
(174633, 13343, 1268),
(174634, 13343, 795),
(174635, 13343, 119),
(174636, 13343, 755),
(174637, 13343, 251),
(174638, 13343, 614),
(174639, 13343, 1270),
(174640, 13343, 4),
(174641, 13343, 892),
(174642, 13343, 264),
(174643, 13343, 549),
(174644, 13343, 113),
(174645, 13343, 112),
(174646, 13343, 116),
(174647, 13343, 339),
(174648, 13343, 360),
(174649, 13343, 785),
(174650, 13343, 1000),
(174651, 13343, 460),
(174652, 13343, 964),
(174653, 13343, 336),
(174654, 13343, 1267),
(174655, 13343, 769),
(174656, 13343, 304),
(174657, 13343, 54),
(174658, 13343, 617),
(174659, 13344, 1200),
(174660, 13344, 112),
(174661, 13344, 357),
(174662, 13344, 360),
(174663, 13344, 877),
(174664, 13344, 246),
(174665, 13344, 117),
(174666, 13344, 938),
(174667, 13344, 247),
(174668, 13344, 944),
(174669, 13344, 297),
(174670, 13344, 359),
(174671, 13344, 353),
(174672, 13344, 304),
(174673, 13344, 298),
(174674, 13344, 111),
(174675, 13344, 264),
(174676, 13345, 112),
(174677, 13345, 109),
(174678, 13345, 116),
(174679, 13345, 304),
(174680, 13345, 1202),
(174681, 13345, 54),
(174682, 13345, 795),
(174683, 13345, 264),
(174684, 13346, 553),
(174685, 13346, 1167),
(174686, 13346, 1166),
(174687, 13346, 566),
(174688, 13346, 1018),
(174689, 13347, 485),
(174690, 13347, 109),
(174691, 13347, 443),
(174692, 13347, 115),
(174693, 13347, 877),
(174694, 13347, 468),
(174695, 13347, 899),
(174696, 13347, 1166),
(174697, 13347, 297),
(174698, 13347, 253),
(174699, 13347, 353),
(174700, 13347, 25),
(174701, 13347, 614),
(174702, 13347, 1198),
(174703, 13347, 4),
(174704, 13347, 17),
(174705, 13347, 1013),
(174706, 13347, 440),
(174707, 13347, 264),
(174708, 13347, 549),
(174709, 13347, 23),
(174710, 13347, 27),
(174711, 13347, 438),
(174712, 13347, 116),
(174713, 13347, 11),
(174714, 13347, 1201),
(174715, 13347, 540),
(174716, 13347, 457),
(174717, 13347, 1199),
(174718, 13347, 971),
(174719, 13347, 1045),
(174720, 13347, 460),
(174721, 13347, 118),
(174722, 13347, 553),
(174723, 13347, 1167),
(174724, 13347, 12),
(174725, 13347, 605),
(174726, 13347, 954),
(174727, 13347, 304),
(174728, 13347, 566),
(174729, 13347, 617),
(174730, 13347, 478),
(174731, 13347, 1005),
(174732, 13347, 446),
(174733, 13347, 441),
(174734, 13348, 4),
(174735, 13348, 559),
(174736, 13349, 4),
(174737, 13349, 559),
(174738, 13349, 944),
(174739, 13350, 4),
(174740, 13351, 206),
(174741, 13351, 225),
(174742, 13352, 253),
(174743, 13352, 1175),
(174744, 13353, 975),
(174745, 13353, 885),
(174746, 13353, 305),
(174747, 13353, 1201),
(174748, 13353, 4),
(174749, 13353, 613),
(174750, 13353, 460),
(174751, 13354, 243),
(174752, 13354, 54),
(174753, 13354, 255),
(174754, 13354, 4),
(174755, 13354, 795),
(174756, 13355, 242),
(174757, 13355, 4),
(174758, 13355, 335),
(174759, 13356, 230),
(174760, 13356, 816),
(174761, 13356, 225),
(174762, 13356, 228),
(174763, 13356, 209),
(174764, 13356, 216),
(174765, 13356, 175),
(174766, 13357, 963),
(174767, 13357, 305),
(174768, 13357, 468),
(174769, 13357, 483),
(174770, 13357, 795),
(174771, 13357, 613),
(174772, 13357, 133),
(174773, 13357, 755),
(174774, 13357, 470),
(174775, 13357, 1230),
(174776, 13357, 885),
(174777, 13357, 550),
(174778, 13357, 614),
(174779, 13357, 298),
(174780, 13357, 4),
(174781, 13357, 549),
(174782, 13357, 357),
(174783, 13357, 1224),
(174784, 13357, 785),
(174785, 13357, 1201),
(174786, 13357, 1216),
(174787, 13357, 460),
(174788, 13357, 336),
(174789, 13357, 467),
(174790, 13357, 54),
(174791, 13358, 206),
(174792, 13358, 225),
(174793, 13358, 228),
(174794, 13359, 304),
(174795, 13359, 617),
(174796, 13359, 118),
(174797, 13359, 264),
(174798, 13360, 920),
(174799, 13360, 1058),
(174800, 13360, 1059),
(174801, 13360, 47),
(174802, 13360, 304),
(174803, 13360, 753),
(174804, 13360, 300),
(174805, 13360, 457),
(174806, 13360, 43),
(174807, 13360, 493),
(174808, 13360, 1056),
(174809, 13361, 1167),
(174810, 13361, 253),
(174811, 13361, 264),
(174812, 13362, 251),
(174813, 13362, 862),
(174814, 13362, 109),
(174815, 13362, 4),
(174816, 13362, 264),
(174817, 13362, 526),
(174818, 13362, 549),
(174819, 13363, 781),
(174820, 13363, 54),
(174821, 13363, 119),
(174822, 13363, 1203),
(174823, 13363, 526),
(174824, 13363, 549),
(174825, 13364, 750),
(174826, 13364, 920),
(174827, 13364, 1058),
(174828, 13364, 297),
(174829, 13364, 45),
(174830, 13364, 1056),
(174831, 13365, 4),
(174832, 13365, 559),
(174833, 13366, 979),
(174834, 13366, 1259),
(174835, 13366, 109),
(174836, 13366, 503),
(174837, 13366, 305),
(174838, 13366, 1202),
(174839, 13366, 551),
(174840, 13366, 468),
(174841, 13366, 795),
(174842, 13366, 613),
(174843, 13366, 119),
(174844, 13366, 914),
(174845, 13366, 470),
(174846, 13366, 755),
(174847, 13366, 975),
(174848, 13366, 885),
(174849, 13366, 243),
(174850, 13366, 303),
(174851, 13366, 1154),
(174852, 13366, 614),
(174853, 13366, 298),
(174854, 13366, 4),
(174855, 13366, 865),
(174856, 13366, 264),
(174857, 13366, 526),
(174858, 13366, 549),
(174859, 13366, 616),
(174860, 13366, 112),
(174861, 13366, 749),
(174862, 13366, 976),
(174863, 13366, 1201),
(174864, 13366, 785),
(174865, 13366, 335),
(174866, 13366, 460),
(174867, 13366, 336),
(174868, 13366, 467),
(174869, 13366, 617),
(174870, 13366, 54),
(174871, 13366, 41),
(174872, 13366, 481),
(174873, 13367, 868),
(174874, 13367, 109),
(174875, 13367, 456),
(174876, 13367, 4),
(174877, 13367, 264),
(174878, 13368, 109),
(174879, 13368, 305),
(174880, 13368, 468),
(174881, 13368, 255),
(174882, 13368, 613),
(174883, 13368, 119),
(174884, 13368, 473),
(174885, 13368, 1007),
(174886, 13368, 992),
(174887, 13368, 1008),
(174888, 13368, 759),
(174889, 13368, 975),
(174890, 13368, 885),
(174891, 13368, 550),
(174892, 13368, 783),
(174893, 13368, 4),
(174894, 13368, 498),
(174895, 13368, 526),
(174896, 13368, 549),
(174897, 13368, 112),
(174898, 13368, 749),
(174899, 13368, 1201),
(174900, 13368, 540),
(174901, 13368, 460),
(174902, 13368, 301),
(174903, 13368, 54),
(174904, 13368, 508),
(174905, 13368, 41),
(174906, 13369, 4),
(174907, 13369, 559),
(174908, 13370, 901),
(174909, 13370, 360),
(174910, 13370, 356),
(174911, 13370, 902),
(174912, 13370, 903),
(174913, 13371, 1227),
(174914, 13371, 1224),
(174915, 13371, 1216),
(174916, 13371, 133),
(174917, 13372, 304),
(174918, 13372, 54),
(174919, 13372, 795),
(174920, 13372, 903),
(174921, 13373, 901),
(174922, 13373, 485),
(174923, 13373, 115),
(174924, 13373, 109),
(174925, 13373, 443),
(174926, 13373, 32),
(174927, 13373, 468),
(174928, 13373, 1166),
(174929, 13373, 900),
(174930, 13373, 253),
(174931, 13373, 25),
(174932, 13373, 614),
(174933, 13373, 1198),
(174934, 13373, 298),
(174935, 13373, 4),
(174936, 13373, 17),
(174937, 13373, 1013),
(174938, 13373, 440),
(174939, 13373, 264),
(174940, 13373, 23),
(174941, 13373, 27),
(174942, 13373, 438),
(174943, 13373, 11),
(174944, 13373, 1201),
(174945, 13373, 797),
(174946, 13373, 457),
(174947, 13373, 1199),
(174948, 13373, 971),
(174949, 13373, 1045),
(174950, 13373, 460),
(174951, 13373, 1167),
(174952, 13373, 553),
(174953, 13373, 12),
(174954, 13373, 605),
(174955, 13373, 954),
(174956, 13373, 304),
(174957, 13373, 566),
(174958, 13373, 617),
(174959, 13373, 120),
(174960, 13373, 478),
(174961, 13373, 446),
(174962, 13373, 441),
(174963, 13374, 206),
(174964, 13374, 225),
(174965, 13375, 1176),
(174966, 13375, 253),
(174967, 13376, 242),
(174968, 13376, 4),
(174969, 13377, 332),
(174970, 13377, 616),
(174971, 13377, 112),
(174972, 13377, 109),
(174973, 13377, 749),
(174974, 13377, 991),
(174975, 13377, 1268),
(174976, 13377, 755),
(174977, 13377, 251),
(174978, 13377, 471),
(174979, 13377, 328),
(174980, 13377, 614),
(174981, 13377, 304),
(174982, 13377, 298),
(174983, 13377, 467),
(174984, 13377, 4),
(174985, 13377, 617),
(174986, 13377, 54),
(174987, 13377, 508),
(174988, 13377, 349),
(174989, 13377, 41),
(174990, 13378, 311),
(174991, 13378, 312),
(174992, 13378, 315),
(174993, 13378, 328),
(174994, 13379, 109),
(174995, 13379, 877),
(174996, 13379, 305),
(174997, 13379, 1201),
(174998, 13379, 938),
(174999, 13379, 613),
(175000, 13379, 460),
(175001, 13379, 1167),
(175002, 13379, 975),
(175003, 13379, 885),
(175004, 13379, 4),
(175005, 13379, 264),
(175006, 13379, 549),
(175007, 13380, 963),
(175008, 13380, 109),
(175009, 13380, 305),
(175010, 13380, 468),
(175011, 13380, 795),
(175012, 13380, 755),
(175013, 13380, 470),
(175014, 13380, 885),
(175015, 13380, 614),
(175016, 13380, 1198),
(175017, 13380, 298),
(175018, 13380, 4),
(175019, 13380, 17),
(175020, 13380, 526),
(175021, 13380, 549),
(175022, 13380, 332),
(175023, 13380, 112),
(175024, 13380, 116),
(175025, 13380, 785),
(175026, 13380, 1201),
(175027, 13380, 460),
(175028, 13380, 336),
(175029, 13380, 467),
(175030, 13380, 886),
(175031, 13380, 54),
(175032, 13381, 336),
(175033, 13381, 303),
(175034, 13382, 781),
(175035, 13382, 443),
(175036, 13382, 112),
(175037, 13382, 109),
(175038, 13382, 1141),
(175039, 13382, 255),
(175040, 13382, 559),
(175041, 13382, 540),
(175042, 13382, 457),
(175043, 13382, 1007),
(175044, 13382, 442),
(175045, 13382, 553),
(175046, 13382, 1167),
(175047, 13382, 1166),
(175048, 13382, 4);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(175049, 13382, 54),
(175050, 13382, 440),
(175051, 13382, 446),
(175052, 13383, 305),
(175053, 13383, 1202),
(175054, 13383, 468),
(175055, 13383, 795),
(175056, 13383, 613),
(175057, 13383, 133),
(175058, 13383, 470),
(175059, 13383, 755),
(175060, 13383, 975),
(175061, 13383, 885),
(175062, 13383, 303),
(175063, 13383, 614),
(175064, 13383, 298),
(175065, 13383, 4),
(175066, 13383, 526),
(175067, 13383, 549),
(175068, 13383, 616),
(175069, 13383, 749),
(175070, 13383, 976),
(175071, 13383, 785),
(175072, 13383, 1201),
(175073, 13383, 1216),
(175074, 13383, 460),
(175075, 13383, 336),
(175076, 13383, 1219),
(175077, 13383, 467),
(175078, 13383, 617),
(175079, 13383, 54),
(175080, 13383, 1218),
(175081, 13383, 41),
(175082, 13384, 950),
(175083, 13384, 920),
(175084, 13384, 1058),
(175085, 13384, 359),
(175086, 13384, 304),
(175087, 13384, 1057),
(175088, 13385, 297),
(175089, 13385, 246),
(175090, 13385, 304),
(175091, 13385, 111),
(175092, 13386, 4),
(175093, 13387, 612),
(175094, 13387, 4),
(175095, 13388, 251),
(175096, 13388, 862),
(175097, 13388, 339),
(175098, 13388, 614),
(175099, 13388, 892),
(175100, 13388, 264),
(175101, 13389, 862),
(175102, 13389, 877),
(175103, 13389, 305),
(175104, 13389, 938),
(175105, 13389, 795),
(175106, 13389, 119),
(175107, 13389, 1007),
(175108, 13389, 755),
(175109, 13389, 967),
(175110, 13389, 251),
(175111, 13389, 614),
(175112, 13389, 1270),
(175113, 13389, 892),
(175114, 13389, 264),
(175115, 13389, 549),
(175116, 13389, 339),
(175117, 13389, 360),
(175118, 13389, 460),
(175119, 13389, 964),
(175120, 13389, 1267),
(175121, 13389, 359),
(175122, 13389, 886),
(175123, 13389, 54),
(175124, 13389, 617),
(175125, 13389, 508),
(175126, 13389, 968),
(175127, 13389, 109),
(175128, 13389, 1269),
(175129, 13389, 468),
(175130, 13389, 1268),
(175131, 13389, 885),
(175132, 13389, 550),
(175133, 13389, 4),
(175134, 13389, 526),
(175135, 13389, 950),
(175136, 13389, 332),
(175137, 13389, 113),
(175138, 13389, 112),
(175139, 13389, 116),
(175140, 13389, 991),
(175141, 13389, 1201),
(175142, 13389, 785),
(175143, 13389, 242),
(175144, 13389, 1000),
(175145, 13389, 114),
(175146, 13389, 540),
(175147, 13389, 500),
(175148, 13389, 336),
(175149, 13389, 769),
(175150, 13389, 304),
(175151, 13389, 478),
(175152, 13390, 885),
(175153, 13390, 305),
(175154, 13390, 1270),
(175155, 13390, 617),
(175156, 13390, 248),
(175157, 13391, 336),
(175158, 13391, 339),
(175159, 13391, 896),
(175160, 13391, 1201),
(175161, 13391, 892),
(175162, 13391, 342),
(175163, 13392, 326),
(175164, 13392, 112),
(175165, 13392, 109),
(175166, 13392, 329),
(175167, 13392, 339),
(175168, 13392, 116),
(175169, 13392, 785),
(175170, 13392, 294),
(175171, 13392, 119),
(175172, 13392, 460),
(175173, 13392, 118),
(175174, 13392, 251),
(175175, 13392, 336),
(175176, 13392, 297),
(175177, 13392, 614),
(175178, 13392, 298),
(175179, 13392, 467),
(175180, 13392, 617),
(175181, 13392, 54),
(175182, 13392, 317),
(175183, 13392, 478),
(175184, 13392, 892),
(175185, 13393, 974),
(175186, 13393, 109),
(175187, 13393, 1269),
(175188, 13393, 351),
(175189, 13393, 305),
(175190, 13393, 468),
(175191, 13393, 1268),
(175192, 13393, 795),
(175193, 13393, 133),
(175194, 13393, 470),
(175195, 13393, 885),
(175196, 13393, 550),
(175197, 13393, 614),
(175198, 13393, 298),
(175199, 13393, 1270),
(175200, 13393, 4),
(175201, 13393, 526),
(175202, 13393, 549),
(175203, 13393, 616),
(175204, 13393, 332),
(175205, 13393, 112),
(175206, 13393, 116),
(175207, 13393, 785),
(175208, 13393, 1201),
(175209, 13393, 460),
(175210, 13393, 336),
(175211, 13393, 1267),
(175212, 13393, 467),
(175213, 13393, 886),
(175214, 13393, 54),
(175215, 13394, 968),
(175216, 13394, 109),
(175217, 13394, 315),
(175218, 13394, 305),
(175219, 13394, 551),
(175220, 13394, 468),
(175221, 13394, 870),
(175222, 13394, 938),
(175223, 13394, 470),
(175224, 13394, 1209),
(175225, 13394, 896),
(175226, 13394, 885),
(175227, 13394, 550),
(175228, 13394, 1165),
(175229, 13394, 783),
(175230, 13394, 317),
(175231, 13394, 111),
(175232, 13394, 342),
(175233, 13394, 264),
(175234, 13394, 333),
(175235, 13394, 526),
(175236, 13394, 549),
(175237, 13394, 1201),
(175238, 13394, 318),
(175239, 13394, 457),
(175240, 13394, 971),
(175241, 13394, 867),
(175242, 13394, 460),
(175243, 13394, 311),
(175244, 13394, 993),
(175245, 13394, 54),
(175246, 13394, 617),
(175247, 13394, 508),
(175248, 13394, 990),
(175249, 13395, 1259),
(175250, 13395, 109),
(175251, 13395, 305),
(175252, 13395, 946),
(175253, 13395, 795),
(175254, 13395, 470),
(175255, 13395, 755),
(175256, 13395, 863),
(175257, 13395, 885),
(175258, 13395, 550),
(175259, 13395, 303),
(175260, 13395, 614),
(175261, 13395, 298),
(175262, 13395, 498),
(175263, 13395, 264),
(175264, 13395, 616),
(175265, 13395, 112),
(175266, 13395, 976),
(175267, 13395, 1258),
(175268, 13395, 785),
(175269, 13395, 460),
(175270, 13395, 336),
(175271, 13395, 304),
(175272, 13395, 467),
(175273, 13395, 617),
(175274, 13395, 54),
(175275, 13396, 112),
(175276, 13396, 885),
(175277, 13396, 305),
(175278, 13396, 886),
(175279, 13396, 54),
(175280, 13396, 4),
(175281, 13396, 795),
(175282, 13397, 551),
(175283, 13397, 305),
(175284, 13397, 1202),
(175285, 13397, 468),
(175286, 13397, 795),
(175287, 13397, 613),
(175288, 13397, 1007),
(175289, 13397, 470),
(175290, 13397, 755),
(175291, 13397, 975),
(175292, 13397, 885),
(175293, 13397, 550),
(175294, 13397, 303),
(175295, 13397, 614),
(175296, 13397, 298),
(175297, 13397, 4),
(175298, 13397, 549),
(175299, 13397, 616),
(175300, 13397, 976),
(175301, 13397, 785),
(175302, 13397, 1201),
(175303, 13397, 540),
(175304, 13397, 460),
(175305, 13397, 336),
(175306, 13397, 993),
(175307, 13397, 467),
(175308, 13397, 54),
(175309, 13397, 508),
(175310, 13398, 899),
(175311, 13398, 332),
(175312, 13398, 109),
(175313, 13398, 1166),
(175314, 13398, 297),
(175315, 13398, 353),
(175316, 13398, 243),
(175317, 13399, 781),
(175318, 13399, 112),
(175319, 13399, 109),
(175320, 13399, 1202),
(175321, 13399, 54),
(175322, 13399, 255),
(175323, 13399, 4),
(175324, 13399, 119),
(175325, 13400, 225),
(175326, 13400, 228),
(175327, 13400, 209),
(175328, 13401, 109),
(175329, 13401, 443),
(175330, 13401, 1141),
(175331, 13401, 1007),
(175332, 13401, 455),
(175333, 13401, 442),
(175334, 13401, 1166),
(175335, 13401, 253),
(175336, 13401, 614),
(175337, 13401, 356),
(175338, 13401, 4),
(175339, 13401, 957),
(175340, 13401, 440),
(175341, 13401, 245),
(175342, 13401, 264),
(175343, 13401, 950),
(175344, 13401, 357),
(175345, 13401, 456),
(175346, 13401, 1201),
(175347, 13401, 559),
(175348, 13401, 797),
(175349, 13401, 540),
(175350, 13401, 457),
(175351, 13401, 460),
(175352, 13401, 553),
(175353, 13401, 1167),
(175354, 13401, 861),
(175355, 13401, 912),
(175356, 13401, 617),
(175357, 13401, 120),
(175358, 13401, 446),
(175359, 13402, 442),
(175360, 13402, 1166),
(175361, 13402, 765),
(175362, 13402, 1141),
(175363, 13402, 54),
(175364, 13402, 446),
(175365, 13403, 1058),
(175366, 13403, 109),
(175367, 13403, 1269),
(175368, 13403, 877),
(175369, 13403, 255),
(175370, 13403, 938),
(175371, 13403, 248),
(175372, 13403, 470),
(175373, 13403, 863),
(175374, 13403, 243),
(175375, 13403, 614),
(175376, 13403, 1057),
(175377, 13403, 298),
(175378, 13403, 4),
(175379, 13403, 264),
(175380, 13403, 549),
(175381, 13403, 112),
(175382, 13403, 1199),
(175383, 13403, 118),
(175384, 13403, 335),
(175385, 13403, 920),
(175386, 13403, 1267),
(175387, 13403, 359),
(175388, 13403, 304),
(175389, 13403, 1051),
(175390, 13403, 467),
(175391, 13403, 617),
(175392, 13403, 478),
(175393, 13404, 950),
(175394, 13404, 112),
(175395, 13404, 109),
(175396, 13404, 877),
(175397, 13404, 1268),
(175398, 13404, 938),
(175399, 13404, 613),
(175400, 13404, 248),
(175401, 13404, 476),
(175402, 13404, 1167),
(175403, 13404, 1267),
(175404, 13404, 297),
(175405, 13404, 1289),
(175406, 13404, 359),
(175407, 13404, 243),
(175408, 13404, 614),
(175409, 13404, 4),
(175410, 13404, 54),
(175411, 13404, 111),
(175412, 13404, 264),
(175413, 13404, 549),
(175414, 13404, 776),
(175415, 13405, 32),
(175416, 13406, 974),
(175417, 13406, 332),
(175418, 13406, 109),
(175419, 13406, 1258),
(175420, 13406, 991),
(175421, 13406, 985),
(175422, 13406, 305),
(175423, 13406, 785),
(175424, 13406, 468),
(175425, 13406, 460),
(175426, 13406, 470),
(175427, 13406, 336),
(175428, 13406, 885),
(175429, 13406, 614),
(175430, 13406, 298),
(175431, 13406, 467),
(175432, 13406, 54),
(175433, 13406, 508),
(175434, 13406, 549),
(175435, 13407, 485),
(175436, 13407, 109),
(175437, 13407, 305),
(175438, 13407, 1202),
(175439, 13407, 468),
(175440, 13407, 795),
(175441, 13407, 550),
(175442, 13407, 298),
(175443, 13407, 4),
(175444, 13407, 892),
(175445, 13407, 264),
(175446, 13407, 549),
(175447, 13407, 113),
(175448, 13407, 332),
(175449, 13407, 112),
(175450, 13407, 116),
(175451, 13407, 339),
(175452, 13407, 360),
(175453, 13407, 991),
(175454, 13407, 1201),
(175455, 13407, 114),
(175456, 13407, 971),
(175457, 13407, 460),
(175458, 13407, 118),
(175459, 13407, 328),
(175460, 13407, 304),
(175461, 13407, 886),
(175462, 13407, 617),
(175463, 13407, 54),
(175464, 13407, 508),
(175465, 13409, 974),
(175466, 13409, 109),
(175467, 13409, 351),
(175468, 13409, 305),
(175469, 13409, 468),
(175470, 13409, 795),
(175471, 13409, 470),
(175472, 13409, 885),
(175473, 13409, 614),
(175474, 13409, 1198),
(175475, 13409, 298),
(175476, 13409, 4),
(175477, 13409, 17),
(175478, 13409, 526),
(175479, 13409, 549),
(175480, 13409, 616),
(175481, 13409, 332),
(175482, 13409, 112),
(175483, 13409, 116),
(175484, 13409, 1258),
(175485, 13409, 785),
(175486, 13409, 1201),
(175487, 13409, 460),
(175488, 13409, 336),
(175489, 13409, 467),
(175490, 13409, 886),
(175491, 13409, 54),
(175492, 13410, 116),
(175493, 13410, 297),
(175494, 13410, 54),
(175495, 13410, 4),
(175496, 13410, 317),
(175497, 13410, 795),
(175498, 13411, 305),
(175499, 13411, 1202),
(175500, 13411, 468),
(175501, 13411, 795),
(175502, 13411, 613),
(175503, 13411, 1007),
(175504, 13411, 133),
(175505, 13411, 470),
(175506, 13411, 755),
(175507, 13411, 1230),
(175508, 13411, 975),
(175509, 13411, 885),
(175510, 13411, 243),
(175511, 13411, 303),
(175512, 13411, 614),
(175513, 13411, 298),
(175514, 13411, 4),
(175515, 13411, 526),
(175516, 13411, 549),
(175517, 13411, 616),
(175518, 13411, 112),
(175519, 13411, 749),
(175520, 13411, 976),
(175521, 13411, 1224),
(175522, 13411, 785),
(175523, 13411, 1201),
(175524, 13411, 114),
(175525, 13411, 540),
(175526, 13411, 460),
(175527, 13411, 335),
(175528, 13411, 336),
(175529, 13411, 304),
(175530, 13411, 467),
(175531, 13411, 617),
(175532, 13411, 54),
(175533, 13411, 41),
(175534, 13412, 4),
(175535, 13412, 559),
(175536, 13413, 950),
(175537, 13413, 357),
(175538, 13413, 614),
(175539, 13413, 1201),
(175540, 13413, 4),
(175541, 13414, 963),
(175542, 13414, 209),
(175543, 13414, 228),
(175544, 13414, 470),
(175545, 13414, 755),
(175546, 13414, 1056),
(175547, 13414, 550),
(175548, 13414, 303),
(175549, 13414, 614),
(175550, 13414, 1198),
(175551, 13414, 298),
(175552, 13414, 4),
(175553, 13414, 225),
(175554, 13414, 17),
(175555, 13414, 216),
(175556, 13414, 616),
(175557, 13414, 206),
(175558, 13414, 976),
(175559, 13414, 230),
(175560, 13414, 785),
(175561, 13414, 22),
(175562, 13414, 460),
(175563, 13414, 336),
(175564, 13414, 12),
(175565, 13414, 467),
(175566, 13414, 54),
(175567, 13415, 336),
(175568, 13415, 339),
(175569, 13415, 614),
(175570, 13415, 304),
(175571, 13415, 301),
(175572, 13415, 785),
(175573, 13415, 298),
(175574, 13415, 54),
(175575, 13415, 119),
(175576, 13415, 892),
(175577, 13416, 112),
(175578, 13416, 360),
(175579, 13416, 614),
(175580, 13416, 298),
(175581, 13416, 54),
(175582, 13416, 4),
(175583, 13416, 795),
(175584, 13416, 755),
(175585, 13417, 877),
(175586, 13417, 551),
(175587, 13417, 795),
(175588, 13417, 899),
(175589, 13417, 1166),
(175590, 13417, 892),
(175591, 13417, 264),
(175592, 13417, 549),
(175593, 13417, 339),
(175594, 13417, 318),
(175595, 13417, 457),
(175596, 13417, 971),
(175597, 13417, 460),
(175598, 13417, 118),
(175599, 13417, 54),
(175600, 13417, 617),
(175601, 13417, 508),
(175602, 13417, 968),
(175603, 13417, 485),
(175604, 13417, 115),
(175605, 13417, 109),
(175606, 13417, 315),
(175607, 13417, 468),
(175608, 13417, 330),
(175609, 13417, 455),
(175610, 13417, 358),
(175611, 13417, 470),
(175612, 13417, 297),
(175613, 13417, 984),
(175614, 13417, 353),
(175615, 13417, 550),
(175616, 13417, 298),
(175617, 13417, 4),
(175618, 13417, 317),
(175619, 13417, 526),
(175620, 13417, 781),
(175621, 13417, 332),
(175622, 13417, 113),
(175623, 13417, 112),
(175624, 13417, 991),
(175625, 13417, 1201),
(175626, 13417, 114),
(175627, 13417, 540),
(175628, 13417, 311),
(175629, 13417, 328),
(175630, 13417, 304),
(175631, 13417, 1005),
(175632, 13417, 1203),
(175633, 13418, 612),
(175634, 13419, 974),
(175635, 13419, 116),
(175636, 13419, 1258),
(175637, 13419, 305),
(175638, 13419, 785),
(175639, 13419, 468),
(175640, 13419, 1201),
(175641, 13419, 795),
(175642, 13419, 613),
(175643, 13419, 460),
(175644, 13419, 476),
(175645, 13419, 335),
(175646, 13419, 251),
(175647, 13419, 336),
(175648, 13419, 885),
(175649, 13419, 614),
(175650, 13419, 298),
(175651, 13419, 467),
(175652, 13419, 886),
(175653, 13419, 54),
(175654, 13419, 4),
(175655, 13419, 526),
(175656, 13419, 549),
(175657, 13420, 297),
(175658, 13420, 954),
(175659, 13420, 353),
(175660, 13420, 877),
(175661, 13420, 264),
(175662, 13420, 118),
(175663, 13421, 950),
(175664, 13421, 1201),
(175665, 13421, 468),
(175666, 13421, 938),
(175667, 13421, 540),
(175668, 13421, 1007),
(175669, 13421, 119),
(175670, 13421, 460),
(175671, 13421, 243),
(175672, 13421, 550),
(175673, 13421, 614),
(175674, 13421, 617),
(175675, 13421, 4),
(175676, 13421, 54),
(175677, 13421, 779),
(175678, 13421, 498),
(175679, 13421, 526),
(175680, 13422, 253),
(175681, 13422, 614),
(175682, 13422, 912),
(175683, 13422, 1201),
(175684, 13422, 617),
(175685, 13422, 460),
(175686, 13423, 616),
(175687, 13423, 976),
(175688, 13423, 1269),
(175689, 13423, 785),
(175690, 13423, 1268),
(175691, 13423, 927),
(175692, 13423, 540),
(175693, 13423, 1007),
(175694, 13423, 133),
(175695, 13423, 460),
(175696, 13423, 470),
(175697, 13423, 755),
(175698, 13423, 336),
(175699, 13423, 1267),
(175700, 13423, 303),
(175701, 13423, 614),
(175702, 13423, 1270),
(175703, 13423, 467),
(175704, 13423, 298),
(175705, 13423, 4),
(175706, 13423, 54),
(175707, 13424, 109),
(175708, 13424, 877),
(175709, 13424, 246),
(175710, 13424, 1202),
(175711, 13424, 255),
(175712, 13424, 938),
(175713, 13424, 119),
(175714, 13424, 1007),
(175715, 13424, 945),
(175716, 13424, 243),
(175717, 13424, 550),
(175718, 13424, 614),
(175719, 13424, 298),
(175720, 13424, 4),
(175721, 13424, 779),
(175722, 13424, 498),
(175723, 13424, 264),
(175724, 13424, 950),
(175725, 13424, 357),
(175726, 13424, 1201),
(175727, 13424, 540),
(175728, 13424, 460),
(175729, 13424, 617),
(175730, 13424, 54),
(175731, 13425, 862),
(175732, 13425, 109),
(175733, 13425, 795),
(175734, 13425, 119),
(175735, 13425, 967),
(175736, 13425, 253),
(175737, 13425, 299),
(175738, 13425, 614),
(175739, 13425, 298),
(175740, 13425, 4),
(175741, 13425, 892),
(175742, 13425, 264),
(175743, 13425, 549),
(175744, 13425, 950),
(175745, 13425, 112),
(175746, 13425, 339),
(175747, 13425, 116),
(175748, 13425, 784),
(175749, 13425, 785),
(175750, 13425, 114),
(175751, 13425, 460),
(175752, 13425, 336),
(175753, 13425, 304),
(175754, 13425, 467),
(175755, 13425, 54),
(175756, 13425, 617),
(175757, 13425, 478),
(175758, 13426, 1200),
(175759, 13426, 115),
(175760, 13426, 109),
(175761, 13426, 315),
(175762, 13426, 1202),
(175763, 13426, 953),
(175764, 13426, 551),
(175765, 13426, 305),
(175766, 13426, 877),
(175767, 13426, 468),
(175768, 13426, 938),
(175769, 13426, 1007),
(175770, 13426, 755),
(175771, 13426, 967),
(175772, 13426, 863),
(175773, 13426, 984),
(175774, 13426, 297),
(175775, 13426, 885),
(175776, 13426, 550),
(175777, 13426, 614),
(175778, 13426, 298),
(175779, 13426, 4),
(175780, 13426, 994),
(175781, 13426, 264),
(175782, 13426, 549),
(175783, 13426, 950),
(175784, 13426, 112),
(175785, 13426, 936),
(175786, 13426, 357),
(175787, 13426, 1258),
(175788, 13426, 972),
(175789, 13426, 117),
(175790, 13426, 1201),
(175791, 13426, 540),
(175792, 13426, 460),
(175793, 13426, 476),
(175794, 13426, 311),
(175795, 13426, 861),
(175796, 13426, 304),
(175797, 13426, 467),
(175798, 13426, 617),
(175799, 13426, 54),
(175800, 13426, 508),
(175801, 13426, 1005),
(175802, 13427, 334),
(175803, 13427, 109),
(175804, 13428, 901),
(175805, 13428, 1259),
(175806, 13428, 503),
(175807, 13428, 443),
(175808, 13428, 32),
(175809, 13428, 305),
(175810, 13428, 1202),
(175811, 13428, 795),
(175812, 13428, 613),
(175813, 13428, 119),
(175814, 13428, 1007),
(175815, 13428, 133),
(175816, 13428, 755),
(175817, 13428, 1230),
(175818, 13428, 442),
(175819, 13428, 1166),
(175820, 13428, 975),
(175821, 13428, 243),
(175822, 13428, 1154),
(175823, 13428, 614),
(175824, 13428, 1198),
(175825, 13428, 356),
(175826, 13428, 17),
(175827, 13428, 865),
(175828, 13428, 440),
(175829, 13428, 264),
(175830, 13428, 549),
(175831, 13428, 616),
(175832, 13428, 1224),
(175833, 13428, 559),
(175834, 13428, 797),
(175835, 13428, 457),
(175836, 13428, 335),
(175837, 13428, 460),
(175838, 13428, 175),
(175839, 13428, 553),
(175840, 13428, 12),
(175841, 13428, 467),
(175842, 13428, 54),
(175843, 13428, 617),
(175844, 13428, 481),
(175845, 13428, 979),
(175846, 13428, 963),
(175847, 13428, 974),
(175848, 13428, 109),
(175849, 13428, 946),
(175850, 13428, 468),
(175851, 13428, 1141),
(175852, 13428, 914),
(175853, 13428, 470),
(175854, 13428, 900),
(175855, 13428, 885),
(175856, 13428, 303),
(175857, 13428, 550),
(175858, 13428, 298),
(175859, 13428, 4),
(175860, 13428, 783),
(175861, 13428, 526),
(175862, 13428, 438),
(175863, 13428, 112),
(175864, 13428, 357),
(175865, 13428, 749),
(175866, 13428, 976),
(175867, 13428, 11),
(175868, 13428, 1201),
(175869, 13428, 785),
(175870, 13428, 540),
(175871, 13428, 22),
(175872, 13428, 1246),
(175873, 13428, 500),
(175874, 13428, 1167),
(175875, 13428, 336),
(175876, 13428, 1238),
(175877, 13428, 304),
(175878, 13428, 120),
(175879, 13428, 446),
(175880, 13428, 41),
(175881, 13429, 862),
(175882, 13429, 443),
(175883, 13429, 31),
(175884, 13429, 305),
(175885, 13429, 877),
(175886, 13429, 795),
(175887, 13429, 938),
(175888, 13429, 119),
(175889, 13429, 1007),
(175890, 13429, 213),
(175891, 13429, 755),
(175892, 13429, 251),
(175893, 13429, 442),
(175894, 13429, 1166),
(175895, 13429, 253),
(175896, 13429, 614),
(175897, 13429, 1198),
(175898, 13429, 957),
(175899, 13429, 17),
(175900, 13429, 440),
(175901, 13429, 892),
(175902, 13429, 264),
(175903, 13429, 549),
(175904, 13429, 206),
(175905, 13429, 339),
(175906, 13429, 559),
(175907, 13429, 457),
(175908, 13429, 460),
(175909, 13429, 553),
(175910, 13429, 12),
(175911, 13429, 54),
(175912, 13429, 617),
(175913, 13429, 109),
(175914, 13429, 468),
(175915, 13429, 1141),
(175916, 13429, 228),
(175917, 13429, 473),
(175918, 13429, 1056),
(175919, 13429, 885),
(175920, 13429, 4),
(175921, 13429, 216),
(175922, 13429, 498),
(175923, 13429, 23),
(175924, 13429, 950),
(175925, 13429, 27),
(175926, 13429, 438),
(175927, 13429, 112),
(175928, 13429, 612),
(175929, 13429, 357),
(175930, 13429, 230),
(175931, 13429, 11),
(175932, 13429, 1201),
(175933, 13429, 114),
(175934, 13429, 540),
(175935, 13429, 22),
(175936, 13429, 500),
(175937, 13429, 311),
(175938, 13429, 1167),
(175939, 13429, 304),
(175940, 13429, 28),
(175941, 13429, 478),
(175942, 13429, 446),
(175943, 13429, 1011),
(175944, 13430, 1220),
(175945, 13430, 963),
(175946, 13430, 133),
(175947, 13430, 460),
(175948, 13430, 755),
(175949, 13430, 1219),
(175950, 13430, 614),
(175951, 13430, 1198),
(175952, 13430, 298),
(175953, 13430, 4),
(175954, 13430, 54),
(175955, 13430, 17),
(175956, 13430, 1218),
(175957, 13431, 329),
(175958, 13431, 527),
(175959, 13431, 551),
(175960, 13431, 468),
(175961, 13431, 983),
(175962, 13431, 938),
(175963, 13431, 540),
(175964, 13431, 613),
(175965, 13431, 470),
(175966, 13431, 476),
(175967, 13431, 1006),
(175968, 13431, 995),
(175969, 13431, 1167),
(175970, 13431, 996),
(175971, 13431, 297),
(175972, 13431, 853),
(175973, 13431, 618),
(175974, 13431, 614),
(175975, 13431, 4),
(175976, 13431, 508),
(175977, 13431, 1005),
(175978, 13431, 342),
(175979, 13431, 240),
(175980, 13432, 553),
(175981, 13432, 4),
(175982, 13432, 559),
(175983, 13433, 1113),
(175984, 13433, 109),
(175985, 13433, 115),
(175986, 13433, 551),
(175987, 13433, 1202),
(175988, 13433, 894),
(175989, 13433, 251),
(175990, 13433, 1166),
(175991, 13433, 243),
(175992, 13433, 614),
(175993, 13433, 298),
(175994, 13433, 4),
(175995, 13433, 342),
(175996, 13433, 549),
(175997, 13433, 112),
(175998, 13433, 1201),
(175999, 13433, 987),
(176000, 13433, 335),
(176001, 13433, 1118),
(176002, 13433, 1167),
(176003, 13433, 304),
(176004, 13433, 617),
(176005, 13433, 478),
(176006, 13433, 508),
(176007, 13434, 551),
(176008, 13434, 305),
(176009, 13434, 468),
(176010, 13434, 905),
(176011, 13434, 971),
(176012, 13434, 460),
(176013, 13434, 253),
(176014, 13434, 885),
(176015, 13434, 328),
(176016, 13434, 614),
(176017, 13434, 617),
(176018, 13434, 478),
(176019, 13434, 526),
(176020, 13435, 339),
(176021, 13435, 298),
(176022, 13435, 4),
(176023, 13435, 892),
(176024, 13435, 264),
(176025, 13436, 4),
(176026, 13436, 559),
(176027, 13437, 23),
(176028, 13437, 4),
(176029, 13437, 1181),
(176030, 13438, 442),
(176031, 13438, 443),
(176032, 13438, 1202),
(176033, 13438, 1201),
(176034, 13438, 1141),
(176035, 13438, 54),
(176036, 13438, 793),
(176037, 13438, 446),
(176038, 13439, 320),
(176039, 13439, 339),
(176040, 13439, 890),
(176041, 13439, 892),
(176042, 13440, 109),
(176043, 13440, 986),
(176044, 13440, 315),
(176045, 13440, 551),
(176046, 13440, 1202),
(176047, 13440, 470),
(176048, 13440, 1169),
(176049, 13440, 1166),
(176050, 13440, 614),
(176051, 13440, 786),
(176052, 13440, 298),
(176053, 13440, 4),
(176054, 13440, 317),
(176055, 13440, 1168),
(176056, 13440, 549),
(176057, 13440, 327),
(176058, 13440, 781),
(176059, 13440, 337),
(176060, 13440, 1167),
(176061, 13440, 336),
(176062, 13440, 497),
(176063, 13440, 467),
(176064, 13440, 54),
(176065, 13440, 508),
(176066, 13441, 1269),
(176067, 13441, 785),
(176068, 13441, 1268),
(176069, 13441, 248),
(176070, 13441, 133),
(176071, 13441, 336),
(176072, 13441, 471),
(176073, 13441, 550),
(176074, 13441, 614),
(176075, 13441, 304),
(176076, 13441, 298),
(176077, 13441, 617),
(176078, 13441, 54),
(176079, 13441, 478),
(176080, 13441, 1272),
(176081, 13442, 4),
(176082, 13442, 559),
(176083, 13443, 612),
(176084, 13444, 781),
(176085, 13444, 311),
(176086, 13444, 1166),
(176087, 13444, 297),
(176088, 13444, 315),
(176089, 13444, 54),
(176090, 13444, 317),
(176091, 13444, 119),
(176092, 13444, 755),
(176093, 13445, 245),
(176094, 13445, 335),
(176095, 13446, 134),
(176096, 13446, 1259),
(176097, 13446, 305),
(176098, 13446, 795),
(176099, 13446, 905),
(176100, 13446, 119),
(176101, 13446, 914),
(176102, 13446, 470),
(176103, 13446, 755),
(176104, 13446, 885),
(176105, 13446, 303),
(176106, 13446, 614),
(176107, 13446, 298),
(176108, 13446, 865),
(176109, 13446, 135),
(176110, 13446, 264),
(176111, 13446, 616),
(176112, 13446, 112),
(176113, 13446, 785),
(176114, 13446, 1236),
(176115, 13446, 336),
(176116, 13446, 1237),
(176117, 13446, 467),
(176118, 13446, 617),
(176119, 13446, 54),
(176120, 13446, 481),
(176121, 13447, 1167),
(176122, 13447, 1166),
(176123, 13447, 612),
(176124, 13447, 243),
(176125, 13447, 4),
(176126, 13448, 4),
(176127, 13448, 559),
(176128, 13449, 112),
(176129, 13449, 109),
(176130, 13449, 116),
(176131, 13449, 315),
(176132, 13449, 1269),
(176133, 13449, 877),
(176134, 13449, 953),
(176135, 13449, 314),
(176136, 13449, 118),
(176137, 13449, 311),
(176138, 13449, 1267),
(176139, 13449, 304),
(176140, 13449, 298),
(176141, 13449, 264),
(176142, 13450, 968),
(176143, 13450, 134),
(176144, 13450, 1259),
(176145, 13450, 109),
(176146, 13450, 305),
(176147, 13450, 468),
(176148, 13450, 795),
(176149, 13450, 119),
(176150, 13450, 905),
(176151, 13450, 914),
(176152, 13450, 470),
(176153, 13450, 755),
(176154, 13450, 885),
(176155, 13450, 243),
(176156, 13450, 550),
(176157, 13450, 303),
(176158, 13450, 614),
(176159, 13450, 298),
(176160, 13450, 4),
(176161, 13450, 865),
(176162, 13450, 135),
(176163, 13450, 526),
(176164, 13450, 264),
(176165, 13450, 549),
(176166, 13450, 616),
(176167, 13450, 112),
(176168, 13450, 749),
(176169, 13450, 976),
(176170, 13450, 1201),
(176171, 13450, 785),
(176172, 13450, 1236),
(176173, 13450, 335),
(176174, 13450, 460),
(176175, 13450, 336),
(176176, 13450, 1237),
(176177, 13450, 467),
(176178, 13450, 617),
(176179, 13450, 54),
(176180, 13450, 41),
(176181, 13450, 481),
(176182, 13451, 940),
(176183, 13451, 1167),
(176184, 13451, 1166),
(176185, 13451, 297),
(176186, 13451, 861),
(176187, 13451, 118),
(176188, 13451, 264),
(176189, 13452, 747),
(176190, 13452, 109),
(176191, 13452, 339),
(176192, 13452, 35),
(176193, 13452, 4),
(176194, 13452, 317),
(176195, 13452, 892),
(176196, 13453, 974),
(176197, 13453, 109),
(176198, 13453, 351),
(176199, 13453, 305),
(176200, 13453, 468),
(176201, 13453, 795),
(176202, 13453, 470),
(176203, 13453, 885),
(176204, 13453, 614),
(176205, 13453, 298),
(176206, 13453, 4),
(176207, 13453, 526),
(176208, 13453, 549),
(176209, 13453, 616),
(176210, 13453, 332),
(176211, 13453, 112),
(176212, 13453, 116),
(176213, 13453, 785),
(176214, 13453, 1201),
(176215, 13453, 460),
(176216, 13453, 336),
(176217, 13453, 467),
(176218, 13453, 886),
(176219, 13453, 54),
(176220, 13454, 781),
(176221, 13454, 936),
(176222, 13454, 315),
(176223, 13454, 877),
(176224, 13454, 305),
(176225, 13454, 938),
(176226, 13454, 1167),
(176227, 13454, 605),
(176228, 13454, 1166),
(176229, 13454, 359),
(176230, 13454, 885),
(176231, 13454, 54),
(176232, 13454, 317),
(176233, 13454, 441),
(176234, 13454, 264),
(176235, 13455, 950),
(176236, 13455, 359),
(176237, 13455, 614),
(176238, 13455, 1201),
(176239, 13455, 4),
(176240, 13456, 612),
(176241, 13457, 1274),
(176242, 13457, 1271),
(176243, 13457, 1269),
(176244, 13457, 877),
(176245, 13457, 305),
(176246, 13457, 551),
(176247, 13457, 468),
(176248, 13457, 1268),
(176249, 13457, 795),
(176250, 13457, 248),
(176251, 13457, 755),
(176252, 13457, 297),
(176253, 13457, 353),
(176254, 13457, 885),
(176255, 13457, 1270),
(176256, 13457, 1273),
(176257, 13457, 1272),
(176258, 13457, 264),
(176259, 13457, 526),
(176260, 13457, 549),
(176261, 13457, 781),
(176262, 13457, 113),
(176263, 13457, 112),
(176264, 13457, 936),
(176265, 13457, 116),
(176266, 13457, 1201),
(176267, 13457, 118),
(176268, 13457, 336),
(176269, 13457, 1267),
(176270, 13457, 993),
(176271, 13457, 54),
(176272, 13457, 508),
(176273, 13458, 553),
(176274, 13458, 1167),
(176275, 13458, 1166),
(176276, 13458, 566),
(176277, 13458, 1019),
(176278, 13458, 4),
(176279, 13458, 957),
(176280, 13458, 559),
(176281, 13459, 950),
(176282, 13459, 357),
(176283, 13459, 936),
(176284, 13459, 614),
(176285, 13459, 955),
(176286, 13459, 938),
(176287, 13459, 1199),
(176288, 13460, 862),
(176289, 13460, 443),
(176290, 13460, 32),
(176291, 13460, 305),
(176292, 13460, 795),
(176293, 13460, 894),
(176294, 13460, 1007),
(176295, 13460, 213),
(176296, 13460, 442),
(176297, 13460, 253),
(176298, 13460, 614),
(176299, 13460, 1198),
(176300, 13460, 17),
(176301, 13460, 440),
(176302, 13460, 892),
(176303, 13460, 264),
(176304, 13460, 549),
(176305, 13460, 339),
(176306, 13460, 456),
(176307, 13460, 559),
(176308, 13460, 457),
(176309, 13460, 460),
(176310, 13460, 553),
(176311, 13460, 12),
(176312, 13460, 954),
(176313, 13460, 467),
(176314, 13460, 886),
(176315, 13460, 54),
(176316, 13460, 617),
(176317, 13460, 508),
(176318, 13460, 109),
(176319, 13460, 468),
(176320, 13460, 1141),
(176321, 13460, 255),
(176322, 13460, 208),
(176323, 13460, 473),
(176324, 13460, 455),
(176325, 13460, 992),
(176326, 13460, 896),
(176327, 13460, 885),
(176328, 13460, 550),
(176329, 13460, 299),
(176330, 13460, 1057),
(176331, 13460, 298),
(176332, 13460, 4),
(176333, 13460, 317),
(176334, 13460, 342),
(176335, 13460, 215),
(176336, 13460, 498),
(176337, 13460, 23),
(176338, 13460, 950),
(176339, 13460, 27),
(176340, 13460, 438),
(176341, 13460, 113),
(176342, 13460, 112),
(176343, 13460, 116),
(176344, 13460, 11),
(176345, 13460, 1201),
(176346, 13460, 785),
(176347, 13460, 114),
(176348, 13460, 540),
(176349, 13460, 22),
(176350, 13460, 336),
(176351, 13460, 993),
(176352, 13460, 304),
(176353, 13460, 28),
(176354, 13460, 478),
(176355, 13460, 446),
(176356, 13461, 781),
(176357, 13461, 311),
(176358, 13461, 1166),
(176359, 13461, 315),
(176360, 13461, 298),
(176361, 13461, 54),
(176362, 13461, 317),
(176363, 13462, 109),
(176364, 13462, 112),
(176365, 13462, 339),
(176366, 13462, 116),
(176367, 13462, 890),
(176368, 13462, 1202),
(176369, 13462, 785),
(176370, 13462, 119),
(176371, 13462, 460),
(176372, 13462, 967),
(176373, 13462, 336),
(176374, 13462, 320),
(176375, 13462, 253),
(176376, 13462, 301),
(176377, 13462, 304),
(176378, 13462, 614),
(176379, 13462, 467),
(176380, 13462, 298),
(176381, 13462, 54),
(176382, 13462, 617),
(176383, 13462, 478),
(176384, 13462, 892),
(176385, 13462, 549),
(176386, 13463, 23),
(176387, 13463, 1167),
(176388, 13463, 4),
(176389, 13464, 109),
(176390, 13464, 35),
(176391, 13464, 1202),
(176392, 13464, 551),
(176393, 13464, 468),
(176394, 13464, 119),
(176395, 13464, 967),
(176396, 13464, 320),
(176397, 13464, 253),
(176398, 13464, 550),
(176399, 13464, 614),
(176400, 13464, 298),
(176401, 13464, 892),
(176402, 13464, 526),
(176403, 13464, 549),
(176404, 13464, 112),
(176405, 13464, 339),
(176406, 13464, 116),
(176407, 13464, 890),
(176408, 13464, 746),
(176409, 13464, 785),
(176410, 13464, 1201),
(176411, 13464, 460),
(176412, 13464, 336),
(176413, 13464, 993),
(176414, 13464, 304),
(176415, 13464, 467),
(176416, 13464, 54),
(176417, 13464, 617),
(176418, 13464, 478),
(176419, 13464, 508),
(176420, 13465, 974),
(176421, 13465, 1259),
(176422, 13465, 351),
(176423, 13465, 795),
(176424, 13465, 470),
(176425, 13465, 755),
(176426, 13465, 1166),
(176427, 13465, 550),
(176428, 13465, 614),
(176429, 13465, 303),
(176430, 13465, 298),
(176431, 13465, 4),
(176432, 13465, 549),
(176433, 13465, 616),
(176434, 13465, 112),
(176435, 13465, 360),
(176436, 13465, 1258),
(176437, 13465, 785),
(176438, 13465, 460),
(176439, 13465, 336),
(176440, 13465, 1167),
(176441, 13465, 304),
(176442, 13465, 467),
(176443, 13465, 54),
(176444, 13466, 109),
(176445, 13466, 243),
(176446, 13466, 298),
(176447, 13466, 4),
(176448, 13466, 335),
(176449, 13467, 109),
(176450, 13467, 443),
(176451, 13467, 468),
(176452, 13467, 1141),
(176453, 13467, 119),
(176454, 13467, 1007),
(176455, 13467, 455),
(176456, 13467, 442),
(176457, 13467, 1166),
(176458, 13467, 900),
(176459, 13467, 253),
(176460, 13467, 614),
(176461, 13467, 4),
(176462, 13467, 957),
(176463, 13467, 440),
(176464, 13467, 264),
(176465, 13467, 526),
(176466, 13467, 549),
(176467, 13467, 950),
(176468, 13467, 456),
(176469, 13467, 1201),
(176470, 13467, 559),
(176471, 13467, 797),
(176472, 13467, 540),
(176473, 13467, 457),
(176474, 13467, 460),
(176475, 13467, 553),
(176476, 13467, 1167),
(176477, 13467, 861),
(176478, 13467, 617),
(176479, 13467, 120),
(176480, 13467, 446),
(176481, 13468, 320),
(176482, 13468, 525),
(176483, 13468, 109),
(176484, 13468, 891),
(176485, 13468, 885),
(176486, 13468, 305),
(176487, 13468, 468),
(176488, 13468, 1201),
(176489, 13468, 549),
(176490, 13469, 974),
(176491, 13469, 109),
(176492, 13469, 468),
(176493, 13469, 613),
(176494, 13469, 755),
(176495, 13469, 470),
(176496, 13469, 1169),
(176497, 13469, 1166),
(176498, 13469, 253),
(176499, 13469, 243),
(176500, 13469, 550),
(176501, 13469, 303),
(176502, 13469, 614),
(176503, 13469, 1198),
(176504, 13469, 298),
(176505, 13469, 4),
(176506, 13469, 17),
(176507, 13469, 865),
(176508, 13469, 264),
(176509, 13469, 498),
(176510, 13469, 1168),
(176511, 13469, 549),
(176512, 13469, 616),
(176513, 13469, 525),
(176514, 13469, 112),
(176515, 13469, 1171),
(176516, 13469, 116),
(176517, 13469, 1258),
(176518, 13469, 976),
(176519, 13469, 784),
(176520, 13469, 785),
(176521, 13469, 1201),
(176522, 13469, 1170),
(176523, 13469, 114),
(176524, 13469, 1199),
(176525, 13469, 460),
(176526, 13469, 335),
(176527, 13469, 476),
(176528, 13469, 1172),
(176529, 13469, 336),
(176530, 13469, 1167),
(176531, 13469, 467),
(176532, 13469, 54),
(176533, 13470, 12),
(176534, 13470, 206),
(176535, 13470, 22),
(176536, 13471, 1230),
(176537, 13471, 1224),
(176538, 13471, 133),
(176539, 13472, 862),
(176540, 13472, 109),
(176541, 13472, 610),
(176542, 13472, 32),
(176543, 13472, 1202),
(176544, 13472, 305),
(176545, 13472, 468),
(176546, 13472, 232),
(176547, 13472, 795),
(176548, 13472, 119),
(176549, 13472, 967),
(176550, 13472, 1166),
(176551, 13472, 253),
(176552, 13472, 885),
(176553, 13472, 614),
(176554, 13472, 1198),
(176555, 13472, 298),
(176556, 13472, 4),
(176557, 13472, 17),
(176558, 13472, 892),
(176559, 13472, 264),
(176560, 13472, 526),
(176561, 13472, 549),
(176562, 13472, 23),
(176563, 13472, 27),
(176564, 13472, 950),
(176565, 13472, 112),
(176566, 13472, 206),
(176567, 13472, 339),
(176568, 13472, 116),
(176569, 13472, 784),
(176570, 13472, 785),
(176571, 13472, 114),
(176572, 13472, 22),
(176573, 13472, 460),
(176574, 13472, 1167),
(176575, 13472, 336),
(176576, 13472, 12),
(176577, 13472, 28),
(176578, 13472, 304),
(176579, 13472, 467),
(176580, 13472, 54),
(176581, 13472, 617),
(176582, 13472, 478),
(176583, 13473, 485),
(176584, 13473, 112),
(176585, 13473, 109),
(176586, 13473, 116),
(176587, 13473, 1202),
(176588, 13473, 468),
(176589, 13473, 1201),
(176590, 13473, 795),
(176591, 13473, 253),
(176592, 13473, 614),
(176593, 13473, 298),
(176594, 13473, 54),
(176595, 13473, 617),
(176596, 13473, 478),
(176597, 13473, 264),
(176598, 13474, 243),
(176599, 13474, 303),
(176600, 13474, 4),
(176601, 13474, 1170),
(176602, 13474, 114),
(176603, 13474, 335),
(176604, 13475, 305),
(176605, 13475, 551),
(176606, 13475, 486),
(176607, 13475, 468),
(176608, 13475, 119),
(176609, 13475, 248),
(176610, 13475, 755),
(176611, 13475, 470),
(176612, 13475, 885),
(176613, 13475, 550),
(176614, 13475, 614),
(176615, 13475, 298),
(176616, 13475, 526),
(176617, 13475, 549),
(176618, 13475, 112),
(176619, 13475, 749),
(176620, 13475, 936),
(176621, 13475, 773),
(176622, 13475, 785),
(176623, 13475, 1236),
(176624, 13475, 971),
(176625, 13475, 460),
(176626, 13475, 336),
(176627, 13475, 1237),
(176628, 13475, 304),
(176629, 13475, 886),
(176630, 13475, 467),
(176631, 13475, 617),
(176632, 13475, 54),
(176633, 13475, 478),
(176634, 13475, 41),
(176635, 13476, 206),
(176636, 13478, 442),
(176637, 13478, 1167),
(176638, 13478, 443),
(176639, 13478, 309),
(176640, 13478, 1166),
(176641, 13478, 117),
(176642, 13478, 1141),
(176643, 13478, 446),
(176644, 13479, 116),
(176645, 13479, 297),
(176646, 13479, 54),
(176647, 13479, 4),
(176648, 13479, 795),
(176649, 13480, 950),
(176650, 13480, 109),
(176651, 13480, 972),
(176652, 13480, 468),
(176653, 13480, 870),
(176654, 13480, 457),
(176655, 13480, 455),
(176656, 13480, 460),
(176657, 13480, 614),
(176658, 13480, 4),
(176659, 13480, 264),
(176660, 13480, 526),
(176661, 13480, 549),
(176662, 13481, 225),
(176663, 13481, 228),
(176664, 13481, 209),
(176665, 13482, 530),
(176666, 13482, 862),
(176667, 13482, 109),
(176668, 13482, 317),
(176669, 13482, 998),
(176670, 13482, 264),
(176671, 13483, 109),
(176672, 13483, 305),
(176673, 13483, 1201),
(176674, 13483, 468),
(176675, 13483, 255),
(176676, 13483, 613),
(176677, 13483, 992),
(176678, 13483, 460),
(176679, 13483, 975),
(176680, 13483, 885),
(176681, 13483, 4),
(176682, 13483, 508),
(176683, 13483, 549),
(176684, 13484, 950),
(176685, 13484, 109),
(176686, 13484, 936),
(176687, 13484, 614),
(176688, 13484, 877),
(176689, 13484, 298),
(176690, 13484, 1105),
(176691, 13484, 264),
(176692, 13485, 4),
(176693, 13485, 559),
(176694, 13486, 612),
(176695, 13486, 31),
(176696, 13487, 4),
(176697, 13487, 559),
(176698, 13488, 112),
(176699, 13488, 109),
(176700, 13488, 317),
(176701, 13488, 294),
(176702, 13488, 118),
(176703, 13489, 747),
(176704, 13489, 112),
(176705, 13489, 35),
(176706, 13489, 746),
(176707, 13489, 551),
(176708, 13489, 468),
(176709, 13489, 540),
(176710, 13489, 1007),
(176711, 13489, 119),
(176712, 13489, 328),
(176713, 13489, 550),
(176714, 13489, 508),
(176715, 13489, 982),
(176716, 13489, 526),
(176717, 13489, 549),
(176718, 13490, 553),
(176719, 13490, 566),
(176720, 13490, 1018),
(176721, 13490, 1198),
(176722, 13490, 4),
(176723, 13490, 559),
(176724, 13491, 443),
(176725, 13491, 305),
(176726, 13491, 551),
(176727, 13491, 1202),
(176728, 13491, 613),
(176729, 13491, 1007),
(176730, 13491, 119),
(176731, 13491, 755),
(176732, 13491, 251),
(176733, 13491, 442),
(176734, 13491, 1166),
(176735, 13491, 975),
(176736, 13491, 243),
(176737, 13491, 1270),
(176738, 13491, 779),
(176739, 13491, 440),
(176740, 13491, 111),
(176741, 13491, 349),
(176742, 13491, 264),
(176743, 13491, 549),
(176744, 13491, 616),
(176745, 13491, 559),
(176746, 13491, 797),
(176747, 13491, 457),
(176748, 13491, 460),
(176749, 13491, 335),
(176750, 13491, 553),
(176751, 13491, 54),
(176752, 13491, 617),
(176753, 13491, 508),
(176754, 13491, 974),
(176755, 13491, 109),
(176756, 13491, 468),
(176757, 13491, 1141),
(176758, 13491, 255),
(176759, 13491, 1268),
(176760, 13491, 885),
(176761, 13491, 550),
(176762, 13491, 298),
(176763, 13491, 4),
(176764, 13491, 783),
(176765, 13491, 498),
(176766, 13491, 781),
(176767, 13491, 332),
(176768, 13491, 112),
(176769, 13491, 749),
(176770, 13491, 116),
(176771, 13491, 991),
(176772, 13491, 1201),
(176773, 13491, 540),
(176774, 13491, 1142),
(176775, 13491, 867),
(176776, 13491, 328),
(176777, 13491, 120),
(176778, 13491, 446),
(176779, 13491, 41),
(176780, 13492, 950),
(176781, 13492, 1166),
(176782, 13492, 253),
(176783, 13492, 614),
(176784, 13492, 617),
(176785, 13492, 478),
(176786, 13493, 1200),
(176787, 13493, 332),
(176788, 13493, 109),
(176789, 13493, 297),
(176790, 13493, 353),
(176791, 13493, 359),
(176792, 13493, 877),
(176793, 13493, 4),
(176794, 13493, 938),
(176795, 13493, 111),
(176796, 13493, 264),
(176797, 13494, 112),
(176798, 13494, 109),
(176799, 13494, 305),
(176800, 13494, 1201),
(176801, 13494, 795),
(176802, 13494, 335),
(176803, 13494, 899),
(176804, 13494, 885),
(176805, 13494, 243),
(176806, 13494, 886),
(176807, 13494, 54),
(176808, 13494, 4),
(176809, 13495, 950),
(176810, 13495, 1258),
(176811, 13495, 1202),
(176812, 13495, 468),
(176813, 13495, 938),
(176814, 13495, 613),
(176815, 13495, 476),
(176816, 13495, 243),
(176817, 13495, 359),
(176818, 13495, 614),
(176819, 13495, 356),
(176820, 13495, 4),
(176821, 13496, 109),
(176822, 13496, 443),
(176823, 13496, 1202),
(176824, 13496, 1141),
(176825, 13496, 1007),
(176826, 13496, 455),
(176827, 13496, 442),
(176828, 13496, 1166),
(176829, 13496, 253),
(176830, 13496, 614),
(176831, 13496, 4),
(176832, 13496, 957),
(176833, 13496, 440),
(176834, 13496, 264),
(176835, 13496, 950),
(176836, 13496, 456),
(176837, 13496, 559),
(176838, 13496, 797),
(176839, 13496, 540),
(176840, 13496, 457),
(176841, 13496, 1142),
(176842, 13496, 460),
(176843, 13496, 553),
(176844, 13496, 1167),
(176845, 13496, 861),
(176846, 13496, 617),
(176847, 13496, 120),
(176848, 13496, 446),
(176849, 13497, 311),
(176850, 13497, 320),
(176851, 13497, 326),
(176852, 13497, 890),
(176853, 13497, 304),
(176854, 13497, 298),
(176855, 13497, 111),
(176856, 13498, 862),
(176857, 13498, 109),
(176858, 13498, 551),
(176859, 13498, 1202),
(176860, 13498, 795),
(176861, 13498, 253),
(176862, 13498, 614),
(176863, 13498, 298),
(176864, 13498, 4),
(176865, 13498, 317),
(176866, 13498, 892),
(176867, 13498, 264),
(176868, 13498, 549),
(176869, 13498, 950),
(176870, 13498, 332),
(176871, 13498, 116),
(176872, 13498, 339),
(176873, 13498, 991),
(176874, 13498, 785),
(176875, 13498, 460),
(176876, 13498, 336),
(176877, 13498, 304),
(176878, 13498, 467),
(176879, 13498, 54),
(176880, 13498, 617),
(176881, 13498, 508),
(176882, 13498, 478),
(176883, 13499, 1167),
(176884, 13499, 1166),
(176885, 13499, 612),
(176886, 13499, 243),
(176887, 13499, 4),
(176888, 13500, 612),
(176889, 13501, 32),
(176890, 13501, 4),
(176891, 13502, 1220),
(176892, 13502, 901),
(176893, 13502, 963),
(176894, 13502, 974),
(176895, 13502, 32),
(176896, 13502, 305),
(176897, 13502, 1202),
(176898, 13502, 468),
(176899, 13502, 795),
(176900, 13502, 613),
(176901, 13502, 755),
(176902, 13502, 470),
(176903, 13502, 815),
(176904, 13502, 1056),
(176905, 13502, 1166),
(176906, 13502, 900),
(176907, 13502, 975),
(176908, 13502, 885),
(176909, 13502, 550),
(176910, 13502, 614),
(176911, 13502, 303),
(176912, 13502, 1198),
(176913, 13502, 298),
(176914, 13502, 4),
(176915, 13502, 17),
(176916, 13502, 549),
(176917, 13502, 616),
(176918, 13502, 976),
(176919, 13502, 785),
(176920, 13502, 1201),
(176921, 13502, 22),
(176922, 13502, 460),
(176923, 13502, 175),
(176924, 13502, 336),
(176925, 13502, 1167),
(176926, 13502, 12),
(176927, 13502, 467),
(176928, 13502, 54),
(176929, 13503, 974),
(176930, 13503, 1259),
(176931, 13503, 109),
(176932, 13503, 351),
(176933, 13503, 305),
(176934, 13503, 468),
(176935, 13503, 795),
(176936, 13503, 470),
(176937, 13503, 885),
(176938, 13503, 614),
(176939, 13503, 1198),
(176940, 13503, 298),
(176941, 13503, 4),
(176942, 13503, 17),
(176943, 13503, 526),
(176944, 13503, 549),
(176945, 13503, 616),
(176946, 13503, 332),
(176947, 13503, 112),
(176948, 13503, 116),
(176949, 13503, 785),
(176950, 13503, 1201),
(176951, 13503, 460),
(176952, 13503, 336),
(176953, 13503, 467),
(176954, 13503, 886),
(176955, 13503, 54),
(176956, 13504, 206),
(176957, 13505, 112),
(176958, 13505, 109),
(176959, 13505, 1202),
(176960, 13505, 298),
(176961, 13505, 54),
(176962, 13505, 795),
(176963, 13505, 264),
(176964, 13506, 973),
(176965, 13506, 968),
(176966, 13506, 109),
(176967, 13506, 443),
(176968, 13506, 35),
(176969, 13506, 305),
(176970, 13506, 877),
(176971, 13506, 468),
(176972, 13506, 1056),
(176973, 13506, 320),
(176974, 13506, 885),
(176975, 13506, 550),
(176976, 13506, 614),
(176977, 13506, 440),
(176978, 13506, 249),
(176979, 13506, 264),
(176980, 13506, 549),
(176981, 13506, 950),
(176982, 13506, 525),
(176983, 13506, 116),
(176984, 13506, 891),
(176985, 13506, 748),
(176986, 13506, 1201),
(176987, 13506, 457),
(176988, 13506, 460),
(176989, 13506, 1014),
(176990, 13506, 553),
(176991, 13506, 566),
(176992, 13506, 446),
(176993, 13506, 441),
(176994, 13507, 298),
(176995, 13507, 242),
(176996, 13507, 4),
(176997, 13507, 114),
(176998, 13508, 1198),
(176999, 13508, 4),
(177000, 13508, 17),
(177001, 13509, 612),
(177002, 13510, 304),
(177003, 13510, 1201),
(177004, 13510, 54),
(177005, 13510, 4),
(177006, 13510, 795),
(177007, 13511, 109),
(177008, 13511, 243),
(177009, 13511, 614),
(177010, 13511, 298),
(177011, 13511, 4),
(177012, 13511, 540),
(177013, 13511, 1007),
(177014, 13511, 335),
(177015, 13511, 492),
(177016, 13512, 251),
(177017, 13512, 328),
(177018, 13512, 614),
(177019, 13512, 298),
(177020, 13512, 617),
(177021, 13512, 478),
(177022, 13513, 166),
(177023, 13513, 221),
(177024, 13513, 22),
(177025, 13513, 1056),
(177026, 13514, 1267),
(177027, 13514, 356),
(177028, 13514, 4),
(177029, 13515, 897),
(177030, 13515, 109),
(177031, 13515, 317),
(177032, 13515, 342),
(177033, 13516, 109),
(177034, 13516, 35),
(177035, 13516, 877),
(177036, 13516, 119),
(177037, 13516, 297),
(177038, 13516, 353),
(177039, 13516, 1105),
(177040, 13516, 264),
(177041, 13516, 950),
(177042, 13516, 112),
(177043, 13516, 936),
(177044, 13516, 1258),
(177045, 13516, 745),
(177046, 13516, 1103),
(177047, 13516, 971),
(177048, 13516, 460),
(177049, 13516, 925),
(177050, 13516, 359),
(177051, 13516, 304),
(177052, 13516, 1051),
(177053, 13516, 617),
(177054, 13516, 54),
(177055, 13516, 1107),
(177056, 13516, 787),
(177057, 13517, 963),
(177058, 13517, 974),
(177059, 13517, 109),
(177060, 13517, 1269),
(177061, 13517, 351),
(177062, 13517, 305),
(177063, 13517, 468),
(177064, 13517, 795),
(177065, 13517, 133),
(177066, 13517, 755),
(177067, 13517, 470),
(177068, 13517, 1230),
(177069, 13517, 885),
(177070, 13517, 550),
(177071, 13517, 614),
(177072, 13517, 298),
(177073, 13517, 4),
(177074, 13517, 526),
(177075, 13517, 549),
(177076, 13517, 616),
(177077, 13517, 332),
(177078, 13517, 112),
(177079, 13517, 116),
(177080, 13517, 1224),
(177081, 13517, 785),
(177082, 13517, 1201),
(177083, 13517, 460),
(177084, 13517, 336),
(177085, 13517, 1267),
(177086, 13517, 467),
(177087, 13517, 886),
(177088, 13517, 54),
(177089, 13518, 553),
(177090, 13518, 4),
(177091, 13518, 559),
(177092, 13519, 109),
(177093, 13519, 551),
(177094, 13519, 938),
(177095, 13519, 613),
(177096, 13519, 119),
(177097, 13519, 470),
(177098, 13519, 320),
(177099, 13519, 1166),
(177100, 13519, 297),
(177101, 13519, 353),
(177102, 13519, 243),
(177103, 13519, 614),
(177104, 13519, 782),
(177105, 13519, 957),
(177106, 13519, 4),
(177107, 13519, 264),
(177108, 13519, 549),
(177109, 13519, 112),
(177110, 13519, 890),
(177111, 13519, 1201),
(177112, 13519, 540),
(177113, 13519, 476),
(177114, 13519, 1167),
(177115, 13519, 54),
(177116, 13519, 1005),
(177117, 13520, 32),
(177118, 13521, 485),
(177119, 13521, 109),
(177120, 13521, 443),
(177121, 13521, 468),
(177122, 13521, 1166),
(177123, 13521, 253),
(177124, 13521, 614),
(177125, 13521, 298),
(177126, 13521, 1013),
(177127, 13521, 440),
(177128, 13521, 264),
(177129, 13521, 116),
(177130, 13521, 1201),
(177131, 13521, 457),
(177132, 13521, 971),
(177133, 13521, 460),
(177134, 13521, 118),
(177135, 13521, 553),
(177136, 13521, 1167),
(177137, 13521, 605),
(177138, 13521, 954),
(177139, 13521, 304),
(177140, 13521, 566),
(177141, 13521, 617),
(177142, 13521, 478),
(177143, 13521, 446),
(177144, 13521, 441),
(177145, 13522, 109),
(177146, 13522, 551),
(177147, 13522, 468),
(177148, 13522, 473),
(177149, 13522, 119),
(177150, 13522, 1007),
(177151, 13522, 1008),
(177152, 13522, 251),
(177153, 13522, 759),
(177154, 13522, 253),
(177155, 13522, 550),
(177156, 13522, 614),
(177157, 13522, 4),
(177158, 13522, 783),
(177159, 13522, 957),
(177160, 13522, 526),
(177161, 13522, 498),
(177162, 13522, 264),
(177163, 13522, 549),
(177164, 13522, 112),
(177165, 13522, 749),
(177166, 13522, 1201),
(177167, 13522, 540),
(177168, 13522, 457),
(177169, 13522, 971),
(177170, 13522, 460),
(177171, 13522, 328),
(177172, 13522, 301),
(177173, 13522, 54),
(177174, 13522, 617),
(177175, 13522, 478),
(177176, 13522, 41),
(177177, 13523, 868),
(177178, 13523, 109),
(177179, 13523, 264),
(177180, 13524, 206),
(177181, 13524, 230),
(177182, 13524, 228),
(177183, 13524, 213),
(177184, 13524, 216),
(177185, 13525, 442),
(177186, 13525, 1167),
(177187, 13525, 115),
(177188, 13525, 1166),
(177189, 13525, 861),
(177190, 13525, 1141),
(177191, 13525, 446),
(177192, 13525, 264),
(177193, 13526, 1220),
(177194, 13526, 974),
(177195, 13526, 109),
(177196, 13526, 351),
(177197, 13526, 305),
(177198, 13526, 468),
(177199, 13526, 795),
(177200, 13526, 133),
(177201, 13526, 470),
(177202, 13526, 1222),
(177203, 13526, 885),
(177204, 13526, 614),
(177205, 13526, 1223),
(177206, 13526, 298),
(177207, 13526, 4),
(177208, 13526, 526),
(177209, 13526, 549),
(177210, 13526, 616),
(177211, 13526, 332),
(177212, 13526, 112),
(177213, 13526, 116),
(177214, 13526, 785),
(177215, 13526, 1201),
(177216, 13526, 460),
(177217, 13526, 336),
(177218, 13526, 467),
(177219, 13526, 886),
(177220, 13526, 54),
(177221, 13527, 166),
(177222, 13527, 22),
(177223, 13528, 251),
(177224, 13528, 320),
(177225, 13528, 890),
(177226, 13528, 328),
(177227, 13528, 4),
(177228, 13529, 109),
(177229, 13529, 351),
(177230, 13529, 305),
(177231, 13529, 551),
(177232, 13529, 468),
(177233, 13529, 119),
(177234, 13529, 470),
(177235, 13529, 253),
(177236, 13529, 885),
(177237, 13529, 303),
(177238, 13529, 614),
(177239, 13529, 298),
(177240, 13529, 957),
(177241, 13529, 264),
(177242, 13529, 549),
(177243, 13529, 488),
(177244, 13529, 616),
(177245, 13529, 525),
(177246, 13529, 1258),
(177247, 13529, 784),
(177248, 13529, 785),
(177249, 13529, 1201),
(177250, 13529, 336),
(177251, 13529, 467),
(177252, 13529, 617),
(177253, 13529, 54),
(177254, 13529, 478),
(177255, 13530, 115),
(177256, 13530, 953),
(177257, 13530, 305),
(177258, 13530, 468),
(177259, 13530, 1007),
(177260, 13530, 470),
(177261, 13530, 863),
(177262, 13530, 320),
(177263, 13530, 885),
(177264, 13530, 614),
(177265, 13530, 298),
(177266, 13530, 1165),
(177267, 13530, 245),
(177268, 13530, 264),
(177269, 13530, 498),
(177270, 13530, 890),
(177271, 13530, 540),
(177272, 13530, 460),
(177273, 13530, 476),
(177274, 13530, 311),
(177275, 13530, 336),
(177276, 13530, 304),
(177277, 13530, 886),
(177278, 13530, 617),
(177279, 13531, 781),
(177280, 13531, 1167),
(177281, 13531, 1166),
(177282, 13531, 112),
(177283, 13531, 109),
(177284, 13531, 116),
(177285, 13531, 896),
(177286, 13531, 1201),
(177287, 13531, 54),
(177288, 13531, 342),
(177289, 13532, 4),
(177290, 13532, 559),
(177291, 13532, 245),
(177292, 13533, 612),
(177293, 13534, 993),
(177294, 13534, 1201),
(177295, 13534, 508),
(177296, 13535, 974),
(177297, 13535, 109),
(177298, 13535, 551),
(177299, 13535, 305),
(177300, 13535, 468),
(177301, 13535, 1268),
(177302, 13535, 1007),
(177303, 13535, 119),
(177304, 13535, 755),
(177305, 13535, 243),
(177306, 13535, 885),
(177307, 13535, 550),
(177308, 13535, 298),
(177309, 13535, 1270),
(177310, 13535, 4),
(177311, 13535, 779),
(177312, 13535, 349),
(177313, 13535, 549),
(177314, 13535, 332),
(177315, 13535, 616),
(177316, 13535, 112),
(177317, 13535, 749),
(177318, 13535, 991),
(177319, 13535, 1201),
(177320, 13535, 540),
(177321, 13535, 335),
(177322, 13535, 460),
(177323, 13535, 54),
(177324, 13535, 617),
(177325, 13535, 508),
(177326, 13535, 41),
(177327, 13536, 443),
(177328, 13536, 305),
(177329, 13536, 551),
(177330, 13536, 1202),
(177331, 13536, 119),
(177332, 13536, 1007),
(177333, 13536, 248),
(177334, 13536, 755),
(177335, 13536, 442),
(177336, 13536, 614),
(177337, 13536, 264),
(177338, 13536, 549),
(177339, 13536, 936),
(177340, 13536, 773),
(177341, 13536, 457),
(177342, 13536, 971),
(177343, 13536, 335),
(177344, 13536, 460),
(177345, 13536, 1237),
(177346, 13536, 886),
(177347, 13536, 467),
(177348, 13536, 54),
(177349, 13536, 617),
(177350, 13536, 968),
(177351, 13536, 963),
(177352, 13536, 109),
(177353, 13536, 486),
(177354, 13536, 468),
(177355, 13536, 1141),
(177356, 13536, 455),
(177357, 13536, 470),
(177358, 13536, 885),
(177359, 13536, 550),
(177360, 13536, 298),
(177361, 13536, 4),
(177362, 13536, 783),
(177363, 13536, 526),
(177364, 13536, 112),
(177365, 13536, 749),
(177366, 13536, 1201),
(177367, 13536, 785),
(177368, 13536, 114),
(177369, 13536, 1236),
(177370, 13536, 540),
(177371, 13536, 500),
(177372, 13536, 336),
(177373, 13536, 861),
(177374, 13536, 304),
(177375, 13536, 478),
(177376, 13536, 446),
(177377, 13536, 41),
(177378, 13537, 206),
(177379, 13538, 32),
(177380, 13538, 1252),
(177381, 13538, 952),
(177382, 13538, 22),
(177383, 13538, 1246),
(177384, 13538, 1167),
(177385, 13538, 12),
(177386, 13538, 1166),
(177387, 13538, 166),
(177388, 13538, 1238),
(177389, 13538, 1244),
(177390, 13538, 1198),
(177391, 13538, 4),
(177392, 13538, 17),
(177393, 13538, 1240),
(177394, 13538, 1168),
(177395, 13538, 1248),
(177396, 13539, 771),
(177397, 13539, 54),
(177398, 13539, 330),
(177399, 13539, 4),
(177400, 13540, 1198),
(177401, 13540, 4),
(177402, 13540, 17),
(177403, 13541, 950),
(177404, 13541, 1259),
(177405, 13541, 443),
(177406, 13541, 972),
(177407, 13541, 1201),
(177408, 13541, 1141),
(177409, 13541, 449),
(177410, 13541, 457),
(177411, 13541, 460),
(177412, 13541, 451),
(177413, 13541, 442),
(177414, 13541, 614),
(177415, 13541, 769),
(177416, 13541, 54),
(177417, 13541, 440),
(177418, 13541, 446),
(177419, 13542, 442),
(177420, 13542, 109),
(177421, 13542, 1202),
(177422, 13542, 1201),
(177423, 13542, 1141),
(177424, 13542, 938),
(177425, 13542, 446),
(177426, 13543, 109),
(177427, 13543, 301),
(177428, 13544, 950),
(177429, 13544, 357),
(177430, 13544, 1201),
(177431, 13544, 457),
(177432, 13544, 460),
(177433, 13544, 311),
(177434, 13544, 319),
(177435, 13544, 253),
(177436, 13544, 772),
(177437, 13544, 614),
(177438, 13544, 912),
(177439, 13544, 356),
(177440, 13544, 617),
(177441, 13544, 54),
(177442, 13544, 317),
(177443, 13545, 1166),
(177444, 13545, 4),
(177445, 13545, 17),
(177446, 13546, 311),
(177447, 13546, 298),
(177448, 13547, 12),
(177449, 13547, 166),
(177450, 13547, 809),
(177451, 13547, 4),
(177452, 13547, 17),
(177453, 13547, 22),
(177454, 13548, 442),
(177455, 13548, 912),
(177456, 13548, 1201),
(177457, 13548, 1141),
(177458, 13548, 54),
(177459, 13548, 255),
(177460, 13548, 4),
(177461, 13548, 795),
(177462, 13548, 446),
(177463, 13549, 251),
(177464, 13549, 975),
(177465, 13549, 885),
(177466, 13549, 305),
(177467, 13549, 4),
(177468, 13549, 613),
(177469, 13549, 460),
(177470, 13549, 335),
(177471, 13550, 525),
(177472, 13550, 551),
(177473, 13550, 785),
(177474, 13550, 1201),
(177475, 13550, 894),
(177476, 13550, 119),
(177477, 13550, 755),
(177478, 13550, 470),
(177479, 13550, 336),
(177480, 13550, 614),
(177481, 13550, 298),
(177482, 13550, 467),
(177483, 13550, 54),
(177484, 13550, 342),
(177485, 13550, 549),
(177486, 13551, 109),
(177487, 13551, 1202),
(177488, 13551, 551),
(177489, 13551, 468),
(177490, 13551, 795),
(177491, 13551, 119),
(177492, 13551, 967),
(177493, 13551, 896),
(177494, 13551, 253),
(177495, 13551, 614),
(177496, 13551, 298),
(177497, 13551, 4),
(177498, 13551, 892),
(177499, 13551, 342),
(177500, 13551, 264),
(177501, 13551, 526),
(177502, 13551, 549),
(177503, 13551, 112),
(177504, 13551, 339),
(177505, 13551, 116),
(177506, 13551, 1201),
(177507, 13551, 785),
(177508, 13551, 460),
(177509, 13551, 336),
(177510, 13551, 993),
(177511, 13551, 304),
(177512, 13551, 467),
(177513, 13551, 54),
(177514, 13551, 617),
(177515, 13551, 478),
(177516, 13551, 508),
(177517, 13552, 1166),
(177518, 13552, 54),
(177519, 13552, 4),
(177520, 13552, 778),
(177521, 13553, 113),
(177522, 13553, 112),
(177523, 13553, 109),
(177524, 13553, 115),
(177525, 13553, 116),
(177526, 13553, 246),
(177527, 13553, 877),
(177528, 13553, 1201),
(177529, 13553, 938),
(177530, 13553, 298),
(177531, 13553, 4),
(177532, 13553, 264),
(177533, 13554, 974),
(177534, 13554, 336),
(177535, 13554, 1267),
(177536, 13554, 1269),
(177537, 13554, 614),
(177538, 13554, 785),
(177539, 13554, 298),
(177540, 13554, 467),
(177541, 13554, 54),
(177542, 13554, 133),
(177543, 13554, 460),
(177544, 13554, 470);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(177545, 13555, 206),
(177546, 13555, 225),
(177547, 13555, 228),
(177548, 13556, 112),
(177549, 13556, 109),
(177550, 13556, 116),
(177551, 13556, 255),
(177552, 13556, 899),
(177553, 13556, 1166),
(177554, 13556, 861),
(177555, 13556, 786),
(177556, 13556, 54),
(177557, 13556, 4),
(177558, 13556, 111),
(177559, 13556, 264),
(177560, 13557, 4),
(177561, 13558, 901),
(177562, 13558, 1259),
(177563, 13558, 443),
(177564, 13558, 305),
(177565, 13558, 1202),
(177566, 13558, 795),
(177567, 13558, 613),
(177568, 13558, 119),
(177569, 13558, 1007),
(177570, 13558, 133),
(177571, 13558, 755),
(177572, 13558, 1230),
(177573, 13558, 442),
(177574, 13558, 975),
(177575, 13558, 243),
(177576, 13558, 1154),
(177577, 13558, 614),
(177578, 13558, 356),
(177579, 13558, 865),
(177580, 13558, 440),
(177581, 13558, 264),
(177582, 13558, 549),
(177583, 13558, 616),
(177584, 13558, 1224),
(177585, 13558, 559),
(177586, 13558, 457),
(177587, 13558, 335),
(177588, 13558, 460),
(177589, 13558, 553),
(177590, 13558, 467),
(177591, 13558, 54),
(177592, 13558, 617),
(177593, 13558, 481),
(177594, 13558, 968),
(177595, 13558, 963),
(177596, 13558, 974),
(177597, 13558, 109),
(177598, 13558, 946),
(177599, 13558, 468),
(177600, 13558, 1141),
(177601, 13558, 914),
(177602, 13558, 470),
(177603, 13558, 900),
(177604, 13558, 885),
(177605, 13558, 550),
(177606, 13558, 303),
(177607, 13558, 298),
(177608, 13558, 4),
(177609, 13558, 783),
(177610, 13558, 526),
(177611, 13558, 112),
(177612, 13558, 357),
(177613, 13558, 749),
(177614, 13558, 976),
(177615, 13558, 1201),
(177616, 13558, 785),
(177617, 13558, 1236),
(177618, 13558, 540),
(177619, 13558, 336),
(177620, 13558, 861),
(177621, 13558, 304),
(177622, 13558, 446),
(177623, 13558, 41),
(177624, 13559, 901),
(177625, 13559, 443),
(177626, 13559, 351),
(177627, 13559, 305),
(177628, 13559, 1202),
(177629, 13559, 1007),
(177630, 13559, 755),
(177631, 13559, 451),
(177632, 13559, 442),
(177633, 13559, 614),
(177634, 13559, 1198),
(177635, 13559, 356),
(177636, 13559, 17),
(177637, 13559, 440),
(177638, 13559, 488),
(177639, 13559, 616),
(177640, 13559, 784),
(177641, 13559, 559),
(177642, 13559, 797),
(177643, 13559, 457),
(177644, 13559, 460),
(177645, 13559, 175),
(177646, 13559, 553),
(177647, 13559, 12),
(177648, 13559, 467),
(177649, 13559, 54),
(177650, 13559, 617),
(177651, 13559, 963),
(177652, 13559, 468),
(177653, 13559, 946),
(177654, 13559, 1141),
(177655, 13559, 470),
(177656, 13559, 900),
(177657, 13559, 885),
(177658, 13559, 303),
(177659, 13559, 447),
(177660, 13559, 298),
(177661, 13559, 4),
(177662, 13559, 438),
(177663, 13559, 357),
(177664, 13559, 1258),
(177665, 13559, 11),
(177666, 13559, 785),
(177667, 13559, 1201),
(177668, 13559, 540),
(177669, 13559, 22),
(177670, 13559, 336),
(177671, 13559, 120),
(177672, 13559, 446),
(177673, 13560, 1200),
(177674, 13560, 442),
(177675, 13560, 1167),
(177676, 13560, 109),
(177677, 13560, 877),
(177678, 13560, 1141),
(177679, 13560, 938),
(177680, 13560, 446),
(177681, 13560, 264),
(177682, 13561, 1166),
(177683, 13561, 900),
(177684, 13561, 32),
(177685, 13562, 781),
(177686, 13562, 311),
(177687, 13562, 1166),
(177688, 13562, 315),
(177689, 13562, 614),
(177690, 13562, 298),
(177691, 13562, 617),
(177692, 13562, 54),
(177693, 13562, 478),
(177694, 13562, 317),
(177695, 13562, 264),
(177696, 13563, 4),
(177697, 13563, 559),
(177698, 13564, 1166),
(177699, 13564, 32),
(177700, 13564, 4),
(177701, 13565, 206),
(177702, 13566, 251),
(177703, 13566, 862),
(177704, 13566, 339),
(177705, 13566, 54),
(177706, 13566, 4),
(177707, 13566, 795),
(177708, 13566, 892),
(177709, 13566, 264),
(177710, 13567, 781),
(177711, 13567, 485),
(177712, 13567, 109),
(177713, 13567, 315),
(177714, 13567, 551),
(177715, 13567, 1201),
(177716, 13567, 318),
(177717, 13567, 795),
(177718, 13567, 118),
(177719, 13567, 470),
(177720, 13567, 311),
(177721, 13567, 1166),
(177722, 13567, 328),
(177723, 13567, 298),
(177724, 13567, 4),
(177725, 13567, 54),
(177726, 13567, 317),
(177727, 13567, 264),
(177728, 13567, 526),
(177729, 13567, 549),
(177730, 13568, 940),
(177731, 13568, 972),
(177732, 13568, 921),
(177733, 13568, 305),
(177734, 13568, 468),
(177735, 13568, 330),
(177736, 13568, 457),
(177737, 13568, 455),
(177738, 13568, 460),
(177739, 13568, 984),
(177740, 13568, 885),
(177741, 13568, 614),
(177742, 13568, 4),
(177743, 13568, 508),
(177744, 13569, 963),
(177745, 13569, 109),
(177746, 13569, 305),
(177747, 13569, 468),
(177748, 13569, 795),
(177749, 13569, 133),
(177750, 13569, 755),
(177751, 13569, 470),
(177752, 13569, 1230),
(177753, 13569, 885),
(177754, 13569, 614),
(177755, 13569, 1198),
(177756, 13569, 298),
(177757, 13569, 4),
(177758, 13569, 17),
(177759, 13569, 526),
(177760, 13569, 549),
(177761, 13569, 332),
(177762, 13569, 112),
(177763, 13569, 116),
(177764, 13569, 1224),
(177765, 13569, 785),
(177766, 13569, 1201),
(177767, 13569, 1216),
(177768, 13569, 460),
(177769, 13569, 336),
(177770, 13569, 1219),
(177771, 13569, 467),
(177772, 13569, 886),
(177773, 13569, 54),
(177774, 13569, 1218),
(177775, 13570, 616),
(177776, 13570, 351),
(177777, 13571, 1058),
(177778, 13571, 1059),
(177779, 13571, 443),
(177780, 13571, 47),
(177781, 13571, 1141),
(177782, 13571, 457),
(177783, 13571, 43),
(177784, 13571, 493),
(177785, 13571, 1056),
(177786, 13571, 920),
(177787, 13571, 442),
(177788, 13571, 1166),
(177789, 13571, 304),
(177790, 13571, 753),
(177791, 13571, 300),
(177792, 13571, 751),
(177793, 13571, 440),
(177794, 13571, 446),
(177795, 13572, 113),
(177796, 13572, 112),
(177797, 13572, 109),
(177798, 13572, 115),
(177799, 13572, 116),
(177800, 13572, 246),
(177801, 13572, 877),
(177802, 13572, 1201),
(177803, 13572, 938),
(177804, 13572, 298),
(177805, 13572, 4),
(177806, 13572, 264),
(177807, 13573, 4),
(177808, 13573, 559),
(177809, 13574, 616),
(177810, 13574, 976),
(177811, 13574, 784),
(177812, 13574, 460),
(177813, 13574, 470),
(177814, 13574, 755),
(177815, 13574, 336),
(177816, 13574, 1166),
(177817, 13574, 303),
(177818, 13574, 614),
(177819, 13574, 467),
(177820, 13574, 298),
(177821, 13574, 4),
(177822, 13574, 54),
(177823, 13574, 17),
(177824, 13575, 863),
(177825, 13575, 1267),
(177826, 13575, 243),
(177827, 13575, 1051),
(177828, 13575, 255),
(177829, 13575, 4),
(177830, 13575, 248),
(177831, 13575, 264),
(177832, 13576, 357),
(177833, 13576, 1201),
(177834, 13576, 4),
(177835, 13576, 938),
(177836, 13577, 251),
(177837, 13577, 336),
(177838, 13577, 862),
(177839, 13577, 339),
(177840, 13577, 242),
(177841, 13577, 4),
(177842, 13577, 892),
(177843, 13577, 264),
(177844, 13578, 900),
(177845, 13578, 356),
(177846, 13578, 4),
(177847, 13578, 559),
(177848, 13579, 4),
(177849, 13579, 559),
(177850, 13580, 937),
(177851, 13580, 1200),
(177852, 13580, 885),
(177853, 13580, 877),
(177854, 13580, 305),
(177855, 13580, 264),
(177856, 13581, 326),
(177857, 13581, 109),
(177858, 13581, 877),
(177859, 13581, 938),
(177860, 13581, 119),
(177861, 13581, 251),
(177862, 13581, 614),
(177863, 13581, 298),
(177864, 13581, 4),
(177865, 13581, 892),
(177866, 13581, 264),
(177867, 13581, 549),
(177868, 13581, 112),
(177869, 13581, 116),
(177870, 13581, 357),
(177871, 13581, 339),
(177872, 13581, 1201),
(177873, 13581, 785),
(177874, 13581, 114),
(177875, 13581, 460),
(177876, 13581, 336),
(177877, 13581, 328),
(177878, 13581, 304),
(177879, 13581, 301),
(177880, 13581, 617),
(177881, 13581, 54),
(177882, 13582, 901),
(177883, 13582, 360),
(177884, 13582, 900),
(177885, 13582, 32),
(177886, 13582, 4),
(177887, 13583, 968),
(177888, 13583, 862),
(177889, 13583, 109),
(177890, 13583, 749),
(177891, 13583, 468),
(177892, 13583, 540),
(177893, 13583, 1007),
(177894, 13583, 460),
(177895, 13583, 251),
(177896, 13583, 4),
(177897, 13583, 41),
(177898, 13583, 264),
(177899, 13583, 526),
(177900, 13583, 549),
(177901, 13584, 616),
(177902, 13584, 303),
(177903, 13584, 54),
(177904, 13584, 349),
(177905, 13584, 755),
(177906, 13585, 251),
(177907, 13585, 862),
(177908, 13585, 116),
(177909, 13585, 339),
(177910, 13585, 1269),
(177911, 13585, 769),
(177912, 13585, 1270),
(177913, 13585, 54),
(177914, 13585, 892),
(177915, 13585, 264),
(177916, 13586, 311),
(177917, 13586, 298),
(177918, 13587, 4),
(177919, 13587, 559),
(177920, 13588, 612),
(177921, 13589, 750),
(177922, 13589, 457),
(177923, 13589, 45),
(177924, 13589, 493),
(177925, 13590, 251),
(177926, 13590, 975),
(177927, 13590, 885),
(177928, 13590, 305),
(177929, 13590, 4),
(177930, 13590, 613),
(177931, 13590, 460),
(177932, 13590, 335),
(177933, 13591, 208),
(177934, 13592, 979),
(177935, 13592, 1259),
(177936, 13592, 503),
(177937, 13592, 305),
(177938, 13592, 1202),
(177939, 13592, 468),
(177940, 13592, 483),
(177941, 13592, 795),
(177942, 13592, 613),
(177943, 13592, 1007),
(177944, 13592, 119),
(177945, 13592, 914),
(177946, 13592, 470),
(177947, 13592, 755),
(177948, 13592, 885),
(177949, 13592, 550),
(177950, 13592, 303),
(177951, 13592, 1154),
(177952, 13592, 614),
(177953, 13592, 298),
(177954, 13592, 4),
(177955, 13592, 865),
(177956, 13592, 526),
(177957, 13592, 264),
(177958, 13592, 549),
(177959, 13592, 616),
(177960, 13592, 112),
(177961, 13592, 749),
(177962, 13592, 976),
(177963, 13592, 785),
(177964, 13592, 1201),
(177965, 13592, 540),
(177966, 13592, 460),
(177967, 13592, 336),
(177968, 13592, 304),
(177969, 13592, 467),
(177970, 13592, 617),
(177971, 13592, 54),
(177972, 13592, 41),
(177973, 13592, 481),
(177974, 13593, 862),
(177975, 13593, 109),
(177976, 13593, 339),
(177977, 13593, 116),
(177978, 13593, 4),
(177979, 13593, 317),
(177980, 13593, 892),
(177981, 13593, 264),
(177982, 13594, 950),
(177983, 13594, 115),
(177984, 13594, 972),
(177985, 13594, 468),
(177986, 13594, 870),
(177987, 13594, 457),
(177988, 13594, 460),
(177989, 13594, 311),
(177990, 13594, 614),
(177991, 13594, 1057),
(177992, 13594, 264),
(177993, 13594, 526),
(177994, 13594, 549),
(177995, 13595, 862),
(177996, 13595, 877),
(177997, 13595, 305),
(177998, 13595, 938),
(177999, 13595, 795),
(178000, 13595, 119),
(178001, 13595, 1007),
(178002, 13595, 755),
(178003, 13595, 967),
(178004, 13595, 251),
(178005, 13595, 1166),
(178006, 13595, 614),
(178007, 13595, 1270),
(178008, 13595, 892),
(178009, 13595, 264),
(178010, 13595, 549),
(178011, 13595, 339),
(178012, 13595, 360),
(178013, 13595, 457),
(178014, 13595, 460),
(178015, 13595, 964),
(178016, 13595, 1267),
(178017, 13595, 359),
(178018, 13595, 886),
(178019, 13595, 54),
(178020, 13595, 617),
(178021, 13595, 508),
(178022, 13595, 968),
(178023, 13595, 109),
(178024, 13595, 1269),
(178025, 13595, 468),
(178026, 13595, 1268),
(178027, 13595, 473),
(178028, 13595, 455),
(178029, 13595, 896),
(178030, 13595, 885),
(178031, 13595, 550),
(178032, 13595, 4),
(178033, 13595, 342),
(178034, 13595, 498),
(178035, 13595, 526),
(178036, 13595, 950),
(178037, 13595, 781),
(178038, 13595, 332),
(178039, 13595, 113),
(178040, 13595, 112),
(178041, 13595, 749),
(178042, 13595, 116),
(178043, 13595, 991),
(178044, 13595, 1201),
(178045, 13595, 785),
(178046, 13595, 242),
(178047, 13595, 1000),
(178048, 13595, 114),
(178049, 13595, 540),
(178050, 13595, 500),
(178051, 13595, 336),
(178052, 13595, 1167),
(178053, 13595, 993),
(178054, 13595, 769),
(178055, 13595, 304),
(178056, 13595, 478),
(178057, 13595, 41),
(178058, 13596, 305),
(178059, 13596, 886),
(178060, 13596, 54),
(178061, 13596, 4),
(178062, 13596, 795),
(178063, 13597, 551),
(178064, 13597, 305),
(178065, 13597, 486),
(178066, 13597, 785),
(178067, 13597, 470),
(178068, 13597, 336),
(178069, 13597, 885),
(178070, 13597, 614),
(178071, 13597, 886),
(178072, 13597, 298),
(178073, 13597, 467),
(178074, 13597, 617),
(178075, 13597, 54),
(178076, 13597, 478),
(178077, 13598, 243),
(178078, 13598, 1201),
(178079, 13598, 54),
(178080, 13598, 779),
(178081, 13598, 4),
(178082, 13599, 497),
(178083, 13599, 1201),
(178084, 13599, 4),
(178085, 13601, 357),
(178086, 13601, 885),
(178087, 13601, 305),
(178088, 13601, 1201),
(178089, 13601, 54),
(178090, 13601, 4),
(178091, 13601, 795),
(178092, 13602, 443),
(178093, 13602, 877),
(178094, 13602, 1202),
(178095, 13602, 551),
(178096, 13602, 938),
(178097, 13602, 613),
(178098, 13602, 1007),
(178099, 13602, 119),
(178100, 13602, 755),
(178101, 13602, 235),
(178102, 13602, 442),
(178103, 13602, 1166),
(178104, 13602, 243),
(178105, 13602, 614),
(178106, 13602, 1165),
(178107, 13602, 1198),
(178108, 13602, 782),
(178109, 13602, 17),
(178110, 13602, 440),
(178111, 13602, 994),
(178112, 13602, 264),
(178113, 13602, 331),
(178114, 13602, 616),
(178115, 13602, 936),
(178116, 13602, 360),
(178117, 13602, 457),
(178118, 13602, 460),
(178119, 13602, 118),
(178120, 13602, 553),
(178121, 13602, 12),
(178122, 13602, 359),
(178123, 13602, 1018),
(178124, 13602, 467),
(178125, 13602, 54),
(178126, 13602, 508),
(178127, 13602, 780),
(178128, 13602, 968),
(178129, 13602, 963),
(178130, 13602, 115),
(178131, 13602, 315),
(178132, 13602, 35),
(178133, 13602, 468),
(178134, 13602, 1141),
(178135, 13602, 470),
(178136, 13602, 166),
(178137, 13602, 550),
(178138, 13602, 303),
(178139, 13602, 298),
(178140, 13602, 4),
(178141, 13602, 781),
(178142, 13602, 950),
(178143, 13602, 438),
(178144, 13602, 112),
(178145, 13602, 976),
(178146, 13602, 748),
(178147, 13602, 972),
(178148, 13602, 11),
(178149, 13602, 1201),
(178150, 13602, 540),
(178151, 13602, 22),
(178152, 13602, 476),
(178153, 13602, 1167),
(178154, 13602, 336),
(178155, 13602, 319),
(178156, 13602, 861),
(178157, 13602, 304),
(178158, 13602, 566),
(178159, 13602, 446),
(178160, 13603, 1166),
(178161, 13603, 4),
(178162, 13603, 17),
(178163, 13604, 1166),
(178164, 13604, 253),
(178165, 13604, 566),
(178166, 13604, 1013),
(178167, 13605, 206),
(178168, 13606, 899),
(178169, 13606, 1057),
(178170, 13606, 249),
(178171, 13607, 1113),
(178172, 13607, 443),
(178173, 13607, 109),
(178174, 13607, 305),
(178175, 13607, 468),
(178176, 13607, 1141),
(178177, 13607, 955),
(178178, 13607, 455),
(178179, 13607, 899),
(178180, 13607, 442),
(178181, 13607, 1166),
(178182, 13607, 297),
(178183, 13607, 353),
(178184, 13607, 885),
(178185, 13607, 243),
(178186, 13607, 1019),
(178187, 13607, 4),
(178188, 13607, 440),
(178189, 13607, 1012),
(178190, 13607, 112),
(178191, 13607, 456),
(178192, 13607, 559),
(178193, 13607, 114),
(178194, 13607, 457),
(178195, 13607, 987),
(178196, 13607, 971),
(178197, 13607, 1199),
(178198, 13607, 1142),
(178199, 13607, 460),
(178200, 13607, 335),
(178201, 13607, 553),
(178202, 13607, 566),
(178203, 13607, 617),
(178204, 13607, 508),
(178205, 13607, 446),
(178206, 13608, 442),
(178207, 13608, 1166),
(178208, 13608, 769),
(178209, 13608, 1141),
(178210, 13608, 54),
(178211, 13608, 446),
(178212, 13609, 963),
(178213, 13609, 488),
(178214, 13609, 616),
(178215, 13609, 109),
(178216, 13609, 351),
(178217, 13609, 305),
(178218, 13609, 468),
(178219, 13609, 785),
(178220, 13609, 460),
(178221, 13609, 755),
(178222, 13609, 470),
(178223, 13609, 335),
(178224, 13609, 336),
(178225, 13609, 885),
(178226, 13609, 614),
(178227, 13609, 303),
(178228, 13609, 1198),
(178229, 13609, 298),
(178230, 13609, 467),
(178231, 13609, 4),
(178232, 13609, 54),
(178233, 13609, 617),
(178234, 13609, 17),
(178235, 13610, 116),
(178236, 13610, 297),
(178237, 13610, 54),
(178238, 13610, 4),
(178239, 13610, 795),
(178240, 13611, 253),
(178241, 13611, 614),
(178242, 13611, 1202),
(178243, 13612, 862),
(178244, 13612, 109),
(178245, 13612, 1269),
(178246, 13612, 877),
(178247, 13612, 305),
(178248, 13612, 468),
(178249, 13612, 1268),
(178250, 13612, 938),
(178251, 13612, 795),
(178252, 13612, 119),
(178253, 13612, 755),
(178254, 13612, 967),
(178255, 13612, 251),
(178256, 13612, 614),
(178257, 13612, 1270),
(178258, 13612, 4),
(178259, 13612, 892),
(178260, 13612, 264),
(178261, 13612, 549),
(178262, 13612, 950),
(178263, 13612, 113),
(178264, 13612, 112),
(178265, 13612, 339),
(178266, 13612, 116),
(178267, 13612, 360),
(178268, 13612, 1201),
(178269, 13612, 785),
(178270, 13612, 1000),
(178271, 13612, 114),
(178272, 13612, 460),
(178273, 13612, 964),
(178274, 13612, 336),
(178275, 13612, 1267),
(178276, 13612, 359),
(178277, 13612, 304),
(178278, 13612, 769),
(178279, 13612, 886),
(178280, 13612, 54),
(178281, 13612, 617),
(178282, 13612, 478),
(178283, 13613, 862),
(178284, 13613, 443),
(178285, 13613, 795),
(178286, 13613, 119),
(178287, 13613, 1007),
(178288, 13613, 967),
(178289, 13613, 251),
(178290, 13613, 442),
(178291, 13613, 1166),
(178292, 13613, 253),
(178293, 13613, 614),
(178294, 13613, 957),
(178295, 13613, 440),
(178296, 13613, 892),
(178297, 13613, 264),
(178298, 13613, 549),
(178299, 13613, 339),
(178300, 13613, 559),
(178301, 13613, 457),
(178302, 13613, 460),
(178303, 13613, 553),
(178304, 13613, 467),
(178305, 13613, 54),
(178306, 13613, 617),
(178307, 13613, 968),
(178308, 13613, 109),
(178309, 13613, 468),
(178310, 13613, 1141),
(178311, 13613, 473),
(178312, 13613, 550),
(178313, 13613, 298),
(178314, 13613, 4),
(178315, 13613, 783),
(178316, 13613, 498),
(178317, 13613, 526),
(178318, 13613, 113),
(178319, 13613, 749),
(178320, 13613, 1201),
(178321, 13613, 785),
(178322, 13613, 114),
(178323, 13613, 540),
(178324, 13613, 1167),
(178325, 13613, 336),
(178326, 13613, 861),
(178327, 13613, 304),
(178328, 13613, 478),
(178329, 13613, 446),
(178330, 13613, 41),
(178331, 13614, 965),
(178332, 13614, 551),
(178333, 13614, 1202),
(178334, 13614, 468),
(178335, 13614, 613),
(178336, 13614, 1007),
(178337, 13614, 119),
(178338, 13614, 884),
(178339, 13614, 755),
(178340, 13614, 763),
(178341, 13614, 550),
(178342, 13614, 303),
(178343, 13614, 614),
(178344, 13614, 298),
(178345, 13614, 4),
(178346, 13614, 994),
(178347, 13614, 264),
(178348, 13614, 549),
(178349, 13614, 950),
(178350, 13614, 616),
(178351, 13614, 329),
(178352, 13614, 976),
(178353, 13614, 1201),
(178354, 13614, 540),
(178355, 13614, 460),
(178356, 13614, 476),
(178357, 13614, 54),
(178358, 13614, 508),
(178359, 13615, 109),
(178360, 13615, 243),
(178361, 13615, 1202),
(178362, 13615, 298),
(178363, 13615, 4),
(178364, 13615, 335),
(178365, 13616, 230),
(178366, 13616, 225),
(178367, 13616, 22),
(178368, 13616, 209),
(178369, 13616, 213),
(178370, 13616, 215),
(178371, 13616, 1056),
(178372, 13617, 901),
(178373, 13617, 109),
(178374, 13617, 443),
(178375, 13617, 1202),
(178376, 13617, 1141),
(178377, 13617, 1007),
(178378, 13617, 455),
(178379, 13617, 442),
(178380, 13617, 1166),
(178381, 13617, 253),
(178382, 13617, 614),
(178383, 13617, 356),
(178384, 13617, 4),
(178385, 13617, 957),
(178386, 13617, 440),
(178387, 13617, 264),
(178388, 13617, 950),
(178389, 13617, 360),
(178390, 13617, 456),
(178391, 13617, 559),
(178392, 13617, 797),
(178393, 13617, 540),
(178394, 13617, 457),
(178395, 13617, 1142),
(178396, 13617, 944),
(178397, 13617, 460),
(178398, 13617, 553),
(178399, 13617, 1167),
(178400, 13617, 861),
(178401, 13617, 617),
(178402, 13617, 120),
(178403, 13617, 446),
(178404, 13618, 940),
(178405, 13618, 922),
(178406, 13618, 614),
(178407, 13618, 304),
(178408, 13618, 1198),
(178409, 13618, 4),
(178410, 13618, 617),
(178411, 13618, 17),
(178412, 13618, 460),
(178413, 13619, 109),
(178414, 13619, 305),
(178415, 13619, 795),
(178416, 13619, 885),
(178417, 13619, 243),
(178418, 13619, 303),
(178419, 13619, 614),
(178420, 13619, 356),
(178421, 13619, 298),
(178422, 13619, 4),
(178423, 13619, 245),
(178424, 13619, 616),
(178425, 13619, 112),
(178426, 13619, 116),
(178427, 13619, 1258),
(178428, 13619, 784),
(178429, 13619, 484),
(178430, 13619, 489),
(178431, 13619, 335),
(178432, 13619, 1167),
(178433, 13619, 336),
(178434, 13619, 912),
(178435, 13619, 1051),
(178436, 13619, 467),
(178437, 13619, 617),
(178438, 13619, 54),
(178439, 13620, 553),
(178440, 13620, 4),
(178441, 13620, 559),
(178442, 13621, 32),
(178443, 13621, 4),
(178444, 13621, 903),
(178445, 13621, 1168),
(178446, 13622, 109),
(178447, 13622, 301),
(178448, 13623, 1167),
(178449, 13623, 1166),
(178450, 13623, 612),
(178451, 13623, 253),
(178452, 13623, 243),
(178453, 13623, 4),
(178454, 13624, 485),
(178455, 13624, 115),
(178456, 13624, 109),
(178457, 13624, 116),
(178458, 13624, 1201),
(178459, 13624, 468),
(178460, 13624, 457),
(178461, 13624, 971),
(178462, 13624, 460),
(178463, 13624, 253),
(178464, 13624, 304),
(178465, 13624, 614),
(178466, 13624, 298),
(178467, 13624, 617),
(178468, 13624, 478),
(178469, 13624, 264),
(178470, 13625, 920),
(178471, 13625, 1058),
(178472, 13625, 297),
(178473, 13625, 359),
(178474, 13625, 304),
(178475, 13625, 1056),
(178476, 13626, 530),
(178477, 13626, 109),
(178478, 13626, 877),
(178479, 13626, 953),
(178480, 13626, 305),
(178481, 13626, 1202),
(178482, 13626, 938),
(178483, 13626, 248),
(178484, 13626, 320),
(178485, 13626, 885),
(178486, 13626, 298),
(178487, 13626, 264),
(178488, 13626, 998),
(178489, 13626, 549),
(178490, 13626, 112),
(178491, 13626, 329),
(178492, 13626, 890),
(178493, 13626, 1201),
(178494, 13626, 336),
(178495, 13626, 1278),
(178496, 13626, 319),
(178497, 13626, 772),
(178498, 13626, 359),
(178499, 13626, 328),
(178500, 13626, 54),
(178501, 13627, 360),
(178502, 13627, 4),
(178503, 13628, 616),
(178504, 13628, 963),
(178505, 13628, 976),
(178506, 13628, 1258),
(178507, 13628, 785),
(178508, 13628, 460),
(178509, 13628, 470),
(178510, 13628, 755),
(178511, 13628, 1167),
(178512, 13628, 336),
(178513, 13628, 550),
(178514, 13628, 303),
(178515, 13628, 614),
(178516, 13628, 467),
(178517, 13628, 298),
(178518, 13628, 4),
(178519, 13628, 54),
(178520, 13628, 17),
(178521, 13629, 963),
(178522, 13629, 443),
(178523, 13629, 1141),
(178524, 13629, 1007),
(178525, 13629, 455),
(178526, 13629, 755),
(178527, 13629, 1056),
(178528, 13629, 442),
(178529, 13629, 253),
(178530, 13629, 614),
(178531, 13629, 1198),
(178532, 13629, 298),
(178533, 13629, 4),
(178534, 13629, 17),
(178535, 13629, 440),
(178536, 13629, 264),
(178537, 13629, 27),
(178538, 13629, 950),
(178539, 13629, 868),
(178540, 13629, 438),
(178541, 13629, 206),
(178542, 13629, 456),
(178543, 13629, 117),
(178544, 13629, 11),
(178545, 13629, 1201),
(178546, 13629, 559),
(178547, 13629, 540),
(178548, 13629, 22),
(178549, 13629, 457),
(178550, 13629, 460),
(178551, 13629, 553),
(178552, 13629, 12),
(178553, 13629, 816),
(178554, 13629, 769),
(178555, 13629, 54),
(178556, 13629, 617),
(178557, 13629, 446),
(178558, 13630, 1113),
(178559, 13630, 109),
(178560, 13630, 115),
(178561, 13630, 551),
(178562, 13630, 305),
(178563, 13630, 1202),
(178564, 13630, 468),
(178565, 13630, 894),
(178566, 13630, 470),
(178567, 13630, 251),
(178568, 13630, 1166),
(178569, 13630, 885),
(178570, 13630, 243),
(178571, 13630, 614),
(178572, 13630, 298),
(178573, 13630, 4),
(178574, 13630, 342),
(178575, 13630, 549),
(178576, 13630, 940),
(178577, 13630, 112),
(178578, 13630, 329),
(178579, 13630, 1258),
(178580, 13630, 785),
(178581, 13630, 1201),
(178582, 13630, 489),
(178583, 13630, 114),
(178584, 13630, 987),
(178585, 13630, 971),
(178586, 13630, 460),
(178587, 13630, 335),
(178588, 13630, 1118),
(178589, 13630, 923),
(178590, 13630, 336),
(178591, 13630, 1167),
(178592, 13630, 497),
(178593, 13630, 304),
(178594, 13630, 886),
(178595, 13630, 617),
(178596, 13630, 54),
(178597, 13630, 508),
(178598, 13630, 478),
(178599, 13631, 1167),
(178600, 13631, 315),
(178601, 13631, 253),
(178602, 13631, 264),
(178603, 13632, 901),
(178604, 13632, 1167),
(178605, 13632, 109),
(178606, 13632, 357),
(178607, 13632, 877),
(178608, 13632, 938),
(178609, 13632, 264),
(178610, 13633, 112),
(178611, 13633, 109),
(178612, 13633, 117),
(178613, 13633, 1141),
(178614, 13633, 255),
(178615, 13633, 242),
(178616, 13633, 795),
(178617, 13633, 442),
(178618, 13633, 1167),
(178619, 13633, 336),
(178620, 13633, 1166),
(178621, 13633, 900),
(178622, 13633, 861),
(178623, 13633, 356),
(178624, 13633, 54),
(178625, 13633, 4),
(178626, 13633, 446),
(178627, 13633, 264),
(178628, 13634, 320),
(178629, 13634, 525),
(178630, 13634, 109),
(178631, 13634, 891),
(178632, 13634, 885),
(178633, 13634, 305),
(178634, 13634, 1201),
(178635, 13634, 249),
(178636, 13634, 549),
(178637, 13634, 1056),
(178638, 13635, 243),
(178639, 13635, 614),
(178640, 13635, 305),
(178641, 13635, 1201),
(178642, 13635, 886),
(178643, 13635, 4),
(178644, 13635, 613),
(178645, 13635, 476),
(178646, 13636, 1200),
(178647, 13636, 936),
(178648, 13636, 1258),
(178649, 13636, 774),
(178650, 13636, 1268),
(178651, 13636, 938),
(178652, 13636, 1199),
(178653, 13636, 460),
(178654, 13636, 755),
(178655, 13636, 239),
(178656, 13636, 1267),
(178657, 13636, 253),
(178658, 13636, 550),
(178659, 13636, 614),
(178660, 13636, 298),
(178661, 13636, 617),
(178662, 13636, 54),
(178663, 13636, 498),
(178664, 13637, 360),
(178665, 13637, 900),
(178666, 13637, 356),
(178667, 13637, 4),
(178668, 13637, 902),
(178669, 13638, 109),
(178670, 13638, 443),
(178671, 13638, 1141),
(178672, 13638, 1007),
(178673, 13638, 455),
(178674, 13638, 442),
(178675, 13638, 1166),
(178676, 13638, 253),
(178677, 13638, 614),
(178678, 13638, 4),
(178679, 13638, 957),
(178680, 13638, 440),
(178681, 13638, 245),
(178682, 13638, 264),
(178683, 13638, 950),
(178684, 13638, 456),
(178685, 13638, 559),
(178686, 13638, 797),
(178687, 13638, 540),
(178688, 13638, 457),
(178689, 13638, 460),
(178690, 13638, 553),
(178691, 13638, 1167),
(178692, 13638, 861),
(178693, 13638, 617),
(178694, 13638, 120),
(178695, 13638, 446),
(178696, 13638, 1011),
(178697, 13639, 320),
(178698, 13639, 112),
(178699, 13639, 109),
(178700, 13639, 357),
(178701, 13639, 890),
(178702, 13639, 877),
(178703, 13639, 1201),
(178704, 13639, 938),
(178705, 13639, 264),
(178706, 13640, 442),
(178707, 13640, 769),
(178708, 13640, 1201),
(178709, 13640, 54),
(178710, 13640, 446),
(178711, 13640, 1254),
(178712, 13640, 1142),
(178713, 13641, 945),
(178714, 13641, 359),
(178715, 13641, 877),
(178716, 13641, 1202),
(178717, 13641, 4),
(178718, 13641, 938),
(178719, 13641, 264),
(178720, 13642, 1166),
(178721, 13642, 32),
(178722, 13642, 4),
(178723, 13643, 335),
(178724, 13644, 485),
(178725, 13644, 109),
(178726, 13644, 315),
(178727, 13644, 305),
(178728, 13644, 551),
(178729, 13644, 468),
(178730, 13644, 795),
(178731, 13644, 119),
(178732, 13644, 358),
(178733, 13644, 759),
(178734, 13644, 1166),
(178735, 13644, 253),
(178736, 13644, 885),
(178737, 13644, 550),
(178738, 13644, 614),
(178739, 13644, 298),
(178740, 13644, 4),
(178741, 13644, 317),
(178742, 13644, 982),
(178743, 13644, 264),
(178744, 13644, 526),
(178745, 13644, 549),
(178746, 13644, 781),
(178747, 13644, 1201),
(178748, 13644, 318),
(178749, 13644, 457),
(178750, 13644, 971),
(178751, 13644, 460),
(178752, 13644, 118),
(178753, 13644, 311),
(178754, 13644, 328),
(178755, 13644, 304),
(178756, 13644, 617),
(178757, 13644, 54),
(178758, 13644, 478),
(178759, 13644, 508),
(178760, 13644, 1203),
(178761, 13645, 950),
(178762, 13645, 1113),
(178763, 13645, 109),
(178764, 13645, 551),
(178765, 13645, 1201),
(178766, 13645, 468),
(178767, 13645, 938),
(178768, 13645, 457),
(178769, 13645, 987),
(178770, 13645, 460),
(178771, 13645, 1118),
(178772, 13645, 1167),
(178773, 13645, 1166),
(178774, 13645, 328),
(178775, 13645, 359),
(178776, 13645, 614),
(178777, 13645, 617),
(178778, 13645, 4),
(178779, 13645, 957),
(178780, 13645, 508),
(178781, 13645, 264),
(178782, 13645, 549),
(178783, 13646, 1166),
(178784, 13646, 4),
(178785, 13646, 938),
(178786, 13646, 470),
(178787, 13647, 979),
(178788, 13647, 963),
(178789, 13647, 503),
(178790, 13647, 305),
(178791, 13647, 468),
(178792, 13647, 795),
(178793, 13647, 1007),
(178794, 13647, 119),
(178795, 13647, 914),
(178796, 13647, 133),
(178797, 13647, 470),
(178798, 13647, 755),
(178799, 13647, 1217),
(178800, 13647, 885),
(178801, 13647, 550),
(178802, 13647, 303),
(178803, 13647, 1154),
(178804, 13647, 614),
(178805, 13647, 298),
(178806, 13647, 4),
(178807, 13647, 526),
(178808, 13647, 549),
(178809, 13647, 616),
(178810, 13647, 112),
(178811, 13647, 749),
(178812, 13647, 976),
(178813, 13647, 785),
(178814, 13647, 540),
(178815, 13647, 1216),
(178816, 13647, 460),
(178817, 13647, 500),
(178818, 13647, 336),
(178819, 13647, 304),
(178820, 13647, 467),
(178821, 13647, 617),
(178822, 13647, 54),
(178823, 13647, 41),
(178824, 13648, 456),
(178825, 13648, 1201),
(178826, 13648, 4),
(178827, 13649, 336),
(178828, 13649, 339),
(178829, 13649, 785),
(178830, 13649, 54),
(178831, 13649, 892),
(178832, 13650, 1259),
(178833, 13650, 616),
(178834, 13650, 749),
(178835, 13650, 976),
(178836, 13650, 305),
(178837, 13650, 468),
(178838, 13650, 785),
(178839, 13650, 460),
(178840, 13650, 470),
(178841, 13650, 755),
(178842, 13650, 336),
(178843, 13650, 885),
(178844, 13650, 303),
(178845, 13650, 614),
(178846, 13650, 467),
(178847, 13650, 298),
(178848, 13650, 617),
(178849, 13650, 54),
(178850, 13650, 41),
(178851, 13650, 526),
(178852, 13650, 549),
(178853, 13651, 298),
(178854, 13651, 247),
(178855, 13651, 944),
(178856, 13652, 1167),
(178857, 13652, 4),
(178858, 13653, 109),
(178859, 13653, 243),
(178860, 13653, 304),
(178861, 13653, 1201),
(178862, 13653, 4),
(178863, 13653, 335),
(178864, 13654, 950),
(178865, 13654, 357),
(178866, 13654, 936),
(178867, 13654, 938),
(178868, 13654, 1199),
(178869, 13655, 950),
(178870, 13655, 1058),
(178871, 13655, 525),
(178872, 13655, 109),
(178873, 13655, 972),
(178874, 13655, 305),
(178875, 13655, 877),
(178876, 13655, 551),
(178877, 13655, 468),
(178878, 13655, 469),
(178879, 13655, 1201),
(178880, 13655, 540),
(178881, 13655, 460),
(178882, 13655, 920),
(178883, 13655, 297),
(178884, 13655, 885),
(178885, 13655, 359),
(178886, 13655, 614),
(178887, 13655, 1057),
(178888, 13655, 1005),
(178889, 13655, 264),
(178890, 13655, 526),
(178891, 13655, 549),
(178892, 13656, 1200),
(178893, 13656, 115),
(178894, 13656, 116),
(178895, 13656, 936),
(178896, 13656, 359),
(178897, 13656, 877),
(178898, 13656, 298),
(178899, 13656, 938),
(178900, 13656, 264),
(178901, 13656, 118),
(178902, 13657, 901),
(178903, 13657, 443),
(178904, 13657, 32),
(178905, 13657, 305),
(178906, 13657, 551),
(178907, 13657, 795),
(178908, 13657, 759),
(178909, 13657, 1166),
(178910, 13657, 253),
(178911, 13657, 25),
(178912, 13657, 614),
(178913, 13657, 1198),
(178914, 13657, 356),
(178915, 13657, 1270),
(178916, 13657, 17),
(178917, 13657, 440),
(178918, 13657, 892),
(178919, 13657, 903),
(178920, 13657, 264),
(178921, 13657, 549),
(178922, 13657, 360),
(178923, 13657, 339),
(178924, 13657, 318),
(178925, 13657, 797),
(178926, 13657, 457),
(178927, 13657, 971),
(178928, 13657, 944),
(178929, 13657, 460),
(178930, 13657, 118),
(178931, 13657, 553),
(178932, 13657, 12),
(178933, 13657, 954),
(178934, 13657, 359),
(178935, 13657, 617),
(178936, 13657, 54),
(178937, 13657, 508),
(178938, 13657, 441),
(178939, 13657, 897),
(178940, 13657, 485),
(178941, 13657, 315),
(178942, 13657, 468),
(178943, 13657, 1268),
(178944, 13657, 358),
(178945, 13657, 900),
(178946, 13657, 885),
(178947, 13657, 298),
(178948, 13657, 4),
(178949, 13657, 1013),
(178950, 13657, 317),
(178951, 13657, 342),
(178952, 13657, 982),
(178953, 13657, 526),
(178954, 13657, 23),
(178955, 13657, 27),
(178956, 13657, 781),
(178957, 13657, 438),
(178958, 13657, 112),
(178959, 13657, 357),
(178960, 13657, 11),
(178961, 13657, 1201),
(178962, 13657, 902),
(178963, 13657, 1199),
(178964, 13657, 1045),
(178965, 13657, 311),
(178966, 13657, 1167),
(178967, 13657, 605),
(178968, 13657, 328),
(178969, 13657, 304),
(178970, 13657, 566),
(178971, 13657, 120),
(178972, 13657, 478),
(178973, 13657, 446),
(178974, 13657, 1203),
(178975, 13658, 443),
(178976, 13658, 351),
(178977, 13658, 32),
(178978, 13658, 1202),
(178979, 13658, 31),
(178980, 13658, 551),
(178981, 13658, 305),
(178982, 13658, 795),
(178983, 13658, 938),
(178984, 13658, 119),
(178985, 13658, 1007),
(178986, 13658, 133),
(178987, 13658, 251),
(178988, 13658, 442),
(178989, 13658, 1166),
(178990, 13658, 243),
(178991, 13658, 614),
(178992, 13658, 1198),
(178993, 13658, 1270),
(178994, 13658, 17),
(178995, 13658, 440),
(178996, 13658, 111),
(178997, 13658, 549),
(178998, 13658, 616),
(178999, 13658, 206),
(179000, 13658, 360),
(179001, 13658, 784),
(179002, 13658, 559),
(179003, 13658, 457),
(179004, 13658, 460),
(179005, 13658, 335),
(179006, 13658, 553),
(179007, 13658, 12),
(179008, 13658, 1267),
(179009, 13658, 467),
(179010, 13658, 886),
(179011, 13658, 54),
(179012, 13658, 508),
(179013, 13658, 1200),
(179014, 13658, 963),
(179015, 13658, 109),
(179016, 13658, 1269),
(179017, 13658, 468),
(179018, 13658, 1141),
(179019, 13658, 1268),
(179020, 13658, 470),
(179021, 13658, 885),
(179022, 13658, 550),
(179023, 13658, 303),
(179024, 13658, 298),
(179025, 13658, 4),
(179026, 13658, 950),
(179027, 13658, 438),
(179028, 13658, 332),
(179029, 13658, 112),
(179030, 13658, 357),
(179031, 13658, 116),
(179032, 13658, 612),
(179033, 13658, 1258),
(179034, 13658, 976),
(179035, 13658, 991),
(179036, 13658, 11),
(179037, 13658, 1201),
(179038, 13658, 540),
(179039, 13658, 22),
(179040, 13658, 336),
(179041, 13658, 1167),
(179042, 13658, 304),
(179043, 13658, 446),
(179044, 13659, 112),
(179045, 13659, 109),
(179046, 13659, 116),
(179047, 13659, 303),
(179048, 13659, 54),
(179049, 13659, 795),
(179050, 13659, 119),
(179051, 13659, 905),
(179052, 13659, 244),
(179053, 13660, 4),
(179054, 13660, 559),
(179055, 13661, 339),
(179056, 13661, 315),
(179057, 13661, 298),
(179058, 13661, 4),
(179059, 13661, 318),
(179060, 13661, 892),
(179061, 13663, 1200),
(179062, 13663, 332),
(179063, 13663, 109),
(179064, 13663, 297),
(179065, 13663, 353),
(179066, 13663, 359),
(179067, 13663, 877),
(179068, 13663, 4),
(179069, 13663, 938),
(179070, 13663, 111),
(179071, 13663, 264),
(179072, 13664, 900),
(179073, 13664, 4),
(179074, 13664, 559),
(179075, 13665, 612),
(179076, 13666, 339),
(179077, 13666, 305),
(179078, 13666, 886),
(179079, 13666, 4),
(179080, 13666, 892),
(179081, 13667, 750),
(179082, 13667, 45),
(179083, 13667, 493),
(179084, 13668, 112),
(179085, 13668, 109),
(179086, 13668, 896),
(179087, 13668, 1201),
(179088, 13668, 957),
(179089, 13668, 119),
(179090, 13668, 342),
(179091, 13668, 264),
(179092, 13669, 334),
(179093, 13669, 115),
(179094, 13669, 329),
(179095, 13669, 618),
(179096, 13669, 468),
(179097, 13669, 983),
(179098, 13669, 508),
(179099, 13669, 526),
(179100, 13669, 549),
(179101, 13670, 901),
(179102, 13670, 132),
(179103, 13670, 443),
(179104, 13670, 109),
(179105, 13670, 125),
(179106, 13670, 35),
(179107, 13670, 877),
(179108, 13670, 1141),
(179109, 13670, 248),
(179110, 13670, 442),
(179111, 13670, 1166),
(179112, 13670, 297),
(179113, 13670, 353),
(179114, 13670, 614),
(179115, 13670, 1165),
(179116, 13670, 356),
(179117, 13670, 4),
(179118, 13670, 17),
(179119, 13670, 440),
(179120, 13670, 126),
(179121, 13670, 264),
(179122, 13670, 950),
(179123, 13670, 438),
(179124, 13670, 206),
(179125, 13670, 360),
(179126, 13670, 972),
(179127, 13670, 11),
(179128, 13670, 1201),
(179129, 13670, 745),
(179130, 13670, 559),
(179131, 13670, 114),
(179132, 13670, 22),
(179133, 13670, 457),
(179134, 13670, 944),
(179135, 13670, 460),
(179136, 13670, 311),
(179137, 13670, 1167),
(179138, 13670, 553),
(179139, 13670, 336),
(179140, 13670, 12),
(179141, 13670, 1267),
(179142, 13670, 328),
(179143, 13670, 769),
(179144, 13670, 54),
(179145, 13670, 446),
(179146, 13671, 607),
(179147, 13672, 868),
(179148, 13672, 109),
(179149, 13672, 456),
(179150, 13672, 4),
(179151, 13672, 264),
(179152, 13673, 332),
(179153, 13673, 109),
(179154, 13673, 297),
(179155, 13673, 353),
(179156, 13673, 877),
(179157, 13673, 1201),
(179158, 13673, 938),
(179159, 13673, 264),
(179160, 13674, 311),
(179161, 13674, 298),
(179162, 13675, 901),
(179163, 13675, 530),
(179164, 13675, 109),
(179165, 13675, 551),
(179166, 13675, 468),
(179167, 13675, 899),
(179168, 13675, 251),
(179169, 13675, 1166),
(179170, 13675, 900),
(179171, 13675, 297),
(179172, 13675, 614),
(179173, 13675, 4),
(179174, 13675, 264),
(179175, 13675, 998),
(179176, 13675, 549),
(179177, 13675, 950),
(179178, 13675, 112),
(179179, 13675, 116),
(179180, 13675, 527),
(179181, 13675, 117),
(179182, 13675, 1201),
(179183, 13675, 540),
(179184, 13675, 457),
(179185, 13675, 460),
(179186, 13675, 118),
(179187, 13675, 995),
(179188, 13675, 1167),
(179189, 13675, 996),
(179190, 13675, 359),
(179191, 13675, 617),
(179192, 13675, 1005),
(179193, 13676, 940),
(179194, 13676, 923),
(179195, 13676, 336),
(179196, 13676, 1258),
(179197, 13676, 614),
(179198, 13676, 304),
(179199, 13676, 785),
(179200, 13676, 298),
(179201, 13676, 54),
(179202, 13677, 901),
(179203, 13677, 109),
(179204, 13677, 1269),
(179205, 13677, 305),
(179206, 13677, 551),
(179207, 13677, 246),
(179208, 13677, 468),
(179209, 13677, 1268),
(179210, 13677, 613),
(179211, 13677, 247),
(179212, 13677, 905),
(179213, 13677, 470),
(179214, 13677, 482),
(179215, 13677, 945),
(179216, 13677, 900),
(179217, 13677, 253),
(179218, 13677, 885),
(179219, 13677, 243),
(179220, 13677, 550),
(179221, 13677, 614),
(179222, 13677, 1270),
(179223, 13677, 783),
(179224, 13677, 4),
(179225, 13677, 903),
(179226, 13677, 526),
(179227, 13677, 549),
(179228, 13677, 329),
(179229, 13677, 357),
(179230, 13677, 116),
(179231, 13677, 1201),
(179232, 13677, 902),
(179233, 13677, 457),
(179234, 13677, 971),
(179235, 13677, 460),
(179236, 13677, 944),
(179237, 13677, 335),
(179238, 13677, 476),
(179239, 13677, 1267),
(179240, 13677, 359),
(179241, 13677, 328),
(179242, 13677, 54),
(179243, 13677, 617),
(179244, 13677, 478),
(179245, 13678, 305),
(179246, 13678, 468),
(179247, 13678, 894),
(179248, 13678, 470),
(179249, 13678, 755),
(179250, 13678, 885),
(179251, 13678, 303),
(179252, 13678, 614),
(179253, 13678, 298),
(179254, 13678, 342),
(179255, 13678, 526),
(179256, 13678, 549),
(179257, 13678, 616),
(179258, 13678, 112),
(179259, 13678, 749),
(179260, 13678, 976),
(179261, 13678, 117),
(179262, 13678, 785),
(179263, 13678, 460),
(179264, 13678, 336),
(179265, 13678, 304),
(179266, 13678, 467),
(179267, 13678, 54),
(179268, 13678, 617),
(179269, 13678, 41),
(179270, 13678, 481),
(179271, 13679, 112),
(179272, 13679, 1171),
(179273, 13679, 1170),
(179274, 13679, 114),
(179275, 13679, 1199),
(179276, 13679, 755),
(179277, 13679, 335),
(179278, 13679, 1169),
(179279, 13679, 1172),
(179280, 13679, 336),
(179281, 13679, 1167),
(179282, 13679, 1166),
(179283, 13679, 243),
(179284, 13679, 303),
(179285, 13679, 54),
(179286, 13679, 4),
(179287, 13679, 1168),
(179288, 13680, 326),
(179289, 13680, 112),
(179290, 13680, 109),
(179291, 13680, 339),
(179292, 13680, 116),
(179293, 13680, 785),
(179294, 13680, 119),
(179295, 13680, 460),
(179296, 13680, 336),
(179297, 13680, 304),
(179298, 13680, 614),
(179299, 13680, 301),
(179300, 13680, 298),
(179301, 13680, 617),
(179302, 13680, 54),
(179303, 13680, 892),
(179304, 13681, 488),
(179305, 13681, 616),
(179306, 13681, 332),
(179307, 13681, 784),
(179308, 13681, 785),
(179309, 13681, 548),
(179310, 13681, 477),
(179311, 13681, 613),
(179312, 13681, 476),
(179313, 13681, 297),
(179314, 13681, 328),
(179315, 13681, 303),
(179316, 13681, 614),
(179317, 13681, 467),
(179318, 13681, 298),
(179319, 13681, 617),
(179320, 13681, 54),
(179321, 13681, 4),
(179322, 13682, 54),
(179323, 13682, 4),
(179324, 13682, 778),
(179325, 13682, 1168),
(179326, 13683, 885),
(179327, 13683, 305),
(179328, 13683, 1201),
(179329, 13683, 508),
(179330, 13683, 987),
(179331, 13684, 32),
(179332, 13685, 442),
(179333, 13685, 443),
(179334, 13685, 769),
(179335, 13685, 1201),
(179336, 13685, 1141),
(179337, 13685, 54),
(179338, 13685, 446),
(179339, 13686, 4),
(179340, 13686, 559),
(179341, 13687, 336),
(179342, 13687, 785),
(179343, 13687, 298),
(179344, 13687, 54),
(179345, 13687, 470),
(179346, 13687, 549),
(179347, 13688, 885),
(179348, 13688, 305),
(179349, 13688, 1201),
(179350, 13688, 54),
(179351, 13688, 483),
(179352, 13688, 4),
(179353, 13688, 795),
(179354, 13688, 902),
(179355, 13688, 613),
(179356, 13688, 549),
(179357, 13689, 485),
(179358, 13689, 329),
(179359, 13689, 315),
(179360, 13689, 468),
(179361, 13689, 1201),
(179362, 13689, 795),
(179363, 13689, 118),
(179364, 13689, 311),
(179365, 13689, 251),
(179366, 13689, 1166),
(179367, 13689, 328),
(179368, 13689, 614),
(179369, 13689, 298),
(179370, 13689, 54),
(179371, 13689, 617),
(179372, 13689, 478),
(179373, 13689, 317),
(179374, 13689, 264),
(179375, 13689, 526),
(179376, 13689, 549),
(179377, 13690, 109),
(179378, 13690, 551),
(179379, 13690, 305),
(179380, 13690, 1202),
(179381, 13690, 877),
(179382, 13690, 468),
(179383, 13690, 795),
(179384, 13690, 938),
(179385, 13690, 613),
(179386, 13690, 119),
(179387, 13690, 905),
(179388, 13690, 470),
(179389, 13690, 885),
(179390, 13690, 243),
(179391, 13690, 550),
(179392, 13690, 303),
(179393, 13690, 614),
(179394, 13690, 298),
(179395, 13690, 4),
(179396, 13690, 264),
(179397, 13690, 549),
(179398, 13690, 616),
(179399, 13690, 112),
(179400, 13690, 749),
(179401, 13690, 116),
(179402, 13690, 936),
(179403, 13690, 1258),
(179404, 13690, 784),
(179405, 13690, 484),
(179406, 13690, 785),
(179407, 13690, 1201),
(179408, 13690, 335),
(179409, 13690, 336),
(179410, 13690, 359),
(179411, 13690, 1051),
(179412, 13690, 467),
(179413, 13690, 617),
(179414, 13690, 54),
(179415, 13690, 41),
(179416, 13690, 244),
(179417, 13691, 109),
(179418, 13691, 795),
(179419, 13691, 1007),
(179420, 13691, 119),
(179421, 13691, 967),
(179422, 13691, 251),
(179423, 13691, 253),
(179424, 13691, 614),
(179425, 13691, 298),
(179426, 13691, 4),
(179427, 13691, 892),
(179428, 13691, 549),
(179429, 13691, 113),
(179430, 13691, 339),
(179431, 13691, 1201),
(179432, 13691, 785),
(179433, 13691, 114),
(179434, 13691, 540),
(179435, 13691, 460),
(179436, 13691, 336),
(179437, 13691, 304),
(179438, 13691, 467),
(179439, 13691, 54),
(179440, 13691, 617),
(179441, 13691, 478),
(179442, 13692, 551),
(179443, 13692, 305),
(179444, 13692, 486),
(179445, 13692, 119),
(179446, 13692, 248),
(179447, 13692, 470),
(179448, 13692, 755),
(179449, 13692, 885),
(179450, 13692, 614),
(179451, 13692, 550),
(179452, 13692, 298),
(179453, 13692, 526),
(179454, 13692, 549),
(179455, 13692, 112),
(179456, 13692, 749),
(179457, 13692, 936),
(179458, 13692, 773),
(179459, 13692, 785),
(179460, 13692, 1236),
(179461, 13692, 971),
(179462, 13692, 460),
(179463, 13692, 336),
(179464, 13692, 1237),
(179465, 13692, 304),
(179466, 13692, 886),
(179467, 13692, 467),
(179468, 13692, 617),
(179469, 13692, 54),
(179470, 13692, 478),
(179471, 13692, 41),
(179472, 13693, 251),
(179473, 13693, 862),
(179474, 13693, 339),
(179475, 13693, 892),
(179476, 13693, 264),
(179477, 13694, 54),
(179478, 13694, 317),
(179479, 13694, 755),
(179480, 13695, 899),
(179481, 13695, 326),
(179482, 13695, 112),
(179483, 13695, 109),
(179484, 13695, 115),
(179485, 13695, 116),
(179486, 13695, 614),
(179487, 13695, 304),
(179488, 13695, 298),
(179489, 13695, 119),
(179490, 13695, 335),
(179491, 13696, 781),
(179492, 13696, 897),
(179493, 13696, 304),
(179494, 13696, 1201),
(179495, 13696, 617),
(179496, 13696, 54),
(179497, 13696, 342),
(179498, 13696, 358),
(179499, 13696, 1203),
(179500, 13696, 118),
(179501, 13696, 264),
(179502, 13697, 336),
(179503, 13697, 1278),
(179504, 13697, 109),
(179505, 13697, 359),
(179506, 13697, 885),
(179507, 13697, 328),
(179508, 13697, 953),
(179509, 13697, 305),
(179510, 13697, 298),
(179511, 13697, 1201),
(179512, 13697, 938),
(179513, 13698, 336),
(179514, 13698, 253),
(179515, 13698, 298),
(179516, 13699, 4),
(179517, 13699, 540),
(179518, 13699, 1007),
(179519, 13700, 612),
(179520, 13701, 443),
(179521, 13701, 109),
(179522, 13701, 1202),
(179523, 13701, 1201),
(179524, 13701, 1141),
(179525, 13701, 559),
(179526, 13701, 938),
(179527, 13701, 540),
(179528, 13701, 457),
(179529, 13701, 1007),
(179530, 13701, 442),
(179531, 13701, 553),
(179532, 13701, 1167),
(179533, 13701, 1166),
(179534, 13701, 4),
(179535, 13701, 440),
(179536, 13701, 446),
(179537, 13702, 305),
(179538, 13702, 886),
(179539, 13702, 54),
(179540, 13702, 4),
(179541, 13702, 795),
(179542, 13703, 553),
(179543, 13703, 556),
(179544, 13704, 991),
(179545, 13704, 551),
(179546, 13704, 305),
(179547, 13704, 468),
(179548, 13704, 795),
(179549, 13704, 335),
(179550, 13704, 251),
(179551, 13704, 885),
(179552, 13704, 886),
(179553, 13704, 54),
(179554, 13704, 4),
(179555, 13704, 508),
(179556, 13704, 549),
(179557, 13705, 335),
(179558, 13706, 112),
(179559, 13706, 749),
(179560, 13706, 243),
(179561, 13706, 1202),
(179562, 13706, 54),
(179563, 13706, 779),
(179564, 13706, 4),
(179565, 13706, 540),
(179566, 13706, 119),
(179567, 13706, 1007),
(179568, 13706, 41),
(179569, 13706, 498),
(179570, 13707, 616),
(179571, 13707, 112),
(179572, 13707, 749),
(179573, 13707, 116),
(179574, 13707, 976),
(179575, 13707, 305),
(179576, 13707, 773),
(179577, 13707, 795),
(179578, 13707, 119),
(179579, 13707, 460),
(179580, 13707, 755),
(179581, 13707, 251),
(179582, 13707, 885),
(179583, 13707, 618),
(179584, 13707, 328),
(179585, 13707, 303),
(179586, 13707, 614),
(179587, 13707, 298),
(179588, 13707, 617),
(179589, 13707, 54),
(179590, 13707, 41),
(179591, 13708, 357),
(179592, 13708, 4),
(179593, 13708, 559),
(179594, 13708, 902),
(179595, 13709, 311),
(179596, 13709, 950),
(179597, 13709, 357),
(179598, 13709, 877),
(179599, 13709, 304),
(179600, 13709, 247),
(179601, 13709, 264),
(179602, 13709, 944),
(179603, 13710, 1167),
(179604, 13710, 54),
(179605, 13710, 4),
(179606, 13710, 778),
(179607, 13711, 979),
(179608, 13711, 1259),
(179609, 13711, 963),
(179610, 13711, 974),
(179611, 13711, 503),
(179612, 13711, 305),
(179613, 13711, 1202),
(179614, 13711, 468),
(179615, 13711, 483),
(179616, 13711, 795),
(179617, 13711, 613),
(179618, 13711, 1007),
(179619, 13711, 119),
(179620, 13711, 914),
(179621, 13711, 133),
(179622, 13711, 470),
(179623, 13711, 755),
(179624, 13711, 1230),
(179625, 13711, 975),
(179626, 13711, 885),
(179627, 13711, 550),
(179628, 13711, 303),
(179629, 13711, 1154),
(179630, 13711, 614),
(179631, 13711, 298),
(179632, 13711, 4),
(179633, 13711, 865),
(179634, 13711, 526),
(179635, 13711, 264),
(179636, 13711, 549),
(179637, 13711, 616),
(179638, 13711, 112),
(179639, 13711, 749),
(179640, 13711, 976),
(179641, 13711, 1224),
(179642, 13711, 785),
(179643, 13711, 1201),
(179644, 13711, 540),
(179645, 13711, 460),
(179646, 13711, 500),
(179647, 13711, 336),
(179648, 13711, 304),
(179649, 13711, 467),
(179650, 13711, 617),
(179651, 13711, 54),
(179652, 13711, 41),
(179653, 13711, 481),
(179654, 13712, 305),
(179655, 13712, 795),
(179656, 13712, 119),
(179657, 13712, 914),
(179658, 13712, 470),
(179659, 13712, 755),
(179660, 13712, 885),
(179661, 13712, 303),
(179662, 13712, 614),
(179663, 13712, 298),
(179664, 13712, 865),
(179665, 13712, 264),
(179666, 13712, 526),
(179667, 13712, 549),
(179668, 13712, 616),
(179669, 13712, 112),
(179670, 13712, 749),
(179671, 13712, 785),
(179672, 13712, 1236),
(179673, 13712, 336),
(179674, 13712, 467),
(179675, 13712, 617),
(179676, 13712, 54),
(179677, 13712, 41),
(179678, 13712, 481),
(179679, 13713, 206),
(179680, 13713, 816),
(179681, 13713, 228),
(179682, 13713, 216),
(179683, 13714, 963),
(179684, 13714, 109),
(179685, 13714, 305),
(179686, 13714, 1007),
(179687, 13714, 470),
(179688, 13714, 755),
(179689, 13714, 863),
(179690, 13714, 235),
(179691, 13714, 885),
(179692, 13714, 550),
(179693, 13714, 303),
(179694, 13714, 614),
(179695, 13714, 298),
(179696, 13714, 264),
(179697, 13714, 549),
(179698, 13714, 616),
(179699, 13714, 976),
(179700, 13714, 1258),
(179701, 13714, 785),
(179702, 13714, 540),
(179703, 13714, 457),
(179704, 13714, 460),
(179705, 13714, 907),
(179706, 13714, 336),
(179707, 13714, 304),
(179708, 13714, 467),
(179709, 13714, 54),
(179710, 13714, 310),
(179711, 13715, 357),
(179712, 13715, 900),
(179713, 13715, 1258),
(179714, 13715, 359),
(179715, 13715, 356),
(179716, 13715, 946),
(179717, 13715, 902),
(179718, 13716, 1166),
(179719, 13716, 297),
(179720, 13716, 1269),
(179721, 13716, 359),
(179722, 13716, 877),
(179723, 13716, 1270),
(179724, 13716, 938),
(179725, 13716, 248),
(179726, 13716, 264),
(179727, 13717, 356),
(179728, 13717, 242),
(179729, 13717, 4),
(179730, 13718, 899),
(179731, 13718, 1167),
(179732, 13718, 332),
(179733, 13718, 605),
(179734, 13718, 109),
(179735, 13718, 297),
(179736, 13718, 353),
(179737, 13718, 243),
(179738, 13718, 264),
(179739, 13719, 339),
(179740, 13719, 298),
(179741, 13719, 617),
(179742, 13719, 892),
(179743, 13720, 781),
(179744, 13720, 1166),
(179745, 13720, 339),
(179746, 13720, 298),
(179747, 13720, 54),
(179748, 13720, 4),
(179749, 13720, 317),
(179750, 13720, 892),
(179751, 13721, 109),
(179752, 13721, 351),
(179753, 13721, 551),
(179754, 13721, 1202),
(179755, 13721, 468),
(179756, 13721, 613),
(179757, 13721, 470),
(179758, 13721, 243),
(179759, 13721, 303),
(179760, 13721, 614),
(179761, 13721, 298),
(179762, 13721, 4),
(179763, 13721, 616),
(179764, 13721, 488),
(179765, 13721, 329),
(179766, 13721, 1258),
(179767, 13721, 1201),
(179768, 13721, 785),
(179769, 13721, 335),
(179770, 13721, 476),
(179771, 13721, 336),
(179772, 13721, 467),
(179773, 13721, 617),
(179774, 13721, 54),
(179775, 13722, 1230),
(179776, 13722, 1218),
(179777, 13722, 1216),
(179778, 13722, 133),
(179779, 13722, 1217),
(179780, 13723, 781),
(179781, 13723, 311),
(179782, 13723, 1166),
(179783, 13723, 315),
(179784, 13723, 298),
(179785, 13723, 54),
(179786, 13723, 318),
(179787, 13723, 317),
(179788, 13723, 264),
(179789, 13724, 937),
(179790, 13724, 1200),
(179791, 13724, 885),
(179792, 13724, 305),
(179793, 13724, 468),
(179794, 13724, 1057),
(179795, 13724, 298),
(179796, 13724, 540),
(179797, 13724, 1005),
(179798, 13724, 470),
(179799, 13725, 612),
(179800, 13726, 901),
(179801, 13726, 360),
(179802, 13726, 356),
(179803, 13726, 4),
(179804, 13726, 559),
(179805, 13727, 901),
(179806, 13727, 443),
(179807, 13727, 351),
(179808, 13727, 551),
(179809, 13727, 305),
(179810, 13727, 1202),
(179811, 13727, 795),
(179812, 13727, 1007),
(179813, 13727, 119),
(179814, 13727, 451),
(179815, 13727, 442),
(179816, 13727, 1166),
(179817, 13727, 243),
(179818, 13727, 614),
(179819, 13727, 1198),
(179820, 13727, 17),
(179821, 13727, 440),
(179822, 13727, 264),
(179823, 13727, 488),
(179824, 13727, 616),
(179825, 13727, 206),
(179826, 13727, 784),
(179827, 13727, 559),
(179828, 13727, 797),
(179829, 13727, 457),
(179830, 13727, 460),
(179831, 13727, 335),
(179832, 13727, 907),
(179833, 13727, 553),
(179834, 13727, 12),
(179835, 13727, 467),
(179836, 13727, 617),
(179837, 13727, 54),
(179838, 13727, 974),
(179839, 13727, 109),
(179840, 13727, 115),
(179841, 13727, 468),
(179842, 13727, 1141),
(179843, 13727, 470),
(179844, 13727, 900),
(179845, 13727, 885),
(179846, 13727, 303),
(179847, 13727, 447),
(179848, 13727, 298),
(179849, 13727, 4),
(179850, 13727, 438),
(179851, 13727, 112),
(179852, 13727, 1258),
(179853, 13727, 11),
(179854, 13727, 484),
(179855, 13727, 1201),
(179856, 13727, 540),
(179857, 13727, 22),
(179858, 13727, 336),
(179859, 13727, 1167),
(179860, 13727, 861),
(179861, 13727, 1051),
(179862, 13727, 120),
(179863, 13727, 446),
(179864, 13728, 551),
(179865, 13728, 305),
(179866, 13728, 1202),
(179867, 13728, 468),
(179868, 13728, 1201),
(179869, 13728, 795),
(179870, 13728, 613),
(179871, 13728, 460),
(179872, 13728, 975),
(179873, 13728, 885),
(179874, 13728, 993),
(179875, 13728, 54),
(179876, 13728, 4),
(179877, 13728, 508),
(179878, 13728, 549),
(179879, 13729, 243),
(179880, 13729, 1201),
(179881, 13729, 4),
(179882, 13730, 963),
(179883, 13730, 974),
(179884, 13730, 305),
(179885, 13730, 1202),
(179886, 13730, 468),
(179887, 13730, 795),
(179888, 13730, 613),
(179889, 13730, 1007),
(179890, 13730, 133),
(179891, 13730, 755),
(179892, 13730, 975),
(179893, 13730, 885),
(179894, 13730, 550),
(179895, 13730, 614),
(179896, 13730, 298),
(179897, 13730, 4),
(179898, 13730, 549),
(179899, 13730, 1258),
(179900, 13730, 1201),
(179901, 13730, 540),
(179902, 13730, 1216),
(179903, 13730, 460),
(179904, 13730, 1219),
(179905, 13730, 54),
(179906, 13730, 1218),
(179907, 13731, 1166),
(179908, 13731, 1238),
(179909, 13731, 4),
(179910, 13731, 17),
(179911, 13732, 4),
(179912, 13732, 559),
(179913, 13733, 109),
(179914, 13733, 243),
(179915, 13733, 242),
(179916, 13733, 4),
(179917, 13733, 335),
(179918, 13734, 551),
(179919, 13734, 305),
(179920, 13734, 1202),
(179921, 13734, 468),
(179922, 13734, 795),
(179923, 13734, 613),
(179924, 13734, 1007),
(179925, 13734, 470),
(179926, 13734, 755),
(179927, 13734, 975),
(179928, 13734, 885),
(179929, 13734, 550),
(179930, 13734, 303),
(179931, 13734, 614),
(179932, 13734, 298),
(179933, 13734, 4),
(179934, 13734, 982),
(179935, 13734, 549),
(179936, 13734, 616),
(179937, 13734, 976),
(179938, 13734, 785),
(179939, 13734, 1201),
(179940, 13734, 540),
(179941, 13734, 460),
(179942, 13734, 925),
(179943, 13734, 336),
(179944, 13734, 993),
(179945, 13734, 467),
(179946, 13734, 54),
(179947, 13734, 508),
(179948, 13735, 553),
(179949, 13735, 253),
(179950, 13735, 4),
(179951, 13735, 559),
(179952, 13735, 1199),
(179953, 13736, 1166),
(179954, 13736, 243),
(179955, 13736, 4),
(179956, 13737, 109),
(179957, 13737, 861),
(179958, 13737, 1202),
(179959, 13737, 264),
(179960, 13738, 974),
(179961, 13738, 109),
(179962, 13738, 351),
(179963, 13738, 551),
(179964, 13738, 305),
(179965, 13738, 877),
(179966, 13738, 468),
(179967, 13738, 795),
(179968, 13738, 755),
(179969, 13738, 470),
(179970, 13738, 297),
(179971, 13738, 885),
(179972, 13738, 353),
(179973, 13738, 303),
(179974, 13738, 614),
(179975, 13738, 298),
(179976, 13738, 4),
(179977, 13738, 1105),
(179978, 13738, 245),
(179979, 13738, 264),
(179980, 13738, 616),
(179981, 13738, 488),
(179982, 13738, 112),
(179983, 13738, 936),
(179984, 13738, 1258),
(179985, 13738, 784),
(179986, 13738, 484),
(179987, 13738, 785),
(179988, 13738, 114),
(179989, 13738, 460),
(179990, 13738, 336),
(179991, 13738, 1051),
(179992, 13738, 467),
(179993, 13738, 54),
(179994, 13738, 617),
(179995, 13739, 963),
(179996, 13739, 488),
(179997, 13739, 616),
(179998, 13739, 305),
(179999, 13739, 784),
(180000, 13739, 468),
(180001, 13739, 785),
(180002, 13739, 460),
(180003, 13739, 755),
(180004, 13739, 470),
(180005, 13739, 336),
(180006, 13739, 885),
(180007, 13739, 614),
(180008, 13739, 303),
(180009, 13739, 298),
(180010, 13739, 467),
(180011, 13739, 54),
(180012, 13739, 617),
(180013, 13740, 113),
(180014, 13740, 112),
(180015, 13740, 109),
(180016, 13740, 339),
(180017, 13740, 305),
(180018, 13740, 1202),
(180019, 13740, 114),
(180020, 13740, 795),
(180021, 13740, 304),
(180022, 13740, 886),
(180023, 13740, 4),
(180024, 13740, 54),
(180025, 13740, 892),
(180026, 13740, 264),
(180027, 13741, 816),
(180028, 13741, 215),
(180029, 13741, 224),
(180030, 13741, 175),
(180031, 13742, 1259),
(180032, 13742, 616),
(180033, 13742, 1058),
(180034, 13742, 112),
(180035, 13742, 977),
(180036, 13742, 877),
(180037, 13742, 114),
(180038, 13742, 613),
(180039, 13742, 119),
(180040, 13742, 460),
(180041, 13742, 755);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(180042, 13742, 920),
(180043, 13742, 297),
(180044, 13742, 353),
(180045, 13742, 359),
(180046, 13742, 303),
(180047, 13742, 614),
(180048, 13742, 304),
(180049, 13742, 298),
(180050, 13742, 4),
(180051, 13742, 54),
(180052, 13742, 317),
(180053, 13742, 264),
(180054, 13743, 243),
(180055, 13743, 1201),
(180056, 13743, 4),
(180057, 13745, 206),
(180058, 13745, 228),
(180059, 13745, 815),
(180060, 13746, 305),
(180061, 13746, 1202),
(180062, 13746, 795),
(180063, 13746, 613),
(180064, 13746, 119),
(180065, 13746, 914),
(180066, 13746, 470),
(180067, 13746, 755),
(180068, 13746, 975),
(180069, 13746, 885),
(180070, 13746, 303),
(180071, 13746, 1154),
(180072, 13746, 614),
(180073, 13746, 298),
(180074, 13746, 4),
(180075, 13746, 1254),
(180076, 13746, 526),
(180077, 13746, 549),
(180078, 13746, 616),
(180079, 13746, 112),
(180080, 13746, 749),
(180081, 13746, 976),
(180082, 13746, 785),
(180083, 13746, 1201),
(180084, 13746, 460),
(180085, 13746, 336),
(180086, 13746, 467),
(180087, 13746, 617),
(180088, 13746, 54),
(180089, 13746, 41),
(180090, 13747, 963),
(180091, 13747, 109),
(180092, 13747, 985),
(180093, 13747, 305),
(180094, 13747, 468),
(180095, 13747, 613),
(180096, 13747, 755),
(180097, 13747, 251),
(180098, 13747, 885),
(180099, 13747, 614),
(180100, 13747, 298),
(180101, 13747, 4),
(180102, 13747, 549),
(180103, 13747, 332),
(180104, 13747, 116),
(180105, 13747, 991),
(180106, 13747, 785),
(180107, 13747, 460),
(180108, 13747, 476),
(180109, 13747, 335),
(180110, 13747, 336),
(180111, 13747, 467),
(180112, 13747, 54),
(180113, 13747, 508),
(180114, 13748, 332),
(180115, 13748, 862),
(180116, 13748, 109),
(180117, 13748, 304),
(180118, 13748, 264),
(180119, 13749, 4),
(180120, 13749, 559),
(180121, 13750, 1220),
(180122, 13750, 963),
(180123, 13750, 206),
(180124, 13750, 230),
(180125, 13750, 22),
(180126, 13750, 228),
(180127, 13750, 213),
(180128, 13750, 460),
(180129, 13750, 755),
(180130, 13750, 1056),
(180131, 13750, 1167),
(180132, 13750, 1242),
(180133, 13750, 12),
(180134, 13750, 1166),
(180135, 13750, 614),
(180136, 13750, 298),
(180137, 13750, 4),
(180138, 13750, 54),
(180139, 13750, 17),
(180140, 13750, 215),
(180141, 13750, 216),
(180142, 13751, 1274),
(180143, 13751, 616),
(180144, 13751, 1271),
(180145, 13751, 976),
(180146, 13751, 785),
(180147, 13751, 927),
(180148, 13751, 540),
(180149, 13751, 1007),
(180150, 13751, 133),
(180151, 13751, 460),
(180152, 13751, 470),
(180153, 13751, 755),
(180154, 13751, 336),
(180155, 13751, 303),
(180156, 13751, 614),
(180157, 13751, 467),
(180158, 13751, 298),
(180159, 13751, 4),
(180160, 13751, 1273),
(180161, 13751, 54),
(180162, 13751, 1272),
(180163, 13752, 109),
(180164, 13752, 861),
(180165, 13752, 1202),
(180166, 13752, 264),
(180167, 13753, 4),
(180168, 13753, 559),
(180169, 13754, 4),
(180170, 13754, 559),
(180171, 13755, 332),
(180172, 13755, 109),
(180173, 13755, 297),
(180174, 13755, 353),
(180175, 13755, 877),
(180176, 13755, 1201),
(180177, 13755, 938),
(180178, 13755, 264),
(180179, 13756, 4),
(180180, 13757, 1267),
(180181, 13757, 4),
(180182, 13757, 559),
(180183, 13757, 245),
(180184, 13757, 248),
(180185, 13758, 243),
(180186, 13758, 4),
(180187, 13758, 1169),
(180188, 13759, 877),
(180189, 13759, 1201),
(180190, 13759, 4),
(180191, 13759, 938),
(180192, 13759, 264),
(180193, 13760, 336),
(180194, 13760, 112),
(180195, 13760, 243),
(180196, 13760, 1202),
(180197, 13760, 785),
(180198, 13760, 298),
(180199, 13760, 54),
(180200, 13760, 4),
(180201, 13760, 114),
(180202, 13760, 335),
(180203, 13761, 328),
(180204, 13761, 54),
(180205, 13761, 761),
(180206, 13762, 963),
(180207, 13762, 1259),
(180208, 13762, 116),
(180209, 13762, 785),
(180210, 13762, 460),
(180211, 13762, 755),
(180212, 13762, 470),
(180213, 13762, 336),
(180214, 13762, 614),
(180215, 13762, 1198),
(180216, 13762, 298),
(180217, 13762, 467),
(180218, 13762, 4),
(180219, 13762, 54),
(180220, 13762, 17),
(180221, 13762, 549),
(180222, 13763, 4),
(180223, 13763, 559),
(180224, 13764, 1166),
(180225, 13764, 4),
(180226, 13764, 264),
(180227, 13765, 607),
(180228, 13765, 33),
(180229, 13766, 443),
(180230, 13766, 1202),
(180231, 13766, 1201),
(180232, 13766, 1141),
(180233, 13766, 559),
(180234, 13766, 797),
(180235, 13766, 540),
(180236, 13766, 457),
(180237, 13766, 1007),
(180238, 13766, 442),
(180239, 13766, 553),
(180240, 13766, 4),
(180241, 13766, 120),
(180242, 13766, 440),
(180243, 13766, 446),
(180244, 13767, 253),
(180245, 13767, 1201),
(180246, 13767, 617),
(180247, 13768, 1202),
(180248, 13768, 54),
(180249, 13768, 4),
(180250, 13768, 778),
(180251, 13769, 112),
(180252, 13769, 357),
(180253, 13769, 1201),
(180254, 13769, 468),
(180255, 13769, 1000),
(180256, 13769, 255),
(180257, 13769, 114),
(180258, 13769, 938),
(180259, 13769, 540),
(180260, 13769, 460),
(180261, 13769, 964),
(180262, 13769, 896),
(180263, 13769, 297),
(180264, 13769, 243),
(180265, 13769, 993),
(180266, 13769, 54),
(180267, 13769, 779),
(180268, 13769, 4),
(180269, 13769, 508),
(180270, 13769, 342),
(180271, 13769, 1005),
(180272, 13769, 549),
(180273, 13770, 1166),
(180274, 13770, 4),
(180275, 13770, 17),
(180276, 13771, 32),
(180277, 13772, 1271),
(180278, 13772, 1272),
(180279, 13772, 133),
(180280, 13773, 950),
(180281, 13773, 112),
(180282, 13773, 109),
(180283, 13773, 936),
(180284, 13773, 357),
(180285, 13773, 305),
(180286, 13773, 877),
(180287, 13773, 795),
(180288, 13773, 119),
(180289, 13773, 755),
(180290, 13773, 885),
(180291, 13773, 298),
(180292, 13773, 54),
(180293, 13773, 264),
(180294, 13774, 1050),
(180295, 13774, 116),
(180296, 13774, 785),
(180297, 13774, 460),
(180298, 13774, 755),
(180299, 13774, 470),
(180300, 13774, 1048),
(180301, 13774, 19),
(180302, 13774, 1049),
(180303, 13774, 336),
(180304, 13774, 614),
(180305, 13774, 1198),
(180306, 13774, 298),
(180307, 13774, 467),
(180308, 13774, 4),
(180309, 13774, 54),
(180310, 13774, 962),
(180311, 13775, 950),
(180312, 13775, 443),
(180313, 13775, 972),
(180314, 13775, 1201),
(180315, 13775, 1141),
(180316, 13775, 457),
(180317, 13775, 1142),
(180318, 13775, 460),
(180319, 13775, 442),
(180320, 13775, 614),
(180321, 13775, 769),
(180322, 13775, 54),
(180323, 13775, 440),
(180324, 13775, 446),
(180325, 13775, 1254),
(180326, 13776, 901),
(180327, 13776, 1050),
(180328, 13776, 1259),
(180329, 13776, 32),
(180330, 13776, 305),
(180331, 13776, 31),
(180332, 13776, 795),
(180333, 13776, 613),
(180334, 13776, 133),
(180335, 13776, 755),
(180336, 13776, 1048),
(180337, 13776, 1230),
(180338, 13776, 1166),
(180339, 13776, 614),
(180340, 13776, 1198),
(180341, 13776, 356),
(180342, 13776, 17),
(180343, 13776, 903),
(180344, 13776, 549),
(180345, 13776, 360),
(180346, 13776, 1224),
(180347, 13776, 460),
(180348, 13776, 944),
(180349, 13776, 175),
(180350, 13776, 907),
(180351, 13776, 12),
(180352, 13776, 467),
(180353, 13776, 54),
(180354, 13776, 1220),
(180355, 13776, 963),
(180356, 13776, 974),
(180357, 13776, 468),
(180358, 13776, 483),
(180359, 13776, 470),
(180360, 13776, 1049),
(180361, 13776, 900),
(180362, 13776, 885),
(180363, 13776, 550),
(180364, 13776, 298),
(180365, 13776, 4),
(180366, 13776, 962),
(180367, 13776, 27),
(180368, 13776, 116),
(180369, 13776, 357),
(180370, 13776, 612),
(180371, 13776, 1258),
(180372, 13776, 785),
(180373, 13776, 1201),
(180374, 13776, 242),
(180375, 13776, 1216),
(180376, 13776, 902),
(180377, 13776, 22),
(180378, 13776, 336),
(180379, 13776, 1167),
(180380, 13776, 912),
(180381, 13777, 326),
(180382, 13777, 253),
(180383, 13778, 862),
(180384, 13778, 109),
(180385, 13778, 264),
(180386, 13779, 243),
(180387, 13779, 4),
(180388, 13779, 1168),
(180389, 13780, 109),
(180390, 13780, 953),
(180391, 13780, 255),
(180392, 13780, 119),
(180393, 13780, 755),
(180394, 13780, 1167),
(180395, 13780, 1166),
(180396, 13780, 1267),
(180397, 13780, 297),
(180398, 13780, 353),
(180399, 13780, 298),
(180400, 13780, 4),
(180401, 13780, 54),
(180402, 13781, 109),
(180403, 13781, 243),
(180404, 13781, 298),
(180405, 13781, 4),
(180406, 13781, 335),
(180407, 13781, 1168),
(180408, 13782, 442),
(180409, 13782, 1166),
(180410, 13782, 1141),
(180411, 13782, 54),
(180412, 13782, 4),
(180413, 13782, 446),
(180414, 13782, 778),
(180415, 13783, 251),
(180416, 13783, 862),
(180417, 13783, 109),
(180418, 13783, 4),
(180419, 13783, 264),
(180420, 13784, 32),
(180421, 13784, 4),
(180422, 13785, 4),
(180423, 13785, 559),
(180424, 13786, 109),
(180425, 13786, 115),
(180426, 13786, 35),
(180427, 13786, 877),
(180428, 13786, 305),
(180429, 13786, 551),
(180430, 13786, 468),
(180431, 13786, 470),
(180432, 13786, 320),
(180433, 13786, 297),
(180434, 13786, 885),
(180435, 13786, 550),
(180436, 13786, 614),
(180437, 13786, 298),
(180438, 13786, 1105),
(180439, 13786, 934),
(180440, 13786, 264),
(180441, 13786, 498),
(180442, 13786, 526),
(180443, 13786, 950),
(180444, 13786, 112),
(180445, 13786, 936),
(180446, 13786, 891),
(180447, 13786, 972),
(180448, 13786, 745),
(180449, 13786, 540),
(180450, 13786, 460),
(180451, 13786, 118),
(180452, 13786, 1107),
(180453, 13786, 1005),
(180454, 13787, 963),
(180455, 13787, 109),
(180456, 13787, 305),
(180457, 13787, 1202),
(180458, 13787, 551),
(180459, 13787, 468),
(180460, 13787, 795),
(180461, 13787, 119),
(180462, 13787, 470),
(180463, 13787, 755),
(180464, 13787, 297),
(180465, 13787, 885),
(180466, 13787, 303),
(180467, 13787, 614),
(180468, 13787, 550),
(180469, 13787, 298),
(180470, 13787, 982),
(180471, 13787, 526),
(180472, 13787, 549),
(180473, 13787, 950),
(180474, 13787, 616),
(180475, 13787, 113),
(180476, 13787, 112),
(180477, 13787, 357),
(180478, 13787, 749),
(180479, 13787, 976),
(180480, 13787, 773),
(180481, 13787, 784),
(180482, 13787, 1201),
(180483, 13787, 785),
(180484, 13787, 540),
(180485, 13787, 460),
(180486, 13787, 500),
(180487, 13787, 336),
(180488, 13787, 328),
(180489, 13787, 304),
(180490, 13787, 467),
(180491, 13787, 617),
(180492, 13787, 54),
(180493, 13787, 508),
(180494, 13787, 1005),
(180495, 13787, 41),
(180496, 13788, 4),
(180497, 13788, 559),
(180498, 13789, 115),
(180499, 13789, 264),
(180500, 13790, 443),
(180501, 13790, 109),
(180502, 13790, 1202),
(180503, 13790, 1141),
(180504, 13790, 797),
(180505, 13790, 540),
(180506, 13790, 457),
(180507, 13790, 1007),
(180508, 13790, 455),
(180509, 13790, 1142),
(180510, 13790, 442),
(180511, 13790, 1167),
(180512, 13790, 1166),
(180513, 13790, 861),
(180514, 13790, 4),
(180515, 13790, 120),
(180516, 13790, 446),
(180517, 13790, 264),
(180518, 13791, 311),
(180519, 13791, 304),
(180520, 13791, 298),
(180521, 13792, 4),
(180522, 13792, 559),
(180523, 13793, 963),
(180524, 13793, 1259),
(180525, 13793, 109),
(180526, 13793, 985),
(180527, 13793, 551),
(180528, 13793, 468),
(180529, 13793, 795),
(180530, 13793, 470),
(180531, 13793, 251),
(180532, 13793, 1166),
(180533, 13793, 253),
(180534, 13793, 243),
(180535, 13793, 614),
(180536, 13793, 1198),
(180537, 13793, 298),
(180538, 13793, 4),
(180539, 13793, 17),
(180540, 13793, 549),
(180541, 13793, 1168),
(180542, 13793, 950),
(180543, 13793, 116),
(180544, 13793, 785),
(180545, 13793, 489),
(180546, 13793, 1201),
(180547, 13793, 460),
(180548, 13793, 335),
(180549, 13793, 336),
(180550, 13793, 1167),
(180551, 13793, 467),
(180552, 13793, 54),
(180553, 13793, 617),
(180554, 13793, 508),
(180555, 13794, 1167),
(180556, 13794, 243),
(180557, 13794, 4),
(180558, 13795, 968),
(180559, 13795, 305),
(180560, 13795, 1202),
(180561, 13795, 551),
(180562, 13795, 468),
(180563, 13795, 795),
(180564, 13795, 119),
(180565, 13795, 885),
(180566, 13795, 550),
(180567, 13795, 303),
(180568, 13795, 614),
(180569, 13795, 298),
(180570, 13795, 982),
(180571, 13795, 526),
(180572, 13795, 549),
(180573, 13795, 950),
(180574, 13795, 616),
(180575, 13795, 112),
(180576, 13795, 357),
(180577, 13795, 749),
(180578, 13795, 976),
(180579, 13795, 784),
(180580, 13795, 773),
(180581, 13795, 1201),
(180582, 13795, 460),
(180583, 13795, 336),
(180584, 13795, 617),
(180585, 13795, 54),
(180586, 13795, 508),
(180587, 13795, 41),
(180588, 13796, 781),
(180589, 13796, 311),
(180590, 13796, 1166),
(180591, 13796, 315),
(180592, 13796, 298),
(180593, 13796, 54),
(180594, 13796, 317),
(180595, 13796, 470),
(180596, 13797, 901),
(180597, 13797, 553),
(180598, 13797, 900),
(180599, 13797, 4),
(180600, 13797, 559),
(180601, 13798, 109),
(180602, 13798, 861),
(180603, 13798, 1202),
(180604, 13798, 264),
(180605, 13799, 112),
(180606, 13799, 109),
(180607, 13799, 330),
(180608, 13799, 795),
(180609, 13799, 540),
(180610, 13799, 251),
(180611, 13799, 1166),
(180612, 13799, 297),
(180613, 13799, 954),
(180614, 13799, 353),
(180615, 13799, 614),
(180616, 13799, 4),
(180617, 13799, 54),
(180618, 13799, 617),
(180619, 13799, 478),
(180620, 13799, 1005),
(180621, 13799, 264),
(180622, 13800, 975),
(180623, 13800, 885),
(180624, 13800, 305),
(180625, 13800, 1202),
(180626, 13800, 1201),
(180627, 13800, 54),
(180628, 13800, 4),
(180629, 13800, 795),
(180630, 13800, 613),
(180631, 13800, 460),
(180632, 13800, 549),
(180633, 13801, 1113),
(180634, 13801, 251),
(180635, 13801, 1166),
(180636, 13801, 305),
(180637, 13801, 886),
(180638, 13801, 508),
(180639, 13801, 987),
(180640, 13801, 335),
(180641, 13802, 950),
(180642, 13802, 901),
(180643, 13802, 359),
(180644, 13802, 614),
(180645, 13803, 1220),
(180646, 13803, 963),
(180647, 13803, 1259),
(180648, 13803, 305),
(180649, 13803, 1202),
(180650, 13803, 468),
(180651, 13803, 795),
(180652, 13803, 613),
(180653, 13803, 755),
(180654, 13803, 470),
(180655, 13803, 975),
(180656, 13803, 885),
(180657, 13803, 550),
(180658, 13803, 614),
(180659, 13803, 303),
(180660, 13803, 298),
(180661, 13803, 4),
(180662, 13803, 135),
(180663, 13803, 549),
(180664, 13803, 616),
(180665, 13803, 976),
(180666, 13803, 785),
(180667, 13803, 1201),
(180668, 13803, 460),
(180669, 13803, 336),
(180670, 13803, 467),
(180671, 13803, 54),
(180672, 13804, 607),
(180673, 13805, 251),
(180674, 13805, 525),
(180675, 13805, 297),
(180676, 13805, 116),
(180677, 13805, 885),
(180678, 13805, 305),
(180679, 13805, 1201),
(180680, 13805, 4),
(180681, 13805, 54),
(180682, 13805, 317),
(180683, 13805, 795),
(180684, 13806, 616),
(180685, 13806, 112),
(180686, 13806, 243),
(180687, 13806, 298),
(180688, 13806, 1201),
(180689, 13806, 54),
(180690, 13806, 779),
(180691, 13806, 4),
(180692, 13806, 119),
(180693, 13806, 349),
(180694, 13806, 755),
(180695, 13807, 862),
(180696, 13807, 109),
(180697, 13807, 116),
(180698, 13807, 264),
(180699, 13808, 112),
(180700, 13808, 109),
(180701, 13808, 329),
(180702, 13808, 890),
(180703, 13808, 877),
(180704, 13808, 953),
(180705, 13808, 305),
(180706, 13808, 1202),
(180707, 13808, 1201),
(180708, 13808, 938),
(180709, 13808, 248),
(180710, 13808, 1279),
(180711, 13808, 336),
(180712, 13808, 320),
(180713, 13808, 319),
(180714, 13808, 772),
(180715, 13808, 359),
(180716, 13808, 885),
(180717, 13808, 328),
(180718, 13808, 298),
(180719, 13808, 54),
(180720, 13808, 264),
(180721, 13809, 611),
(180722, 13809, 4),
(180723, 13810, 4),
(180724, 13810, 559),
(180725, 13811, 112),
(180726, 13811, 749),
(180727, 13811, 936),
(180728, 13811, 360),
(180729, 13811, 1201),
(180730, 13811, 938),
(180731, 13811, 1103),
(180732, 13811, 119),
(180733, 13811, 460),
(180734, 13811, 1167),
(180735, 13811, 1166),
(180736, 13811, 253),
(180737, 13811, 243),
(180738, 13811, 328),
(180739, 13811, 614),
(180740, 13811, 54),
(180741, 13811, 783),
(180742, 13811, 779),
(180743, 13811, 4),
(180744, 13811, 617),
(180745, 13811, 41),
(180746, 13811, 498),
(180747, 13812, 23),
(180748, 13812, 901),
(180749, 13812, 27),
(180750, 13812, 32),
(180751, 13812, 1199),
(180752, 13812, 1045),
(180753, 13812, 1167),
(180754, 13812, 12),
(180755, 13812, 1166),
(180756, 13812, 900),
(180757, 13812, 25),
(180758, 13812, 1198),
(180759, 13812, 4),
(180760, 13812, 17),
(180761, 13813, 862),
(180762, 13813, 109),
(180763, 13813, 4),
(180764, 13813, 540),
(180765, 13813, 1007),
(180766, 13813, 264),
(180767, 13813, 549),
(180768, 13814, 612),
(180769, 13815, 356),
(180770, 13815, 242),
(180771, 13815, 4),
(180772, 13815, 1268),
(180773, 13816, 4),
(180774, 13816, 559),
(180775, 13817, 1200),
(180776, 13817, 530),
(180777, 13817, 312),
(180778, 13817, 897),
(180779, 13817, 315),
(180780, 13817, 305),
(180781, 13817, 551),
(180782, 13817, 468),
(180783, 13817, 795),
(180784, 13817, 938),
(180785, 13817, 613),
(180786, 13817, 1007),
(180787, 13817, 755),
(180788, 13817, 470),
(180789, 13817, 885),
(180790, 13817, 243),
(180791, 13817, 303),
(180792, 13817, 614),
(180793, 13817, 298),
(180794, 13817, 4),
(180795, 13817, 982),
(180796, 13817, 342),
(180797, 13817, 240),
(180798, 13817, 998),
(180799, 13817, 526),
(180800, 13817, 616),
(180801, 13817, 525),
(180802, 13817, 357),
(180803, 13817, 976),
(180804, 13817, 1201),
(180805, 13817, 540),
(180806, 13817, 460),
(180807, 13817, 476),
(180808, 13817, 311),
(180809, 13817, 336),
(180810, 13817, 853),
(180811, 13817, 359),
(180812, 13817, 618),
(180813, 13817, 328),
(180814, 13817, 467),
(180815, 13817, 617),
(180816, 13817, 54),
(180817, 13817, 508),
(180818, 13818, 1050),
(180819, 13818, 116),
(180820, 13818, 985),
(180821, 13818, 785),
(180822, 13818, 468),
(180823, 13818, 460),
(180824, 13818, 755),
(180825, 13818, 470),
(180826, 13818, 1048),
(180827, 13818, 1167),
(180828, 13818, 1049),
(180829, 13818, 336),
(180830, 13818, 614),
(180831, 13818, 298),
(180832, 13818, 467),
(180833, 13818, 4),
(180834, 13818, 54),
(180835, 13818, 17),
(180836, 13818, 962),
(180837, 13818, 508),
(180838, 13818, 549),
(180839, 13819, 320),
(180840, 13819, 891),
(180841, 13819, 885),
(180842, 13819, 305),
(180843, 13819, 1201),
(180844, 13819, 318),
(180845, 13819, 508),
(180846, 13819, 994),
(180847, 13820, 974),
(180848, 13820, 109),
(180849, 13820, 351),
(180850, 13820, 305),
(180851, 13820, 468),
(180852, 13820, 795),
(180853, 13820, 470),
(180854, 13820, 885),
(180855, 13820, 550),
(180856, 13820, 614),
(180857, 13820, 298),
(180858, 13820, 1223),
(180859, 13820, 4),
(180860, 13820, 526),
(180861, 13820, 549),
(180862, 13820, 616),
(180863, 13820, 332),
(180864, 13820, 112),
(180865, 13820, 116),
(180866, 13820, 785),
(180867, 13820, 1201),
(180868, 13820, 460),
(180869, 13820, 336),
(180870, 13820, 467),
(180871, 13820, 886),
(180872, 13820, 54),
(180873, 13820, 1218),
(180874, 13821, 1166),
(180875, 13821, 327),
(180876, 13822, 901),
(180877, 13822, 360),
(180878, 13822, 359),
(180879, 13822, 356),
(180880, 13822, 4),
(180881, 13822, 559),
(180882, 13822, 902),
(180883, 13822, 903),
(180884, 13823, 243),
(180885, 13823, 4),
(180886, 13824, 950),
(180887, 13824, 112),
(180888, 13824, 749),
(180889, 13824, 357),
(180890, 13824, 1202),
(180891, 13824, 938),
(180892, 13824, 540),
(180893, 13824, 119),
(180894, 13824, 1007),
(180895, 13824, 460),
(180896, 13824, 243),
(180897, 13824, 550),
(180898, 13824, 614),
(180899, 13824, 54),
(180900, 13824, 779),
(180901, 13824, 4),
(180902, 13824, 617),
(180903, 13824, 41),
(180904, 13824, 498),
(180905, 13825, 210),
(180906, 13825, 610),
(180907, 13825, 140),
(180908, 13825, 228),
(180909, 13826, 304),
(180910, 13826, 54),
(180911, 13826, 4),
(180912, 13826, 317),
(180913, 13826, 795),
(180914, 13827, 442),
(180915, 13827, 109),
(180916, 13827, 1201),
(180917, 13827, 1141),
(180918, 13827, 446),
(180919, 13827, 264),
(180920, 13828, 4),
(180921, 13828, 559),
(180922, 13829, 907),
(180923, 13829, 357),
(180924, 13829, 900),
(180925, 13829, 359),
(180926, 13829, 946),
(180927, 13830, 297),
(180928, 13830, 894),
(180929, 13830, 111),
(180930, 13830, 342),
(180931, 13831, 332),
(180932, 13831, 109),
(180933, 13831, 298),
(180934, 13832, 305),
(180935, 13832, 965),
(180936, 13832, 1202),
(180937, 13832, 551),
(180938, 13832, 877),
(180939, 13832, 938),
(180940, 13832, 1007),
(180941, 13832, 755),
(180942, 13832, 967),
(180943, 13832, 863),
(180944, 13832, 763),
(180945, 13832, 614),
(180946, 13832, 111),
(180947, 13832, 994),
(180948, 13832, 240),
(180949, 13832, 264),
(180950, 13832, 549),
(180951, 13832, 936),
(180952, 13832, 456),
(180953, 13832, 117),
(180954, 13832, 457),
(180955, 13832, 460),
(180956, 13832, 118),
(180957, 13832, 996),
(180958, 13832, 618),
(180959, 13832, 886),
(180960, 13832, 467),
(180961, 13832, 617),
(180962, 13832, 54),
(180963, 13832, 508),
(180964, 13832, 968),
(180965, 13832, 530),
(180966, 13832, 1200),
(180967, 13832, 115),
(180968, 13832, 109),
(180969, 13832, 315),
(180970, 13832, 953),
(180971, 13832, 468),
(180972, 13832, 983),
(180973, 13832, 330),
(180974, 13832, 455),
(180975, 13832, 984),
(180976, 13832, 297),
(180977, 13832, 885),
(180978, 13832, 550),
(180979, 13832, 298),
(180980, 13832, 4),
(180981, 13832, 498),
(180982, 13832, 998),
(180983, 13832, 526),
(180984, 13832, 950),
(180985, 13832, 112),
(180986, 13832, 329),
(180987, 13832, 357),
(180988, 13832, 1258),
(180989, 13832, 527),
(180990, 13832, 972),
(180991, 13832, 1201),
(180992, 13832, 540),
(180993, 13832, 476),
(180994, 13832, 311),
(180995, 13832, 995),
(180996, 13832, 853),
(180997, 13832, 861),
(180998, 13832, 993),
(180999, 13832, 328),
(181000, 13832, 304),
(181001, 13832, 1005),
(181002, 13833, 781),
(181003, 13833, 315),
(181004, 13833, 1201),
(181005, 13833, 318),
(181006, 13833, 795),
(181007, 13833, 114),
(181008, 13833, 311),
(181009, 13833, 1166),
(181010, 13833, 614),
(181011, 13833, 298),
(181012, 13833, 54),
(181013, 13833, 4),
(181014, 13833, 617),
(181015, 13833, 317),
(181016, 13833, 478),
(181017, 13833, 264),
(181018, 13833, 549),
(181019, 13834, 443),
(181020, 13834, 1141),
(181021, 13834, 213),
(181022, 13834, 815),
(181023, 13834, 1056),
(181024, 13834, 442),
(181025, 13834, 253),
(181026, 13834, 614),
(181027, 13834, 1198),
(181028, 13834, 4),
(181029, 13834, 17),
(181030, 13834, 440),
(181031, 13834, 215),
(181032, 13834, 27),
(181033, 13834, 950),
(181034, 13834, 438),
(181035, 13834, 11),
(181036, 13834, 1201),
(181037, 13834, 559),
(181038, 13834, 22),
(181039, 13834, 457),
(181040, 13834, 460),
(181041, 13834, 175),
(181042, 13834, 553),
(181043, 13834, 12),
(181044, 13834, 769),
(181045, 13834, 617),
(181046, 13834, 54),
(181047, 13834, 446),
(181048, 13835, 616),
(181049, 13835, 974),
(181050, 13835, 976),
(181051, 13835, 785),
(181052, 13835, 460),
(181053, 13835, 470),
(181054, 13835, 755),
(181055, 13835, 336),
(181056, 13835, 550),
(181057, 13835, 303),
(181058, 13835, 614),
(181059, 13835, 467),
(181060, 13835, 298),
(181061, 13835, 54),
(181062, 13836, 113),
(181063, 13836, 897),
(181064, 13836, 112),
(181065, 13836, 115),
(181066, 13836, 936),
(181067, 13836, 1258),
(181068, 13836, 305),
(181069, 13836, 785),
(181070, 13836, 795),
(181071, 13836, 894),
(181072, 13836, 336),
(181073, 13836, 759),
(181074, 13836, 885),
(181075, 13836, 886),
(181076, 13836, 298),
(181077, 13836, 617),
(181078, 13836, 54),
(181079, 13836, 4),
(181080, 13836, 342),
(181081, 13837, 1271),
(181082, 13837, 297),
(181083, 13837, 248),
(181084, 13837, 335),
(181085, 13838, 901),
(181086, 13838, 963),
(181087, 13838, 443),
(181088, 13838, 109),
(181089, 13838, 1202),
(181090, 13838, 1141),
(181091, 13838, 1007),
(181092, 13838, 755),
(181093, 13838, 470),
(181094, 13838, 1056),
(181095, 13838, 442),
(181096, 13838, 900),
(181097, 13838, 550),
(181098, 13838, 614),
(181099, 13838, 303),
(181100, 13838, 1198),
(181101, 13838, 298),
(181102, 13838, 356),
(181103, 13838, 4),
(181104, 13838, 17),
(181105, 13838, 440),
(181106, 13838, 264),
(181107, 13838, 438),
(181108, 13838, 616),
(181109, 13838, 206),
(181110, 13838, 976),
(181111, 13838, 11),
(181112, 13838, 785),
(181113, 13838, 1201),
(181114, 13838, 559),
(181115, 13838, 540),
(181116, 13838, 22),
(181117, 13838, 457),
(181118, 13838, 460),
(181119, 13838, 336),
(181120, 13838, 553),
(181121, 13838, 12),
(181122, 13838, 861),
(181123, 13838, 816),
(181124, 13838, 467),
(181125, 13838, 54),
(181126, 13838, 446),
(181127, 13839, 134),
(181128, 13839, 963),
(181129, 13839, 985),
(181130, 13839, 551),
(181131, 13839, 305),
(181132, 13839, 468),
(181133, 13839, 795),
(181134, 13839, 133),
(181135, 13839, 755),
(181136, 13839, 470),
(181137, 13839, 1279),
(181138, 13839, 1166),
(181139, 13839, 885),
(181140, 13839, 550),
(181141, 13839, 614),
(181142, 13839, 1198),
(181143, 13839, 298),
(181144, 13839, 4),
(181145, 13839, 1282),
(181146, 13839, 17),
(181147, 13839, 526),
(181148, 13839, 549),
(181149, 13839, 781),
(181150, 13839, 1275),
(181151, 13839, 785),
(181152, 13839, 1201),
(181153, 13839, 1216),
(181154, 13839, 460),
(181155, 13839, 336),
(181156, 13839, 1278),
(181157, 13839, 467),
(181158, 13839, 54),
(181159, 13839, 508),
(181160, 13840, 311),
(181161, 13840, 1200),
(181162, 13840, 312),
(181163, 13840, 315),
(181164, 13840, 359),
(181165, 13840, 618),
(181166, 13840, 328),
(181167, 13840, 4),
(181168, 13840, 938),
(181169, 13841, 1274),
(181170, 13841, 1271),
(181171, 13841, 115),
(181172, 13841, 315),
(181173, 13841, 305),
(181174, 13841, 468),
(181175, 13841, 795),
(181176, 13841, 1007),
(181177, 13841, 119),
(181178, 13841, 133),
(181179, 13841, 470),
(181180, 13841, 755),
(181181, 13841, 759),
(181182, 13841, 896),
(181183, 13841, 885),
(181184, 13841, 303),
(181185, 13841, 614),
(181186, 13841, 298),
(181187, 13841, 4),
(181188, 13841, 1273),
(181189, 13841, 1272),
(181190, 13841, 982),
(181191, 13841, 342),
(181192, 13841, 498),
(181193, 13841, 549),
(181194, 13841, 616),
(181195, 13841, 112),
(181196, 13841, 916),
(181197, 13841, 976),
(181198, 13841, 785),
(181199, 13841, 1201),
(181200, 13841, 927),
(181201, 13841, 540),
(181202, 13841, 460),
(181203, 13841, 336),
(181204, 13841, 993),
(181205, 13841, 467),
(181206, 13841, 54),
(181207, 13841, 508),
(181208, 13842, 1167),
(181209, 13842, 253),
(181210, 13842, 4),
(181211, 13842, 559),
(181212, 13843, 1220),
(181213, 13843, 974),
(181214, 13843, 336),
(181215, 13843, 614),
(181216, 13843, 785),
(181217, 13843, 298),
(181218, 13843, 467),
(181219, 13843, 54),
(181220, 13843, 133),
(181221, 13843, 460),
(181222, 13843, 470),
(181223, 13843, 1217),
(181224, 13844, 109),
(181225, 13844, 468),
(181226, 13844, 870),
(181227, 13844, 264),
(181228, 13844, 526),
(181229, 13844, 549),
(181230, 13845, 553),
(181231, 13845, 1167),
(181232, 13845, 1166),
(181233, 13845, 253),
(181234, 13845, 912),
(181235, 13845, 4),
(181236, 13845, 559),
(181237, 13846, 251),
(181238, 13846, 485),
(181239, 13846, 109),
(181240, 13846, 328),
(181241, 13846, 614),
(181242, 13846, 468),
(181243, 13846, 298),
(181244, 13846, 617),
(181245, 13846, 478),
(181246, 13846, 264),
(181247, 13847, 1167),
(181248, 13847, 32),
(181249, 13847, 4),
(181250, 13848, 336),
(181251, 13848, 785),
(181252, 13848, 298),
(181253, 13848, 54),
(181254, 13849, 612),
(181255, 13850, 485),
(181256, 13850, 315),
(181257, 13850, 305),
(181258, 13850, 551),
(181259, 13850, 468),
(181260, 13850, 795),
(181261, 13850, 358),
(181262, 13850, 759),
(181263, 13850, 1166),
(181264, 13850, 253),
(181265, 13850, 885),
(181266, 13850, 614),
(181267, 13850, 298),
(181268, 13850, 4),
(181269, 13850, 317),
(181270, 13850, 982),
(181271, 13850, 264),
(181272, 13850, 526),
(181273, 13850, 549),
(181274, 13850, 781),
(181275, 13850, 916),
(181276, 13850, 1201),
(181277, 13850, 318),
(181278, 13850, 971),
(181279, 13850, 460),
(181280, 13850, 118),
(181281, 13850, 311),
(181282, 13850, 328),
(181283, 13850, 304),
(181284, 13850, 617),
(181285, 13850, 54),
(181286, 13850, 478),
(181287, 13850, 508),
(181288, 13850, 1203),
(181289, 13851, 616),
(181290, 13851, 112),
(181291, 13851, 976),
(181292, 13851, 305),
(181293, 13851, 785),
(181294, 13851, 795),
(181295, 13851, 119),
(181296, 13851, 914),
(181297, 13851, 460),
(181298, 13851, 470),
(181299, 13851, 755),
(181300, 13851, 336),
(181301, 13851, 885),
(181302, 13851, 303),
(181303, 13851, 1154),
(181304, 13851, 614),
(181305, 13851, 467),
(181306, 13851, 298),
(181307, 13851, 617),
(181308, 13851, 54),
(181309, 13851, 1254),
(181310, 13852, 4),
(181311, 13853, 112),
(181312, 13853, 109),
(181313, 13853, 339),
(181314, 13853, 298),
(181315, 13853, 892),
(181316, 13853, 264),
(181317, 13853, 118),
(181318, 13854, 4),
(181319, 13854, 559),
(181320, 13855, 112),
(181321, 13855, 1267),
(181322, 13855, 297),
(181323, 13855, 1289),
(181324, 13855, 54),
(181325, 13855, 1268),
(181326, 13855, 114),
(181327, 13855, 119),
(181328, 13855, 248),
(181329, 13855, 755),
(181330, 13856, 503),
(181331, 13856, 305),
(181332, 13856, 1202),
(181333, 13856, 795),
(181334, 13856, 613),
(181335, 13856, 119),
(181336, 13856, 1007),
(181337, 13856, 133),
(181338, 13856, 755),
(181339, 13856, 975),
(181340, 13856, 243),
(181341, 13856, 614),
(181342, 13856, 865),
(181343, 13856, 135),
(181344, 13856, 1254),
(181345, 13856, 264),
(181346, 13856, 549),
(181347, 13856, 616),
(181348, 13856, 457),
(181349, 13856, 335),
(181350, 13856, 460),
(181351, 13856, 1237),
(181352, 13856, 1219),
(181353, 13856, 467),
(181354, 13856, 54),
(181355, 13856, 617),
(181356, 13856, 481),
(181357, 13856, 1220),
(181358, 13856, 979),
(181359, 13856, 963),
(181360, 13856, 974),
(181361, 13856, 109),
(181362, 13856, 468),
(181363, 13856, 914),
(181364, 13856, 470),
(181365, 13856, 885),
(181366, 13856, 303),
(181367, 13856, 550),
(181368, 13856, 298),
(181369, 13856, 783),
(181370, 13856, 4),
(181371, 13856, 526),
(181372, 13856, 112),
(181373, 13856, 749),
(181374, 13856, 976),
(181375, 13856, 1258),
(181376, 13856, 1201),
(181377, 13856, 785),
(181378, 13856, 1216),
(181379, 13856, 540),
(181380, 13856, 500),
(181381, 13856, 336),
(181382, 13856, 304),
(181383, 13856, 1218),
(181384, 13856, 41),
(181385, 13857, 246),
(181386, 13857, 304),
(181387, 13858, 612),
(181388, 13858, 31),
(181389, 13858, 4),
(181390, 13859, 109),
(181391, 13859, 116),
(181392, 13859, 305),
(181393, 13859, 246),
(181394, 13859, 468),
(181395, 13859, 1201),
(181396, 13859, 483),
(181397, 13859, 795),
(181398, 13859, 613),
(181399, 13859, 907),
(181400, 13859, 885),
(181401, 13859, 243),
(181402, 13859, 54),
(181403, 13859, 4),
(181404, 13859, 549),
(181405, 13860, 612),
(181406, 13860, 31),
(181407, 13860, 4),
(181408, 13861, 616),
(181409, 13861, 963),
(181410, 13861, 976),
(181411, 13861, 785),
(181412, 13861, 540),
(181413, 13861, 1007),
(181414, 13861, 460),
(181415, 13861, 470),
(181416, 13861, 755),
(181417, 13861, 336),
(181418, 13861, 550),
(181419, 13861, 303),
(181420, 13861, 614),
(181421, 13861, 467),
(181422, 13861, 298),
(181423, 13861, 4),
(181424, 13861, 54),
(181425, 13862, 1166),
(181426, 13862, 255),
(181427, 13862, 4),
(181428, 13863, 319),
(181429, 13863, 342),
(181430, 13863, 118),
(181431, 13864, 901),
(181432, 13864, 1050),
(181433, 13864, 1259),
(181434, 13864, 32),
(181435, 13864, 877),
(181436, 13864, 305),
(181437, 13864, 795),
(181438, 13864, 938),
(181439, 13864, 613),
(181440, 13864, 119),
(181441, 13864, 755),
(181442, 13864, 1048),
(181443, 13864, 1166),
(181444, 13864, 243),
(181445, 13864, 614),
(181446, 13864, 1198),
(181447, 13864, 779),
(181448, 13864, 17),
(181449, 13864, 264),
(181450, 13864, 549),
(181451, 13864, 460),
(181452, 13864, 175),
(181453, 13864, 907),
(181454, 13864, 12),
(181455, 13864, 467),
(181456, 13864, 54),
(181457, 13864, 508),
(181458, 13864, 963),
(181459, 13864, 974),
(181460, 13864, 115),
(181461, 13864, 109),
(181462, 13864, 246),
(181463, 13864, 468),
(181464, 13864, 483),
(181465, 13864, 470),
(181466, 13864, 1049),
(181467, 13864, 900),
(181468, 13864, 885),
(181469, 13864, 550),
(181470, 13864, 298),
(181471, 13864, 4),
(181472, 13864, 962),
(181473, 13864, 113),
(181474, 13864, 332),
(181475, 13864, 112),
(181476, 13864, 116),
(181477, 13864, 1258),
(181478, 13864, 991),
(181479, 13864, 1201),
(181480, 13864, 785),
(181481, 13864, 1216),
(181482, 13864, 22),
(181483, 13864, 336),
(181484, 13864, 1167),
(181485, 13864, 304),
(181486, 13865, 1200),
(181487, 13865, 357),
(181488, 13865, 936),
(181489, 13865, 877),
(181490, 13865, 298),
(181491, 13865, 938),
(181492, 13865, 264),
(181493, 13866, 485),
(181494, 13866, 115),
(181495, 13866, 109),
(181496, 13866, 315),
(181497, 13866, 305),
(181498, 13866, 877),
(181499, 13866, 551),
(181500, 13866, 468),
(181501, 13866, 795),
(181502, 13866, 358),
(181503, 13866, 470),
(181504, 13866, 1166),
(181505, 13866, 297),
(181506, 13866, 885),
(181507, 13866, 353),
(181508, 13866, 298),
(181509, 13866, 4),
(181510, 13866, 317),
(181511, 13866, 892),
(181512, 13866, 264),
(181513, 13866, 526),
(181514, 13866, 549),
(181515, 13866, 781),
(181516, 13866, 113),
(181517, 13866, 112),
(181518, 13866, 339),
(181519, 13866, 1201),
(181520, 13866, 318),
(181521, 13866, 114),
(181522, 13866, 971),
(181523, 13866, 460),
(181524, 13866, 118),
(181525, 13866, 311),
(181526, 13866, 328),
(181527, 13866, 304),
(181528, 13866, 617),
(181529, 13866, 54),
(181530, 13866, 1203),
(181531, 13867, 116),
(181532, 13867, 297),
(181533, 13867, 54),
(181534, 13867, 4),
(181535, 13867, 795),
(181536, 13868, 109),
(181537, 13868, 305),
(181538, 13868, 795),
(181539, 13868, 253),
(181540, 13868, 885),
(181541, 13868, 243),
(181542, 13868, 303),
(181543, 13868, 614),
(181544, 13868, 298),
(181545, 13868, 4),
(181546, 13868, 264),
(181547, 13868, 549),
(181548, 13868, 616),
(181549, 13868, 784),
(181550, 13868, 484),
(181551, 13868, 1201),
(181552, 13868, 335),
(181553, 13868, 118),
(181554, 13868, 336),
(181555, 13868, 1051),
(181556, 13868, 467),
(181557, 13868, 54),
(181558, 13868, 617),
(181559, 13868, 478),
(181560, 13869, 781),
(181561, 13869, 315),
(181562, 13869, 551),
(181563, 13869, 1201),
(181564, 13869, 318),
(181565, 13869, 118),
(181566, 13869, 311),
(181567, 13869, 1166),
(181568, 13869, 253),
(181569, 13869, 614),
(181570, 13869, 298),
(181571, 13869, 617),
(181572, 13869, 54),
(181573, 13869, 478),
(181574, 13869, 317),
(181575, 13869, 264),
(181576, 13869, 549),
(181577, 13870, 311),
(181578, 13870, 885),
(181579, 13870, 551),
(181580, 13870, 305),
(181581, 13870, 508),
(181582, 13870, 990),
(181583, 13870, 264),
(181584, 13870, 526),
(181585, 13871, 109),
(181586, 13871, 116),
(181587, 13871, 896),
(181588, 13871, 993),
(181589, 13871, 551),
(181590, 13871, 1201),
(181591, 13871, 508),
(181592, 13871, 342),
(181593, 13871, 526),
(181594, 13871, 549),
(181595, 13872, 1259),
(181596, 13872, 109),
(181597, 13872, 305),
(181598, 13872, 946),
(181599, 13872, 795),
(181600, 13872, 470),
(181601, 13872, 755),
(181602, 13872, 863),
(181603, 13872, 885),
(181604, 13872, 550),
(181605, 13872, 303),
(181606, 13872, 614),
(181607, 13872, 298),
(181608, 13872, 498),
(181609, 13872, 264),
(181610, 13872, 526),
(181611, 13872, 549),
(181612, 13872, 616),
(181613, 13872, 112),
(181614, 13872, 749),
(181615, 13872, 976),
(181616, 13872, 1258),
(181617, 13872, 785),
(181618, 13872, 460),
(181619, 13872, 336),
(181620, 13872, 304),
(181621, 13872, 467),
(181622, 13872, 617),
(181623, 13872, 54),
(181624, 13872, 41),
(181625, 13873, 116),
(181626, 13873, 758),
(181627, 13873, 1201),
(181628, 13873, 120),
(181629, 13873, 54),
(181630, 13873, 797),
(181631, 13874, 4),
(181632, 13874, 559),
(181633, 13874, 1012),
(181634, 13875, 4),
(181635, 13875, 559),
(181636, 13876, 974),
(181637, 13876, 616),
(181638, 13876, 351),
(181639, 13876, 785),
(181640, 13876, 133),
(181641, 13876, 460),
(181642, 13876, 470),
(181643, 13876, 336),
(181644, 13876, 1219),
(181645, 13876, 614),
(181646, 13876, 298),
(181647, 13876, 467),
(181648, 13876, 54),
(181649, 13876, 1218),
(181650, 13877, 311),
(181651, 13877, 328),
(181652, 13878, 4),
(181653, 13878, 559),
(181654, 13879, 936),
(181655, 13879, 885),
(181656, 13879, 305),
(181657, 13879, 934),
(181658, 13879, 1107),
(181659, 13880, 612),
(181660, 13881, 112),
(181661, 13881, 115),
(181662, 13881, 109),
(181663, 13881, 116),
(181664, 13881, 936),
(181665, 13881, 1258),
(181666, 13881, 877),
(181667, 13881, 785),
(181668, 13881, 870),
(181669, 13881, 894),
(181670, 13881, 119),
(181671, 13881, 755),
(181672, 13881, 336),
(181673, 13881, 304),
(181674, 13881, 298),
(181675, 13881, 54),
(181676, 13881, 342),
(181677, 13881, 264),
(181678, 13882, 4),
(181679, 13882, 559),
(181680, 13882, 1011),
(181681, 13883, 1201),
(181682, 13883, 4),
(181683, 13883, 938),
(181684, 13884, 612),
(181685, 13885, 336),
(181686, 13885, 618),
(181687, 13885, 885),
(181688, 13885, 305),
(181689, 13885, 983),
(181690, 13885, 508),
(181691, 13886, 242),
(181692, 13886, 4),
(181693, 13887, 974),
(181694, 13887, 115),
(181695, 13887, 109),
(181696, 13887, 985),
(181697, 13887, 305),
(181698, 13887, 468),
(181699, 13887, 795),
(181700, 13887, 119),
(181701, 13887, 470),
(181702, 13887, 885),
(181703, 13887, 614),
(181704, 13887, 298),
(181705, 13887, 4),
(181706, 13887, 317),
(181707, 13887, 549),
(181708, 13887, 332),
(181709, 13887, 112),
(181710, 13887, 116),
(181711, 13887, 1258),
(181712, 13887, 991),
(181713, 13887, 784),
(181714, 13887, 785),
(181715, 13887, 460),
(181716, 13887, 336),
(181717, 13887, 304),
(181718, 13887, 467),
(181719, 13887, 54),
(181720, 13887, 508),
(181721, 13888, 1167),
(181722, 13888, 255),
(181723, 13888, 4),
(181724, 13889, 612),
(181725, 13890, 901),
(181726, 13890, 443),
(181727, 13890, 32),
(181728, 13890, 31),
(181729, 13890, 305),
(181730, 13890, 795),
(181731, 13890, 938),
(181732, 13890, 1007),
(181733, 13890, 119),
(181734, 13890, 248),
(181735, 13890, 755),
(181736, 13890, 251),
(181737, 13890, 442),
(181738, 13890, 1166),
(181739, 13890, 614),
(181740, 13890, 1198),
(181741, 13890, 356),
(181742, 13890, 1270),
(181743, 13890, 17),
(181744, 13890, 440),
(181745, 13890, 903),
(181746, 13890, 549),
(181747, 13890, 616),
(181748, 13890, 456),
(181749, 13890, 773),
(181750, 13890, 559),
(181751, 13890, 457),
(181752, 13890, 460),
(181753, 13890, 175),
(181754, 13890, 553),
(181755, 13890, 12),
(181756, 13890, 1267),
(181757, 13890, 359),
(181758, 13890, 618),
(181759, 13890, 617),
(181760, 13890, 54),
(181761, 13890, 968),
(181762, 13890, 963),
(181763, 13890, 109),
(181764, 13890, 315),
(181765, 13890, 1269),
(181766, 13890, 468),
(181767, 13890, 1141),
(181768, 13890, 1268),
(181769, 13890, 455),
(181770, 13890, 900),
(181771, 13890, 885),
(181772, 13890, 550),
(181773, 13890, 303),
(181774, 13890, 298),
(181775, 13890, 4),
(181776, 13890, 526),
(181777, 13890, 781),
(181778, 13890, 438),
(181779, 13890, 112),
(181780, 13890, 329),
(181781, 13890, 357),
(181782, 13890, 612),
(181783, 13890, 116),
(181784, 13890, 749),
(181785, 13890, 1258),
(181786, 13890, 976),
(181787, 13890, 11),
(181788, 13890, 1201),
(181789, 13890, 242),
(181790, 13890, 902),
(181791, 13890, 540),
(181792, 13890, 22),
(181793, 13890, 311),
(181794, 13890, 1167),
(181795, 13890, 319),
(181796, 13890, 328),
(181797, 13890, 304),
(181798, 13890, 446),
(181799, 13890, 41),
(181800, 13891, 336),
(181801, 13891, 614),
(181802, 13891, 784),
(181803, 13891, 298),
(181804, 13891, 467),
(181805, 13891, 785),
(181806, 13891, 54),
(181807, 13891, 119),
(181808, 13891, 470),
(181809, 13891, 549),
(181810, 13892, 950),
(181811, 13892, 920),
(181812, 13892, 1058),
(181813, 13892, 359),
(181814, 13892, 614),
(181815, 13892, 304),
(181816, 13892, 1056),
(181817, 13893, 747),
(181818, 13893, 35),
(181819, 13893, 551),
(181820, 13893, 468),
(181821, 13893, 508),
(181822, 13893, 982),
(181823, 13893, 526),
(181824, 13893, 549),
(181825, 13894, 868),
(181826, 13894, 109),
(181827, 13894, 264),
(181828, 13895, 945),
(181829, 13895, 359),
(181830, 13895, 877),
(181831, 13895, 1202),
(181832, 13895, 4),
(181833, 13895, 938),
(181834, 13895, 111),
(181835, 13895, 264),
(181836, 13896, 950),
(181837, 13896, 762),
(181838, 13896, 868),
(181839, 13896, 972),
(181840, 13896, 877),
(181841, 13896, 1201),
(181842, 13896, 457),
(181843, 13896, 460),
(181844, 13896, 550),
(181845, 13896, 614),
(181846, 13896, 1057),
(181847, 13896, 54),
(181848, 13896, 4),
(181849, 13896, 498),
(181850, 13896, 264),
(181851, 13897, 4),
(181852, 13897, 559),
(181853, 13898, 901),
(181854, 13898, 443),
(181855, 13898, 32),
(181856, 13898, 31),
(181857, 13898, 305),
(181858, 13898, 877),
(181859, 13898, 938),
(181860, 13898, 251),
(181861, 13898, 1166),
(181862, 13898, 25),
(181863, 13898, 17),
(181864, 13898, 440),
(181865, 13898, 264),
(181866, 13898, 360),
(181867, 13898, 1102),
(181868, 13898, 457),
(181869, 13898, 971),
(181870, 13898, 460),
(181871, 13898, 118),
(181872, 13898, 553),
(181873, 13898, 12),
(181874, 13898, 359),
(181875, 13898, 617),
(181876, 13898, 54),
(181877, 13898, 1101),
(181878, 13898, 441),
(181879, 13898, 1200),
(181880, 13898, 485),
(181881, 13898, 109),
(181882, 13898, 468),
(181883, 13898, 358),
(181884, 13898, 900),
(181885, 13898, 885),
(181886, 13898, 298),
(181887, 13898, 4),
(181888, 13898, 1013),
(181889, 13898, 526),
(181890, 13898, 23),
(181891, 13898, 781),
(181892, 13898, 438),
(181893, 13898, 112),
(181894, 13898, 612),
(181895, 13898, 11),
(181896, 13898, 1201),
(181897, 13898, 114),
(181898, 13898, 1199),
(181899, 13898, 1167),
(181900, 13898, 605),
(181901, 13898, 328),
(181902, 13898, 304),
(181903, 13898, 566),
(181904, 13898, 446),
(181905, 13898, 1203),
(181906, 13899, 23),
(181907, 13899, 4),
(181908, 13900, 1166),
(181909, 13900, 253),
(181910, 13900, 614),
(181911, 13900, 617),
(181912, 13900, 245),
(181913, 13900, 460),
(181914, 13901, 612),
(181915, 13902, 109),
(181916, 13902, 1166),
(181917, 13902, 456),
(181918, 13902, 957),
(181919, 13902, 4),
(181920, 13902, 264),
(181921, 13903, 861),
(181922, 13903, 1201),
(181923, 13903, 264),
(181924, 13904, 950),
(181925, 13904, 357),
(181926, 13904, 1201),
(181927, 13904, 468),
(181928, 13904, 457),
(181929, 13904, 119),
(181930, 13904, 460),
(181931, 13904, 253),
(181932, 13904, 614),
(181933, 13904, 617),
(181934, 13904, 54),
(181935, 13904, 783),
(181936, 13904, 245),
(181937, 13904, 526),
(181938, 13904, 549),
(181939, 13905, 616),
(181940, 13905, 243),
(181941, 13905, 303),
(181942, 13905, 54),
(181943, 13905, 4),
(181944, 13905, 795),
(181945, 13905, 119),
(181946, 13905, 335),
(181947, 13906, 901),
(181948, 13906, 1166),
(181949, 13906, 357),
(181950, 13906, 954),
(181951, 13906, 32),
(181952, 13906, 4),
(181953, 13907, 251),
(181954, 13907, 328),
(181955, 13907, 304),
(181956, 13907, 617),
(181957, 13907, 4),
(181958, 13907, 118),
(181959, 13907, 264),
(181960, 13908, 612),
(181961, 13909, 612),
(181962, 13910, 109),
(181963, 13910, 305),
(181964, 13910, 551),
(181965, 13910, 468),
(181966, 13910, 971),
(181967, 13910, 460),
(181968, 13910, 470),
(181969, 13910, 311),
(181970, 13910, 885),
(181971, 13910, 617),
(181972, 13910, 508),
(181973, 13910, 990),
(181974, 13910, 264),
(181975, 13910, 526),
(181976, 13910, 549),
(181977, 13911, 336),
(181978, 13911, 1237),
(181979, 13911, 304),
(181980, 13911, 248),
(181981, 13912, 950),
(181982, 13912, 112),
(181983, 13912, 109),
(181984, 13912, 936),
(181985, 13912, 877),
(181986, 13912, 470),
(181987, 13912, 336),
(181988, 13912, 297),
(181989, 13912, 359),
(181990, 13912, 467),
(181991, 13912, 782),
(181992, 13912, 54),
(181993, 13912, 264),
(181994, 13913, 315),
(181995, 13913, 551),
(181996, 13913, 795),
(181997, 13913, 1166),
(181998, 13913, 253),
(181999, 13913, 614),
(182000, 13913, 298),
(182001, 13913, 4),
(182002, 13913, 317),
(182003, 13913, 892),
(182004, 13913, 982),
(182005, 13913, 264),
(182006, 13913, 526),
(182007, 13913, 549),
(182008, 13913, 781),
(182009, 13913, 112),
(182010, 13913, 339),
(182011, 13913, 1201),
(182012, 13913, 318),
(182013, 13913, 118),
(182014, 13913, 311),
(182015, 13913, 54),
(182016, 13913, 617),
(182017, 13913, 478),
(182018, 13913, 508),
(182019, 13914, 297),
(182020, 13914, 769),
(182021, 13914, 54),
(182022, 13915, 974),
(182023, 13915, 109),
(182024, 13915, 551),
(182025, 13915, 305),
(182026, 13915, 468),
(182027, 13915, 1268),
(182028, 13915, 119),
(182029, 13915, 755),
(182030, 13915, 251),
(182031, 13915, 243),
(182032, 13915, 885),
(182033, 13915, 298),
(182034, 13915, 1270),
(182035, 13915, 4),
(182036, 13915, 779),
(182037, 13915, 349),
(182038, 13915, 549),
(182039, 13915, 332),
(182040, 13915, 616),
(182041, 13915, 112),
(182042, 13915, 749),
(182043, 13915, 991),
(182044, 13915, 1201),
(182045, 13915, 460),
(182046, 13915, 328),
(182047, 13915, 617),
(182048, 13915, 54),
(182049, 13915, 508),
(182050, 13915, 41),
(182051, 13916, 974),
(182052, 13916, 616),
(182053, 13916, 351),
(182054, 13916, 785),
(182055, 13916, 133),
(182056, 13916, 460),
(182057, 13916, 470),
(182058, 13916, 1227),
(182059, 13916, 336),
(182060, 13916, 614),
(182061, 13916, 298),
(182062, 13916, 467),
(182063, 13916, 54),
(182064, 13916, 1233),
(182065, 13917, 616),
(182066, 13917, 976),
(182067, 13917, 1258),
(182068, 13917, 303),
(182069, 13917, 614),
(182070, 13917, 298),
(182071, 13917, 54),
(182072, 13917, 119),
(182073, 13917, 460),
(182074, 13917, 755),
(182075, 13918, 225),
(182076, 13918, 228),
(182077, 13918, 209),
(182078, 13919, 612),
(182079, 13920, 54),
(182080, 13920, 793),
(182081, 13920, 1072),
(182082, 13921, 206),
(182083, 13921, 225),
(182084, 13922, 612),
(182085, 13923, 251),
(182086, 13923, 862),
(182087, 13923, 112),
(182088, 13923, 339),
(182089, 13923, 769),
(182090, 13923, 1270),
(182091, 13923, 54),
(182092, 13923, 1268),
(182093, 13923, 119),
(182094, 13923, 892),
(182095, 13923, 264),
(182096, 13924, 1166),
(182097, 13924, 4),
(182098, 13924, 17),
(182099, 13925, 566),
(182100, 13925, 1057),
(182101, 13925, 1014),
(182102, 13926, 109),
(182103, 13926, 877),
(182104, 13926, 246),
(182105, 13926, 1202),
(182106, 13926, 938),
(182107, 13926, 119),
(182108, 13926, 1007),
(182109, 13926, 945),
(182110, 13926, 243),
(182111, 13926, 614),
(182112, 13926, 298),
(182113, 13926, 4),
(182114, 13926, 779),
(182115, 13926, 498),
(182116, 13926, 264),
(182117, 13926, 950),
(182118, 13926, 112),
(182119, 13926, 357),
(182120, 13926, 749),
(182121, 13926, 1201),
(182122, 13926, 540),
(182123, 13926, 460),
(182124, 13926, 617),
(182125, 13926, 54),
(182126, 13926, 41),
(182127, 13927, 781),
(182128, 13927, 315),
(182129, 13927, 551),
(182130, 13927, 318),
(182131, 13927, 118),
(182132, 13927, 470),
(182133, 13927, 311),
(182134, 13927, 1166),
(182135, 13927, 984),
(182136, 13927, 298),
(182137, 13927, 54),
(182138, 13927, 4),
(182139, 13927, 317),
(182140, 13927, 508),
(182141, 13927, 264),
(182142, 13927, 526),
(182143, 13927, 549),
(182144, 13928, 112),
(182145, 13928, 109),
(182146, 13928, 1258),
(182147, 13928, 243),
(182148, 13928, 303),
(182149, 13928, 356),
(182150, 13928, 4),
(182151, 13928, 54),
(182152, 13928, 795),
(182153, 13928, 119),
(182154, 13928, 245),
(182155, 13928, 335),
(182156, 13929, 443),
(182157, 13929, 305),
(182158, 13929, 551),
(182159, 13929, 887),
(182160, 13929, 320),
(182161, 13929, 1166),
(182162, 13929, 614),
(182163, 13929, 1198),
(182164, 13929, 17),
(182165, 13929, 440),
(182166, 13929, 264),
(182167, 13929, 331),
(182168, 13929, 616),
(182169, 13929, 457),
(182170, 13929, 460),
(182171, 13929, 118),
(182172, 13929, 175),
(182173, 13929, 12),
(182174, 13929, 467),
(182175, 13929, 617),
(182176, 13929, 54),
(182177, 13929, 441),
(182178, 13929, 968),
(182179, 13929, 315),
(182180, 13929, 35),
(182181, 13929, 468),
(182182, 13929, 470),
(182183, 13929, 1056),
(182184, 13929, 494),
(182185, 13929, 885),
(182186, 13929, 550),
(182187, 13929, 303),
(182188, 13929, 4),
(182189, 13929, 498),
(182190, 13929, 950),
(182191, 13929, 438),
(182192, 13929, 525),
(182193, 13929, 1258),
(182194, 13929, 748),
(182195, 13929, 972),
(182196, 13929, 11),
(182197, 13929, 785),
(182198, 13929, 1201),
(182199, 13929, 22),
(182200, 13929, 336),
(182201, 13929, 1167),
(182202, 13929, 605),
(182203, 13929, 446),
(182204, 13929, 883),
(182205, 13930, 885),
(182206, 13930, 305),
(182207, 13930, 508),
(182208, 13930, 992),
(182209, 13931, 901),
(182210, 13931, 485),
(182211, 13931, 339),
(182212, 13931, 315),
(182213, 13931, 468),
(182214, 13931, 1201),
(182215, 13931, 795),
(182216, 13931, 118),
(182217, 13931, 311),
(182218, 13931, 253),
(182219, 13931, 614),
(182220, 13931, 298),
(182221, 13931, 54),
(182222, 13931, 617),
(182223, 13931, 317),
(182224, 13931, 478),
(182225, 13931, 892),
(182226, 13931, 264),
(182227, 13931, 526),
(182228, 13931, 549),
(182229, 13932, 763),
(182230, 13932, 54),
(182231, 13932, 4),
(182232, 13933, 1166),
(182233, 13933, 4),
(182234, 13933, 17),
(182235, 13934, 497),
(182236, 13934, 986),
(182237, 13934, 315),
(182238, 13934, 551),
(182239, 13934, 1202),
(182240, 13934, 4),
(182241, 13934, 337),
(182242, 13934, 508),
(182243, 13934, 327),
(182244, 13935, 974),
(182245, 13935, 616),
(182246, 13935, 351),
(182247, 13935, 1224),
(182248, 13935, 785),
(182249, 13935, 1216),
(182250, 13935, 133),
(182251, 13935, 460),
(182252, 13935, 470),
(182253, 13935, 1217),
(182254, 13935, 1230),
(182255, 13935, 1227),
(182256, 13935, 336),
(182257, 13935, 550),
(182258, 13935, 614),
(182259, 13935, 298),
(182260, 13935, 467),
(182261, 13935, 54),
(182262, 13935, 1233),
(182263, 13936, 553),
(182264, 13936, 4),
(182265, 13936, 559),
(182266, 13937, 612),
(182267, 13938, 339),
(182268, 13938, 253),
(182269, 13938, 614),
(182270, 13938, 298),
(182271, 13938, 1201),
(182272, 13938, 617),
(182273, 13938, 478),
(182274, 13938, 892),
(182275, 13938, 264),
(182276, 13939, 4),
(182277, 13939, 559),
(182278, 13940, 443),
(182279, 13940, 112),
(182280, 13940, 749),
(182281, 13940, 1202),
(182282, 13940, 1201),
(182283, 13940, 1141),
(182284, 13940, 797),
(182285, 13940, 540),
(182286, 13940, 119),
(182287, 13940, 1007),
(182288, 13940, 442),
(182289, 13940, 243),
(182290, 13940, 54),
(182291, 13940, 779),
(182292, 13940, 4),
(182293, 13940, 120),
(182294, 13940, 446),
(182295, 13940, 41),
(182296, 13940, 498),
(182297, 13941, 243),
(182298, 13941, 303),
(182299, 13941, 4),
(182300, 13941, 114),
(182301, 13941, 335),
(182302, 13941, 1169),
(182303, 13942, 566),
(182304, 13942, 1057),
(182305, 13942, 1014),
(182306, 13943, 963),
(182307, 13943, 616),
(182308, 13943, 976),
(182309, 13943, 785),
(182310, 13943, 460),
(182311, 13943, 755),
(182312, 13943, 470),
(182313, 13943, 336),
(182314, 13943, 1166),
(182315, 13943, 550),
(182316, 13943, 614),
(182317, 13943, 303),
(182318, 13943, 298),
(182319, 13943, 467),
(182320, 13943, 4),
(182321, 13943, 54),
(182322, 13943, 17),
(182323, 13944, 762),
(182324, 13944, 525),
(182325, 13944, 468),
(182326, 13944, 1057),
(182327, 13944, 1201),
(182328, 13944, 54),
(182329, 13944, 549),
(182330, 13945, 243),
(182331, 13945, 1202),
(182332, 13945, 54),
(182333, 13945, 779),
(182334, 13945, 4),
(182335, 13945, 540),
(182336, 13945, 1007),
(182337, 13945, 119),
(182338, 13945, 498),
(182339, 13946, 901),
(182340, 13946, 1259),
(182341, 13946, 443),
(182342, 13946, 305),
(182343, 13946, 1202),
(182344, 13946, 795),
(182345, 13946, 1007),
(182346, 13946, 755),
(182347, 13946, 863),
(182348, 13946, 442),
(182349, 13946, 614),
(182350, 13946, 356),
(182351, 13946, 440),
(182352, 13946, 264),
(182353, 13946, 549),
(182354, 13946, 616),
(182355, 13946, 559),
(182356, 13946, 457),
(182357, 13946, 460),
(182358, 13946, 553),
(182359, 13946, 467),
(182360, 13946, 54),
(182361, 13946, 617),
(182362, 13946, 968),
(182363, 13946, 109),
(182364, 13946, 946),
(182365, 13946, 468),
(182366, 13946, 1141),
(182367, 13946, 470),
(182368, 13946, 900),
(182369, 13946, 885),
(182370, 13946, 550),
(182371, 13946, 303),
(182372, 13946, 298),
(182373, 13946, 4),
(182374, 13946, 783),
(182375, 13946, 498),
(182376, 13946, 526),
(182377, 13946, 112),
(182378, 13946, 357),
(182379, 13946, 749),
(182380, 13946, 976),
(182381, 13946, 1258),
(182382, 13946, 1201),
(182383, 13946, 785),
(182384, 13946, 540),
(182385, 13946, 336),
(182386, 13946, 861),
(182387, 13946, 304),
(182388, 13946, 446),
(182389, 13946, 41),
(182390, 13947, 781),
(182391, 13947, 315),
(182392, 13947, 1201),
(182393, 13947, 311),
(182394, 13947, 1166),
(182395, 13947, 253),
(182396, 13947, 614),
(182397, 13947, 298),
(182398, 13947, 617),
(182399, 13947, 54),
(182400, 13947, 478),
(182401, 13947, 317),
(182402, 13947, 264),
(182403, 13948, 963),
(182404, 13948, 974),
(182405, 13948, 109),
(182406, 13948, 1269),
(182407, 13948, 305),
(182408, 13948, 468),
(182409, 13948, 795),
(182410, 13948, 133),
(182411, 13948, 755),
(182412, 13948, 470),
(182413, 13948, 1230),
(182414, 13948, 885),
(182415, 13948, 550),
(182416, 13948, 614),
(182417, 13948, 1198),
(182418, 13948, 298),
(182419, 13948, 4),
(182420, 13948, 17),
(182421, 13948, 1233),
(182422, 13948, 526),
(182423, 13948, 549),
(182424, 13948, 332),
(182425, 13948, 112),
(182426, 13948, 116),
(182427, 13948, 1224),
(182428, 13948, 785),
(182429, 13948, 1201),
(182430, 13948, 460),
(182431, 13948, 1227),
(182432, 13948, 336),
(182433, 13948, 1267),
(182434, 13948, 1219),
(182435, 13948, 467),
(182436, 13948, 886),
(182437, 13948, 54),
(182438, 13948, 1218),
(182439, 13949, 4),
(182440, 13949, 559),
(182441, 13950, 936),
(182442, 13950, 885),
(182443, 13950, 305),
(182444, 13950, 1105),
(182445, 13950, 460),
(182446, 13950, 967),
(182447, 13951, 442),
(182448, 13951, 1202),
(182449, 13951, 1201),
(182450, 13951, 1141),
(182451, 13951, 54),
(182452, 13951, 4),
(182453, 13951, 446),
(182454, 13951, 778),
(182455, 13952, 901),
(182456, 13952, 553),
(182457, 13952, 360),
(182458, 13952, 900),
(182459, 13952, 356),
(182460, 13952, 4),
(182461, 13952, 559),
(182462, 13953, 22),
(182463, 13953, 1056),
(182464, 13954, 251),
(182465, 13954, 243),
(182466, 13954, 1201),
(182467, 13954, 54),
(182468, 13954, 779),
(182469, 13954, 4),
(182470, 13954, 119),
(182471, 13955, 485),
(182472, 13955, 112),
(182473, 13955, 109),
(182474, 13955, 116),
(182475, 13955, 1202),
(182476, 13955, 468),
(182477, 13955, 795),
(182478, 13955, 251),
(182479, 13955, 328),
(182480, 13955, 614),
(182481, 13955, 298),
(182482, 13955, 54),
(182483, 13955, 617),
(182484, 13955, 478),
(182485, 13955, 264),
(182486, 13956, 27),
(182487, 13956, 963),
(182488, 13956, 230),
(182489, 13956, 468),
(182490, 13956, 22),
(182491, 13956, 228),
(182492, 13956, 213),
(182493, 13956, 460),
(182494, 13956, 755),
(182495, 13956, 175),
(182496, 13956, 1056),
(182497, 13956, 12),
(182498, 13956, 614),
(182499, 13956, 769),
(182500, 13956, 1198),
(182501, 13956, 298),
(182502, 13956, 4),
(182503, 13956, 54),
(182504, 13956, 17),
(182505, 13956, 215),
(182506, 13956, 216),
(182507, 13956, 526),
(182508, 13956, 549),
(182509, 13957, 228),
(182510, 13957, 175),
(182511, 13958, 1167),
(182512, 13958, 327),
(182513, 13959, 950),
(182514, 13959, 112),
(182515, 13959, 1278),
(182516, 13959, 304),
(182517, 13959, 54),
(182518, 13959, 795),
(182519, 13959, 248),
(182520, 13959, 1279),
(182521, 13960, 360),
(182522, 13960, 900),
(182523, 13960, 356),
(182524, 13960, 4),
(182525, 13960, 559),
(182526, 13961, 206),
(182527, 13961, 228),
(182528, 13962, 332),
(182529, 13962, 862),
(182530, 13962, 109),
(182531, 13962, 339),
(182532, 13962, 785),
(182533, 13962, 894),
(182534, 13962, 460),
(182535, 13962, 311),
(182536, 13962, 251),
(182537, 13962, 336),
(182538, 13962, 304),
(182539, 13962, 299),
(182540, 13962, 614),
(182541, 13962, 467);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(182542, 13962, 298),
(182543, 13962, 617),
(182544, 13962, 4),
(182545, 13962, 54),
(182546, 13962, 317),
(182547, 13962, 478),
(182548, 13962, 892),
(182549, 13962, 342),
(182550, 13962, 264),
(182551, 13963, 616),
(182552, 13963, 976),
(182553, 13963, 785),
(182554, 13963, 540),
(182555, 13963, 1007),
(182556, 13963, 460),
(182557, 13963, 470),
(182558, 13963, 755),
(182559, 13963, 336),
(182560, 13963, 303),
(182561, 13963, 614),
(182562, 13963, 467),
(182563, 13963, 298),
(182564, 13963, 4),
(182565, 13963, 54),
(182566, 13964, 1167),
(182567, 13964, 109),
(182568, 13964, 255),
(182569, 13964, 4),
(182570, 13965, 305),
(182571, 13965, 468),
(182572, 13965, 795),
(182573, 13965, 119),
(182574, 13965, 914),
(182575, 13965, 470),
(182576, 13965, 755),
(182577, 13965, 885),
(182578, 13965, 303),
(182579, 13965, 614),
(182580, 13965, 298),
(182581, 13965, 865),
(182582, 13965, 264),
(182583, 13965, 526),
(182584, 13965, 549),
(182585, 13965, 616),
(182586, 13965, 112),
(182587, 13965, 749),
(182588, 13965, 976),
(182589, 13965, 785),
(182590, 13965, 1236),
(182591, 13965, 460),
(182592, 13965, 336),
(182593, 13965, 467),
(182594, 13965, 617),
(182595, 13965, 54),
(182596, 13965, 41),
(182597, 13965, 481),
(182598, 13966, 4),
(182599, 13966, 559),
(182600, 13967, 1258),
(182601, 13967, 769),
(182602, 13967, 54),
(182603, 13968, 4),
(182604, 13968, 559),
(182605, 13969, 4),
(182606, 13969, 559),
(182607, 13970, 251),
(182608, 13970, 336),
(182609, 13970, 862),
(182610, 13970, 339),
(182611, 13970, 785),
(182612, 13970, 54),
(182613, 13970, 4),
(182614, 13970, 892),
(182615, 13970, 264),
(182616, 13971, 901),
(182617, 13971, 1167),
(182618, 13971, 112),
(182619, 13971, 109),
(182620, 13971, 1166),
(182621, 13971, 357),
(182622, 13971, 900),
(182623, 13971, 877),
(182624, 13971, 938),
(182625, 13971, 264),
(182626, 13972, 112),
(182627, 13972, 885),
(182628, 13972, 305),
(182629, 13972, 886),
(182630, 13972, 54),
(182631, 13972, 4),
(182632, 13972, 795),
(182633, 13973, 22),
(182634, 13973, 1056),
(182635, 13974, 206),
(182636, 13974, 225),
(182637, 13975, 23),
(182638, 13975, 1167),
(182639, 13975, 4),
(182640, 13976, 816),
(182641, 13976, 225),
(182642, 13976, 228),
(182643, 13976, 216),
(182644, 13976, 175),
(182645, 13976, 815),
(182646, 13977, 4),
(182647, 13977, 559),
(182648, 13978, 1167),
(182649, 13978, 1166),
(182650, 13978, 612),
(182651, 13978, 243),
(182652, 13978, 4),
(182653, 13979, 109),
(182654, 13979, 877),
(182655, 13979, 246),
(182656, 13979, 1202),
(182657, 13979, 938),
(182658, 13979, 119),
(182659, 13979, 1007),
(182660, 13979, 945),
(182661, 13979, 243),
(182662, 13979, 550),
(182663, 13979, 614),
(182664, 13979, 298),
(182665, 13979, 4),
(182666, 13979, 779),
(182667, 13979, 498),
(182668, 13979, 264),
(182669, 13979, 950),
(182670, 13979, 112),
(182671, 13979, 357),
(182672, 13979, 749),
(182673, 13979, 1201),
(182674, 13979, 540),
(182675, 13979, 460),
(182676, 13979, 617),
(182677, 13979, 54),
(182678, 13979, 41),
(182679, 13980, 612),
(182680, 13981, 885),
(182681, 13981, 305),
(182682, 13981, 508),
(182683, 13981, 992),
(182684, 13982, 566),
(182685, 13982, 1057),
(182686, 13982, 1014),
(182687, 13983, 901),
(182688, 13983, 311),
(182689, 13983, 339),
(182690, 13983, 315),
(182691, 13983, 298),
(182692, 13983, 54),
(182693, 13983, 317),
(182694, 13983, 795),
(182695, 13983, 892),
(182696, 13983, 118),
(182697, 13983, 264),
(182698, 13984, 1113),
(182699, 13984, 251),
(182700, 13984, 1167),
(182701, 13984, 305),
(182702, 13984, 886),
(182703, 13984, 508),
(182704, 13984, 987),
(182705, 13984, 335),
(182706, 13985, 443),
(182707, 13985, 109),
(182708, 13985, 360),
(182709, 13985, 357),
(182710, 13985, 1141),
(182711, 13985, 559),
(182712, 13985, 540),
(182713, 13985, 457),
(182714, 13985, 1007),
(182715, 13985, 442),
(182716, 13985, 553),
(182717, 13985, 1167),
(182718, 13985, 945),
(182719, 13985, 1166),
(182720, 13985, 900),
(182721, 13985, 861),
(182722, 13985, 912),
(182723, 13985, 356),
(182724, 13985, 4),
(182725, 13985, 440),
(182726, 13985, 245),
(182727, 13985, 446),
(182728, 13985, 264),
(182729, 13986, 4),
(182730, 13987, 1057),
(182731, 13987, 617),
(182732, 13988, 899),
(182733, 13988, 750),
(182734, 13988, 920),
(182735, 13988, 1058),
(182736, 13988, 297),
(182737, 13988, 35),
(182738, 13988, 745),
(182739, 13988, 45),
(182740, 13988, 1056),
(182741, 13989, 328),
(182742, 13989, 4),
(182743, 13989, 613),
(182744, 13990, 750),
(182745, 13990, 443),
(182746, 13990, 47),
(182747, 13990, 1141),
(182748, 13990, 457),
(182749, 13990, 493),
(182750, 13990, 442),
(182751, 13990, 1166),
(182752, 13990, 754),
(182753, 13990, 300),
(182754, 13990, 751),
(182755, 13990, 440),
(182756, 13990, 45),
(182757, 13990, 446),
(182758, 13991, 1167),
(182759, 13991, 115),
(182760, 13991, 1166),
(182761, 13991, 297),
(182762, 13991, 353),
(182763, 13991, 255),
(182764, 13991, 4),
(182765, 13991, 938),
(182766, 13991, 247),
(182767, 13992, 897),
(182768, 13992, 109),
(182769, 13992, 795),
(182770, 13992, 119),
(182771, 13992, 470),
(182772, 13992, 614),
(182773, 13992, 298),
(182774, 13992, 892),
(182775, 13992, 342),
(182776, 13992, 264),
(182777, 13992, 113),
(182778, 13992, 112),
(182779, 13992, 339),
(182780, 13992, 116),
(182781, 13992, 784),
(182782, 13992, 117),
(182783, 13992, 1201),
(182784, 13992, 785),
(182785, 13992, 114),
(182786, 13992, 867),
(182787, 13992, 336),
(182788, 13992, 304),
(182789, 13992, 467),
(182790, 13992, 54),
(182791, 13993, 963),
(182792, 13993, 209),
(182793, 13993, 228),
(182794, 13993, 213),
(182795, 13993, 755),
(182796, 13993, 470),
(182797, 13993, 1056),
(182798, 13993, 1166),
(182799, 13993, 614),
(182800, 13993, 550),
(182801, 13993, 303),
(182802, 13993, 1198),
(182803, 13993, 298),
(182804, 13993, 4),
(182805, 13993, 17),
(182806, 13993, 215),
(182807, 13993, 216),
(182808, 13993, 27),
(182809, 13993, 616),
(182810, 13993, 206),
(182811, 13993, 976),
(182812, 13993, 230),
(182813, 13993, 785),
(182814, 13993, 22),
(182815, 13993, 460),
(182816, 13993, 1167),
(182817, 13993, 336),
(182818, 13993, 12),
(182819, 13993, 467),
(182820, 13993, 54),
(182821, 13994, 974),
(182822, 13994, 985),
(182823, 13994, 785),
(182824, 13994, 468),
(182825, 13994, 460),
(182826, 13994, 470),
(182827, 13994, 336),
(182828, 13994, 614),
(182829, 13994, 298),
(182830, 13994, 467),
(182831, 13994, 54),
(182832, 13994, 508),
(182833, 13994, 1254),
(182834, 13994, 549),
(182835, 13995, 920),
(182836, 13995, 1058),
(182837, 13995, 359),
(182838, 13995, 885),
(182839, 13995, 305),
(182840, 13995, 1057),
(182841, 13995, 886),
(182842, 13996, 4),
(182843, 13996, 559),
(182844, 13997, 553),
(182845, 13997, 4),
(182846, 13997, 559),
(182847, 13997, 944),
(182848, 13998, 968),
(182849, 13998, 862),
(182850, 13998, 749),
(182851, 13998, 468),
(182852, 13998, 795),
(182853, 13998, 540),
(182854, 13998, 457),
(182855, 13998, 473),
(182856, 13998, 1007),
(182857, 13998, 455),
(182858, 13998, 460),
(182859, 13998, 251),
(182860, 13998, 4),
(182861, 13998, 54),
(182862, 13998, 498),
(182863, 13998, 41),
(182864, 13998, 264),
(182865, 13998, 526),
(182866, 13998, 549),
(182867, 13999, 116),
(182868, 13999, 297),
(182869, 13999, 54),
(182870, 13999, 4),
(182871, 13999, 317),
(182872, 13999, 795),
(182873, 14000, 4),
(182874, 14000, 559),
(182875, 14001, 1113),
(182876, 14001, 112),
(182877, 14001, 770),
(182878, 14001, 109),
(182879, 14001, 116),
(182880, 14001, 1202),
(182881, 14001, 117),
(182882, 14001, 1201),
(182883, 14001, 785),
(182884, 14001, 894),
(182885, 14001, 119),
(182886, 14001, 755),
(182887, 14001, 335),
(182888, 14001, 336),
(182889, 14001, 243),
(182890, 14001, 304),
(182891, 14001, 298),
(182892, 14001, 54),
(182893, 14001, 4),
(182894, 14001, 342),
(182895, 14002, 968),
(182896, 14002, 533),
(182897, 14002, 862),
(182898, 14002, 109),
(182899, 14002, 551),
(182900, 14002, 468),
(182901, 14002, 983),
(182902, 14002, 473),
(182903, 14002, 251),
(182904, 14002, 1166),
(182905, 14002, 614),
(182906, 14002, 4),
(182907, 14002, 498),
(182908, 14002, 264),
(182909, 14002, 549),
(182910, 14002, 781),
(182911, 14002, 999),
(182912, 14002, 242),
(182913, 14002, 460),
(182914, 14002, 1167),
(182915, 14002, 618),
(182916, 14002, 617),
(182917, 14002, 54),
(182918, 14002, 478),
(182919, 14002, 508),
(182920, 14003, 109),
(182921, 14003, 116),
(182922, 14003, 896),
(182923, 14003, 993),
(182924, 14003, 551),
(182925, 14003, 1201),
(182926, 14003, 508),
(182927, 14003, 114),
(182928, 14003, 342),
(182929, 14003, 526),
(182930, 14003, 549),
(182931, 14004, 607),
(182932, 14005, 868),
(182933, 14005, 109),
(182934, 14005, 264),
(182935, 14006, 206),
(182936, 14006, 228),
(182937, 14006, 815),
(182938, 14007, 1113),
(182939, 14007, 115),
(182940, 14007, 109),
(182941, 14007, 551),
(182942, 14007, 1202),
(182943, 14007, 894),
(182944, 14007, 251),
(182945, 14007, 1166),
(182946, 14007, 243),
(182947, 14007, 614),
(182948, 14007, 298),
(182949, 14007, 4),
(182950, 14007, 342),
(182951, 14007, 549),
(182952, 14007, 112),
(182953, 14007, 1201),
(182954, 14007, 987),
(182955, 14007, 335),
(182956, 14007, 1118),
(182957, 14007, 1167),
(182958, 14007, 304),
(182959, 14007, 617),
(182960, 14007, 478),
(182961, 14007, 508),
(182962, 14008, 298),
(182963, 14008, 1201),
(182964, 14008, 54),
(182965, 14008, 4),
(182966, 14008, 795),
(182967, 14009, 974),
(182968, 14009, 1259),
(182969, 14009, 985),
(182970, 14009, 785),
(182971, 14009, 468),
(182972, 14009, 460),
(182973, 14009, 470),
(182974, 14009, 1167),
(182975, 14009, 336),
(182976, 14009, 614),
(182977, 14009, 298),
(182978, 14009, 467),
(182979, 14009, 4),
(182980, 14009, 54),
(182981, 14009, 17),
(182982, 14009, 508),
(182983, 14009, 549),
(182984, 14010, 612),
(182985, 14011, 862),
(182986, 14011, 109),
(182987, 14011, 877),
(182988, 14011, 551),
(182989, 14011, 1202),
(182990, 14011, 305),
(182991, 14011, 468),
(182992, 14011, 938),
(182993, 14011, 795),
(182994, 14011, 967),
(182995, 14011, 253),
(182996, 14011, 885),
(182997, 14011, 550),
(182998, 14011, 614),
(182999, 14011, 298),
(183000, 14011, 4),
(183001, 14011, 317),
(183002, 14011, 892),
(183003, 14011, 264),
(183004, 14011, 549),
(183005, 14011, 950),
(183006, 14011, 332),
(183007, 14011, 112),
(183008, 14011, 116),
(183009, 14011, 339),
(183010, 14011, 991),
(183011, 14011, 1201),
(183012, 14011, 785),
(183013, 14011, 114),
(183014, 14011, 460),
(183015, 14011, 336),
(183016, 14011, 359),
(183017, 14011, 304),
(183018, 14011, 467),
(183019, 14011, 54),
(183020, 14011, 617),
(183021, 14011, 508),
(183022, 14011, 478),
(183023, 14012, 442),
(183024, 14012, 443),
(183025, 14012, 896),
(183026, 14012, 772),
(183027, 14012, 1201),
(183028, 14012, 54),
(183029, 14012, 446),
(183030, 14012, 342),
(183031, 14012, 1142),
(183032, 14013, 936),
(183033, 14013, 614),
(183034, 14013, 298),
(183035, 14013, 4),
(183036, 14013, 54),
(183037, 14013, 938),
(183038, 14013, 1199),
(183039, 14013, 755),
(183040, 14014, 607),
(183041, 14015, 950),
(183042, 14015, 614),
(183043, 14015, 617),
(183044, 14015, 957),
(183045, 14015, 457),
(183046, 14015, 1199),
(183047, 14015, 460),
(183048, 14016, 4),
(183049, 14016, 559),
(183050, 14017, 950),
(183051, 14017, 112),
(183052, 14017, 109),
(183053, 14017, 357),
(183054, 14017, 936),
(183055, 14017, 877),
(183056, 14017, 305),
(183057, 14017, 795),
(183058, 14017, 119),
(183059, 14017, 755),
(183060, 14017, 885),
(183061, 14017, 298),
(183062, 14017, 54),
(183063, 14017, 264),
(183064, 14018, 357),
(183065, 14018, 912),
(183066, 14018, 946),
(183067, 14018, 4),
(183068, 14018, 559),
(183069, 14019, 963),
(183070, 14019, 974),
(183071, 14019, 1259),
(183072, 14019, 305),
(183073, 14019, 31),
(183074, 14019, 468),
(183075, 14019, 483),
(183076, 14019, 613),
(183077, 14019, 133),
(183078, 14019, 755),
(183079, 14019, 1217),
(183080, 14019, 251),
(183081, 14019, 1230),
(183082, 14019, 1166),
(183083, 14019, 253),
(183084, 14019, 885),
(183085, 14019, 243),
(183086, 14019, 614),
(183087, 14019, 1198),
(183088, 14019, 298),
(183089, 14019, 4),
(183090, 14019, 17),
(183091, 14019, 1233),
(183092, 14019, 549),
(183093, 14019, 27),
(183094, 14019, 116),
(183095, 14019, 612),
(183096, 14019, 1258),
(183097, 14019, 1224),
(183098, 14019, 785),
(183099, 14019, 1216),
(183100, 14019, 540),
(183101, 14019, 22),
(183102, 14019, 460),
(183103, 14019, 476),
(183104, 14019, 335),
(183105, 14019, 175),
(183106, 14019, 336),
(183107, 14019, 1227),
(183108, 14019, 1167),
(183109, 14019, 12),
(183110, 14019, 1219),
(183111, 14019, 467),
(183112, 14019, 54),
(183113, 14019, 1003),
(183114, 14019, 617),
(183115, 14019, 1218),
(183116, 14020, 443),
(183117, 14020, 551),
(183118, 14020, 955),
(183119, 14020, 938),
(183120, 14020, 613),
(183121, 14020, 1007),
(183122, 14020, 248),
(183123, 14020, 755),
(183124, 14020, 863),
(183125, 14020, 442),
(183126, 14020, 1166),
(183127, 14020, 243),
(183128, 14020, 614),
(183129, 14020, 1270),
(183130, 14020, 1165),
(183131, 14020, 1273),
(183132, 14020, 17),
(183133, 14020, 440),
(183134, 14020, 1272),
(183135, 14020, 994),
(183136, 14020, 264),
(183137, 14020, 549),
(183138, 14020, 331),
(183139, 14020, 206),
(183140, 14020, 936),
(183141, 14020, 117),
(183142, 14020, 559),
(183143, 14020, 457),
(183144, 14020, 971),
(183145, 14020, 460),
(183146, 14020, 118),
(183147, 14020, 335),
(183148, 14020, 553),
(183149, 14020, 12),
(183150, 14020, 1267),
(183151, 14020, 467),
(183152, 14020, 1018),
(183153, 14020, 54),
(183154, 14020, 617),
(183155, 14020, 508),
(183156, 14020, 968),
(183157, 14020, 1274),
(183158, 14020, 963),
(183159, 14020, 1271),
(183160, 14020, 109),
(183161, 14020, 115),
(183162, 14020, 1269),
(183163, 14020, 468),
(183164, 14020, 1141),
(183165, 14020, 255),
(183166, 14020, 1268),
(183167, 14020, 470),
(183168, 14020, 297),
(183169, 14020, 550),
(183170, 14020, 298),
(183171, 14020, 4),
(183172, 14020, 1012),
(183173, 14020, 950),
(183174, 14020, 438),
(183175, 14020, 357),
(183176, 14020, 11),
(183177, 14020, 1201),
(183178, 14020, 540),
(183179, 14020, 22),
(183180, 14020, 1199),
(183181, 14020, 1142),
(183182, 14020, 476),
(183183, 14020, 311),
(183184, 14020, 861),
(183185, 14020, 1051),
(183186, 14020, 566),
(183187, 14020, 478),
(183188, 14020, 1005),
(183189, 14020, 446),
(183190, 14021, 251),
(183191, 14021, 862),
(183192, 14021, 319),
(183193, 14021, 264),
(183194, 14022, 1167),
(183195, 14022, 1166),
(183196, 14022, 612),
(183197, 14022, 253),
(183198, 14022, 243),
(183199, 14022, 4),
(183200, 14023, 1220),
(183201, 14023, 974),
(183202, 14023, 785),
(183203, 14023, 133),
(183204, 14023, 460),
(183205, 14023, 470),
(183206, 14023, 336),
(183207, 14023, 1219),
(183208, 14023, 614),
(183209, 14023, 1198),
(183210, 14023, 298),
(183211, 14023, 467),
(183212, 14023, 4),
(183213, 14023, 54),
(183214, 14023, 17),
(183215, 14023, 1218),
(183216, 14024, 974),
(183217, 14024, 1259),
(183218, 14024, 616),
(183219, 14024, 963),
(183220, 14024, 351),
(183221, 14024, 1224),
(183222, 14024, 22),
(183223, 14024, 133),
(183224, 14024, 460),
(183225, 14024, 755),
(183226, 14024, 175),
(183227, 14024, 1230),
(183228, 14024, 1167),
(183229, 14024, 12),
(183230, 14024, 1166),
(183231, 14024, 1238),
(183232, 14024, 614),
(183233, 14024, 298),
(183234, 14024, 4),
(183235, 14024, 54),
(183236, 14024, 17),
(183237, 14025, 616),
(183238, 14025, 112),
(183239, 14025, 749),
(183240, 14025, 305),
(183241, 14025, 785),
(183242, 14025, 795),
(183243, 14025, 119),
(183244, 14025, 914),
(183245, 14025, 470),
(183246, 14025, 755),
(183247, 14025, 336),
(183248, 14025, 885),
(183249, 14025, 303),
(183250, 14025, 1154),
(183251, 14025, 614),
(183252, 14025, 467),
(183253, 14025, 298),
(183254, 14025, 617),
(183255, 14025, 54),
(183256, 14025, 865),
(183257, 14025, 41),
(183258, 14025, 264),
(183259, 14025, 481),
(183260, 14026, 4),
(183261, 14027, 1200),
(183262, 14027, 443),
(183263, 14027, 112),
(183264, 14027, 109),
(183265, 14027, 1141),
(183266, 14027, 1142),
(183267, 14027, 335),
(183268, 14027, 442),
(183269, 14027, 243),
(183270, 14027, 54),
(183271, 14027, 779),
(183272, 14027, 4),
(183273, 14027, 446),
(183274, 14028, 816),
(183275, 14028, 225),
(183276, 14028, 228),
(183277, 14028, 209),
(183278, 14028, 216),
(183279, 14028, 175),
(183280, 14029, 243),
(183281, 14029, 4),
(183282, 14030, 612),
(183283, 14031, 607),
(183284, 14032, 901),
(183285, 14032, 963),
(183286, 14032, 974),
(183287, 14032, 1259),
(183288, 14032, 1050),
(183289, 14032, 32),
(183290, 14032, 305),
(183291, 14032, 468),
(183292, 14032, 795),
(183293, 14032, 133),
(183294, 14032, 755),
(183295, 14032, 470),
(183296, 14032, 1048),
(183297, 14032, 1230),
(183298, 14032, 1049),
(183299, 14032, 1166),
(183300, 14032, 900),
(183301, 14032, 885),
(183302, 14032, 550),
(183303, 14032, 614),
(183304, 14032, 1198),
(183305, 14032, 298),
(183306, 14032, 4),
(183307, 14032, 17),
(183308, 14032, 962),
(183309, 14032, 526),
(183310, 14032, 549),
(183311, 14032, 616),
(183312, 14032, 116),
(183313, 14032, 1258),
(183314, 14032, 976),
(183315, 14032, 1224),
(183316, 14032, 785),
(183317, 14032, 1201),
(183318, 14032, 1216),
(183319, 14032, 22),
(183320, 14032, 460),
(183321, 14032, 175),
(183322, 14032, 336),
(183323, 14032, 1167),
(183324, 14032, 12),
(183325, 14032, 467),
(183326, 14032, 54),
(183327, 14033, 109),
(183328, 14033, 330),
(183329, 14033, 4),
(183330, 14034, 311),
(183331, 14034, 319),
(183332, 14035, 950),
(183333, 14035, 332),
(183334, 14035, 862),
(183335, 14035, 109),
(183336, 14035, 339),
(183337, 14035, 795),
(183338, 14035, 251),
(183339, 14035, 304),
(183340, 14035, 54),
(183341, 14035, 4),
(183342, 14035, 317),
(183343, 14035, 892),
(183344, 14035, 264),
(183345, 14036, 936),
(183346, 14036, 315),
(183347, 14036, 1202),
(183348, 14036, 1201),
(183349, 14036, 311),
(183350, 14036, 863),
(183351, 14036, 984),
(183352, 14036, 861),
(183353, 14036, 304),
(183354, 14036, 298),
(183355, 14036, 4),
(183356, 14036, 508),
(183357, 14036, 264),
(183358, 14037, 336),
(183359, 14037, 109),
(183360, 14037, 885),
(183361, 14037, 328),
(183362, 14037, 305),
(183363, 14037, 877),
(183364, 14037, 953),
(183365, 14037, 298),
(183366, 14037, 1268),
(183367, 14037, 248),
(183368, 14037, 264),
(183369, 14038, 336),
(183370, 14038, 109),
(183371, 14038, 885),
(183372, 14038, 328),
(183373, 14038, 953),
(183374, 14038, 305),
(183375, 14038, 298),
(183376, 14038, 1282),
(183377, 14039, 963),
(183378, 14039, 116),
(183379, 14039, 1224),
(183380, 14039, 785),
(183381, 14039, 1216),
(183382, 14039, 133),
(183383, 14039, 460),
(183384, 14039, 755),
(183385, 14039, 470),
(183386, 14039, 1217),
(183387, 14039, 1227),
(183388, 14039, 336),
(183389, 14039, 1228),
(183390, 14039, 614),
(183391, 14039, 298),
(183392, 14039, 467),
(183393, 14039, 54),
(183394, 14039, 1225),
(183395, 14039, 549),
(183396, 14040, 4),
(183397, 14040, 559),
(183398, 14041, 963),
(183399, 14041, 305),
(183400, 14041, 468),
(183401, 14041, 795),
(183402, 14041, 613),
(183403, 14041, 133),
(183404, 14041, 755),
(183405, 14041, 1230),
(183406, 14041, 251),
(183407, 14041, 885),
(183408, 14041, 614),
(183409, 14041, 1198),
(183410, 14041, 298),
(183411, 14041, 4),
(183412, 14041, 17),
(183413, 14041, 1233),
(183414, 14041, 526),
(183415, 14041, 549),
(183416, 14041, 116),
(183417, 14041, 1224),
(183418, 14041, 785),
(183419, 14041, 1201),
(183420, 14041, 1216),
(183421, 14041, 460),
(183422, 14041, 476),
(183423, 14041, 335),
(183424, 14041, 1227),
(183425, 14041, 336),
(183426, 14041, 467),
(183427, 14041, 886),
(183428, 14041, 54),
(183429, 14042, 485),
(183430, 14042, 115),
(183431, 14042, 109),
(183432, 14042, 315),
(183433, 14042, 551),
(183434, 14042, 1202),
(183435, 14042, 468),
(183436, 14042, 330),
(183437, 14042, 795),
(183438, 14042, 119),
(183439, 14042, 358),
(183440, 14042, 251),
(183441, 14042, 759),
(183442, 14042, 1166),
(183443, 14042, 984),
(183444, 14042, 614),
(183445, 14042, 298),
(183446, 14042, 317),
(183447, 14042, 982),
(183448, 14042, 264),
(183449, 14042, 526),
(183450, 14042, 549),
(183451, 14042, 781),
(183452, 14042, 112),
(183453, 14042, 1201),
(183454, 14042, 457),
(183455, 14042, 971),
(183456, 14042, 460),
(183457, 14042, 118),
(183458, 14042, 311),
(183459, 14042, 328),
(183460, 14042, 304),
(183461, 14042, 617),
(183462, 14042, 54),
(183463, 14042, 508),
(183464, 14042, 478),
(183465, 14042, 1203),
(183466, 14043, 985),
(183467, 14043, 303),
(183468, 14043, 551),
(183469, 14043, 468),
(183470, 14043, 508),
(183471, 14043, 470),
(183472, 14043, 526),
(183473, 14044, 616),
(183474, 14044, 336),
(183475, 14044, 525),
(183476, 14044, 303),
(183477, 14044, 551),
(183478, 14044, 785),
(183479, 14044, 467),
(183480, 14044, 1201),
(183481, 14044, 54),
(183482, 14044, 470),
(183483, 14045, 974),
(183484, 14045, 616),
(183485, 14045, 991),
(183486, 14045, 551),
(183487, 14045, 305),
(183488, 14045, 468),
(183489, 14045, 1268),
(183490, 14045, 460),
(183491, 14045, 251),
(183492, 14045, 885),
(183493, 14045, 328),
(183494, 14045, 617),
(183495, 14045, 4),
(183496, 14045, 508),
(183497, 14045, 349),
(183498, 14046, 22),
(183499, 14046, 175),
(183500, 14046, 1056),
(183501, 14047, 1167),
(183502, 14047, 4),
(183503, 14047, 559),
(183504, 14048, 553),
(183505, 14048, 954),
(183506, 14048, 566),
(183507, 14048, 1013),
(183508, 14049, 963),
(183509, 14049, 613),
(183510, 14049, 133),
(183511, 14049, 755),
(183512, 14049, 1217),
(183513, 14049, 1230),
(183514, 14049, 251),
(183515, 14049, 614),
(183516, 14049, 1198),
(183517, 14049, 298),
(183518, 14049, 4),
(183519, 14049, 17),
(183520, 14049, 549),
(183521, 14049, 116),
(183522, 14049, 1224),
(183523, 14049, 785),
(183524, 14049, 1216),
(183525, 14049, 460),
(183526, 14049, 476),
(183527, 14049, 335),
(183528, 14049, 336),
(183529, 14049, 1219),
(183530, 14049, 467),
(183531, 14049, 54),
(183532, 14049, 1218),
(183533, 14050, 442),
(183534, 14050, 1201),
(183535, 14050, 1141),
(183536, 14050, 54),
(183537, 14050, 4),
(183538, 14050, 793),
(183539, 14050, 446),
(183540, 14051, 305),
(183541, 14051, 886),
(183542, 14051, 54),
(183543, 14051, 4),
(183544, 14051, 795),
(183545, 14052, 4),
(183546, 14052, 559),
(183547, 14053, 900),
(183548, 14053, 32),
(183549, 14053, 4),
(183550, 14054, 485),
(183551, 14054, 109),
(183552, 14054, 305),
(183553, 14054, 551),
(183554, 14054, 468),
(183555, 14054, 358),
(183556, 14054, 251),
(183557, 14054, 759),
(183558, 14054, 885),
(183559, 14054, 614),
(183560, 14054, 298),
(183561, 14054, 783),
(183562, 14054, 892),
(183563, 14054, 982),
(183564, 14054, 264),
(183565, 14054, 526),
(183566, 14054, 549),
(183567, 14054, 339),
(183568, 14054, 1201),
(183569, 14054, 971),
(183570, 14054, 460),
(183571, 14054, 118),
(183572, 14054, 328),
(183573, 14054, 304),
(183574, 14054, 886),
(183575, 14054, 617),
(183576, 14054, 54),
(183577, 14054, 478),
(183578, 14054, 508),
(183579, 14055, 4),
(183580, 14055, 559),
(183581, 14056, 963),
(183582, 14056, 228),
(183583, 14056, 209),
(183584, 14056, 755),
(183585, 14056, 470),
(183586, 14056, 1056),
(183587, 14056, 1166),
(183588, 14056, 614),
(183589, 14056, 550),
(183590, 14056, 303),
(183591, 14056, 298),
(183592, 14056, 4),
(183593, 14056, 225),
(183594, 14056, 17),
(183595, 14056, 216),
(183596, 14056, 616),
(183597, 14056, 976),
(183598, 14056, 785),
(183599, 14056, 22),
(183600, 14056, 460),
(183601, 14056, 175),
(183602, 14056, 1167),
(183603, 14056, 336),
(183604, 14056, 12),
(183605, 14056, 816),
(183606, 14056, 467),
(183607, 14056, 54),
(183608, 14057, 356),
(183609, 14057, 902),
(183610, 14058, 230),
(183611, 14058, 166),
(183612, 14058, 215),
(183613, 14059, 1167),
(183614, 14059, 1166),
(183615, 14059, 612),
(183616, 14059, 253),
(183617, 14059, 243),
(183618, 14059, 4),
(183619, 14060, 901),
(183620, 14060, 360),
(183621, 14060, 356),
(183622, 14060, 1270),
(183623, 14060, 242),
(183624, 14060, 4),
(183625, 14061, 311),
(183626, 14061, 251),
(183627, 14061, 332),
(183628, 14061, 109),
(183629, 14061, 339),
(183630, 14061, 328),
(183631, 14061, 301),
(183632, 14061, 4),
(183633, 14061, 892),
(183634, 14062, 112),
(183635, 14062, 109),
(183636, 14062, 1202),
(183637, 14062, 785),
(183638, 14062, 1201),
(183639, 14062, 795),
(183640, 14062, 119),
(183641, 14062, 335),
(183642, 14062, 470),
(183643, 14062, 336),
(183644, 14062, 243),
(183645, 14062, 614),
(183646, 14062, 298),
(183647, 14062, 467),
(183648, 14062, 54),
(183649, 14062, 4),
(183650, 14063, 974),
(183651, 14063, 551),
(183652, 14063, 305),
(183653, 14063, 468),
(183654, 14063, 470),
(183655, 14063, 251),
(183656, 14063, 297),
(183657, 14063, 984),
(183658, 14063, 885),
(183659, 14063, 614),
(183660, 14063, 298),
(183661, 14063, 4),
(183662, 14063, 526),
(183663, 14063, 549),
(183664, 14063, 936),
(183665, 14063, 1258),
(183666, 14063, 785),
(183667, 14063, 114),
(183668, 14063, 540),
(183669, 14063, 460),
(183670, 14063, 335),
(183671, 14063, 328),
(183672, 14063, 467),
(183673, 14063, 54),
(183674, 14063, 508),
(183675, 14063, 1005),
(183676, 14063, 244),
(183677, 14064, 963),
(183678, 14064, 109),
(183679, 14064, 351),
(183680, 14064, 305),
(183681, 14064, 468),
(183682, 14064, 795),
(183683, 14064, 119),
(183684, 14064, 755),
(183685, 14064, 470),
(183686, 14064, 885),
(183687, 14064, 243),
(183688, 14064, 614),
(183689, 14064, 303),
(183690, 14064, 298),
(183691, 14064, 4),
(183692, 14064, 488),
(183693, 14064, 616),
(183694, 14064, 112),
(183695, 14064, 1258),
(183696, 14064, 784),
(183697, 14064, 460),
(183698, 14064, 335),
(183699, 14064, 336),
(183700, 14064, 912),
(183701, 14064, 467),
(183702, 14064, 54),
(183703, 14064, 617),
(183704, 14065, 109),
(183705, 14065, 243),
(183706, 14065, 242),
(183707, 14065, 4),
(183708, 14065, 335),
(183709, 14066, 950),
(183710, 14066, 328),
(183711, 14066, 359),
(183712, 14066, 614),
(183713, 14066, 1201),
(183714, 14066, 617),
(183715, 14066, 4),
(183716, 14066, 938),
(183717, 14066, 457),
(183718, 14066, 460),
(183719, 14067, 485),
(183720, 14067, 109),
(183721, 14067, 315),
(183722, 14067, 305),
(183723, 14067, 551),
(183724, 14067, 468),
(183725, 14067, 795),
(183726, 14067, 358),
(183727, 14067, 1166),
(183728, 14067, 253),
(183729, 14067, 885),
(183730, 14067, 614),
(183731, 14067, 298),
(183732, 14067, 4),
(183733, 14067, 317),
(183734, 14067, 264),
(183735, 14067, 526),
(183736, 14067, 549),
(183737, 14067, 781),
(183738, 14067, 112),
(183739, 14067, 1201),
(183740, 14067, 971),
(183741, 14067, 460),
(183742, 14067, 118),
(183743, 14067, 311),
(183744, 14067, 304),
(183745, 14067, 617),
(183746, 14067, 54),
(183747, 14067, 478),
(183748, 14067, 1203),
(183749, 14068, 336),
(183750, 14068, 1058),
(183751, 14068, 785),
(183752, 14068, 298),
(183753, 14068, 54),
(183754, 14069, 950),
(183755, 14069, 360),
(183756, 14069, 1201),
(183757, 14069, 938),
(183758, 14070, 22),
(183759, 14070, 168),
(183760, 14070, 1056),
(183761, 14071, 112),
(183762, 14071, 109),
(183763, 14071, 1258),
(183764, 14071, 243),
(183765, 14071, 303),
(183766, 14071, 356),
(183767, 14071, 4),
(183768, 14071, 54),
(183769, 14071, 795),
(183770, 14071, 245),
(183771, 14071, 335),
(183772, 14072, 995),
(183773, 14072, 253),
(183774, 14072, 527),
(183775, 14072, 614),
(183776, 14072, 1201),
(183777, 14072, 467),
(183778, 14072, 342),
(183779, 14073, 862),
(183780, 14073, 443),
(183781, 14073, 32),
(183782, 14073, 305),
(183783, 14073, 795),
(183784, 14073, 894),
(183785, 14073, 1007),
(183786, 14073, 213),
(183787, 14073, 442),
(183788, 14073, 253),
(183789, 14073, 614),
(183790, 14073, 1198),
(183791, 14073, 17),
(183792, 14073, 440),
(183793, 14073, 892),
(183794, 14073, 264),
(183795, 14073, 549),
(183796, 14073, 339),
(183797, 14073, 456),
(183798, 14073, 559),
(183799, 14073, 457),
(183800, 14073, 460),
(183801, 14073, 553),
(183802, 14073, 12),
(183803, 14073, 954),
(183804, 14073, 467),
(183805, 14073, 886),
(183806, 14073, 54),
(183807, 14073, 617),
(183808, 14073, 508),
(183809, 14073, 109),
(183810, 14073, 468),
(183811, 14073, 1141),
(183812, 14073, 255),
(183813, 14073, 208),
(183814, 14073, 473),
(183815, 14073, 455),
(183816, 14073, 992),
(183817, 14073, 896),
(183818, 14073, 885),
(183819, 14073, 550),
(183820, 14073, 299),
(183821, 14073, 1057),
(183822, 14073, 298),
(183823, 14073, 4),
(183824, 14073, 317),
(183825, 14073, 342),
(183826, 14073, 215),
(183827, 14073, 498),
(183828, 14073, 23),
(183829, 14073, 950),
(183830, 14073, 27),
(183831, 14073, 438),
(183832, 14073, 113),
(183833, 14073, 112),
(183834, 14073, 116),
(183835, 14073, 11),
(183836, 14073, 1201),
(183837, 14073, 785),
(183838, 14073, 114),
(183839, 14073, 540),
(183840, 14073, 22),
(183841, 14073, 336),
(183842, 14073, 993),
(183843, 14073, 304),
(183844, 14073, 28),
(183845, 14073, 478),
(183846, 14073, 446),
(183847, 14074, 936),
(183848, 14074, 315),
(183849, 14074, 861),
(183850, 14074, 1202),
(183851, 14074, 304),
(183852, 14074, 264),
(183853, 14075, 4),
(183854, 14075, 17),
(183855, 14075, 1199),
(183856, 14076, 974),
(183857, 14076, 109),
(183858, 14076, 351),
(183859, 14076, 305),
(183860, 14076, 468),
(183861, 14076, 795),
(183862, 14076, 470),
(183863, 14076, 1222),
(183864, 14076, 885),
(183865, 14076, 550),
(183866, 14076, 614),
(183867, 14076, 298),
(183868, 14076, 4),
(183869, 14076, 526),
(183870, 14076, 549),
(183871, 14076, 616),
(183872, 14076, 332),
(183873, 14076, 112),
(183874, 14076, 116),
(183875, 14076, 785),
(183876, 14076, 1201),
(183877, 14076, 460),
(183878, 14076, 336),
(183879, 14076, 1219),
(183880, 14076, 467),
(183881, 14076, 886),
(183882, 14076, 54),
(183883, 14077, 109),
(183884, 14077, 35),
(183885, 14077, 551),
(183886, 14077, 305),
(183887, 14077, 468),
(183888, 14077, 119),
(183889, 14077, 251),
(183890, 14077, 320),
(183891, 14077, 885),
(183892, 14077, 4),
(183893, 14077, 892),
(183894, 14077, 526),
(183895, 14077, 549),
(183896, 14077, 332),
(183897, 14077, 339),
(183898, 14077, 890),
(183899, 14077, 991),
(183900, 14077, 746),
(183901, 14077, 971),
(183902, 14077, 460),
(183903, 14077, 311),
(183904, 14077, 328),
(183905, 14077, 301),
(183906, 14077, 617),
(183907, 14077, 508),
(183908, 14078, 251),
(183909, 14078, 339),
(183910, 14078, 328),
(183911, 14078, 301),
(183912, 14078, 892),
(183913, 14079, 251),
(183914, 14079, 862),
(183915, 14079, 339),
(183916, 14079, 614),
(183917, 14079, 4),
(183918, 14079, 892),
(183919, 14079, 264),
(183920, 14080, 215),
(183921, 14080, 175),
(183922, 14081, 974),
(183923, 14081, 109),
(183924, 14081, 351),
(183925, 14081, 305),
(183926, 14081, 468),
(183927, 14081, 795),
(183928, 14081, 133),
(183929, 14081, 470),
(183930, 14081, 1230),
(183931, 14081, 885),
(183932, 14081, 550),
(183933, 14081, 614),
(183934, 14081, 1198),
(183935, 14081, 298),
(183936, 14081, 4),
(183937, 14081, 17),
(183938, 14081, 1233),
(183939, 14081, 526),
(183940, 14081, 549),
(183941, 14081, 616),
(183942, 14081, 332),
(183943, 14081, 112),
(183944, 14081, 116),
(183945, 14081, 1224),
(183946, 14081, 785),
(183947, 14081, 1201),
(183948, 14081, 460),
(183949, 14081, 1227),
(183950, 14081, 336),
(183951, 14081, 467),
(183952, 14081, 886),
(183953, 14081, 54),
(183954, 14082, 616),
(183955, 14082, 112),
(183956, 14082, 976),
(183957, 14082, 305),
(183958, 14082, 1224),
(183959, 14082, 1202),
(183960, 14082, 785),
(183961, 14082, 114),
(183962, 14082, 133),
(183963, 14082, 460),
(183964, 14082, 335),
(183965, 14082, 470),
(183966, 14082, 755),
(183967, 14082, 1230),
(183968, 14082, 336),
(183969, 14082, 885),
(183970, 14082, 243),
(183971, 14082, 303),
(183972, 14082, 614),
(183973, 14082, 467),
(183974, 14082, 298),
(183975, 14082, 617),
(183976, 14082, 54),
(183977, 14082, 4),
(183978, 14083, 963),
(183979, 14083, 332),
(183980, 14083, 109),
(183981, 14083, 116),
(183982, 14083, 991),
(183983, 14083, 985),
(183984, 14083, 305),
(183985, 14083, 785),
(183986, 14083, 468),
(183987, 14083, 460),
(183988, 14083, 755),
(183989, 14083, 470),
(183990, 14083, 336),
(183991, 14083, 885),
(183992, 14083, 614),
(183993, 14083, 1198),
(183994, 14083, 298),
(183995, 14083, 467),
(183996, 14083, 4),
(183997, 14083, 54),
(183998, 14083, 17),
(183999, 14083, 508),
(184000, 14083, 549),
(184001, 14084, 612),
(184002, 14085, 4),
(184003, 14085, 559),
(184004, 14086, 1275),
(184005, 14086, 950),
(184006, 14086, 616),
(184007, 14086, 976),
(184008, 14086, 551),
(184009, 14086, 305),
(184010, 14086, 468),
(184011, 14086, 795),
(184012, 14086, 248),
(184013, 14086, 460),
(184014, 14086, 1279),
(184015, 14086, 1278),
(184016, 14086, 984),
(184017, 14086, 885),
(184018, 14086, 550),
(184019, 14086, 303),
(184020, 14086, 614),
(184021, 14086, 298),
(184022, 14086, 54),
(184023, 14086, 1282),
(184024, 14086, 508),
(184025, 14086, 982),
(184026, 14087, 1258),
(184027, 14087, 769),
(184028, 14087, 468),
(184029, 14087, 54),
(184030, 14087, 526),
(184031, 14087, 549),
(184032, 14088, 1166),
(184033, 14088, 4),
(184034, 14089, 253),
(184035, 14089, 4),
(184036, 14089, 559),
(184037, 14089, 1199),
(184038, 14090, 311),
(184039, 14090, 251),
(184040, 14090, 332),
(184041, 14090, 109),
(184042, 14090, 339),
(184043, 14090, 328),
(184044, 14090, 301),
(184045, 14090, 4),
(184046, 14090, 892),
(184047, 14091, 360),
(184048, 14091, 900),
(184049, 14091, 912),
(184050, 14091, 356),
(184051, 14092, 968),
(184052, 14092, 305),
(184053, 14092, 468),
(184054, 14092, 795),
(184055, 14092, 119),
(184056, 14092, 755),
(184057, 14092, 251),
(184058, 14092, 885),
(184059, 14092, 550),
(184060, 14092, 303),
(184061, 14092, 614),
(184062, 14092, 298),
(184063, 14092, 526),
(184064, 14092, 549),
(184065, 14092, 616),
(184066, 14092, 112),
(184067, 14092, 116),
(184068, 14092, 749),
(184069, 14092, 976),
(184070, 14092, 773),
(184071, 14092, 460),
(184072, 14092, 618),
(184073, 14092, 328),
(184074, 14092, 617),
(184075, 14092, 54),
(184076, 14092, 41),
(184077, 14093, 332),
(184078, 14093, 109),
(184079, 14093, 297),
(184080, 14094, 963),
(184081, 14094, 974),
(184082, 14094, 109),
(184083, 14094, 1269),
(184084, 14094, 351),
(184085, 14094, 305),
(184086, 14094, 468),
(184087, 14094, 795),
(184088, 14094, 133),
(184089, 14094, 755),
(184090, 14094, 470),
(184091, 14094, 1230),
(184092, 14094, 885),
(184093, 14094, 550),
(184094, 14094, 614),
(184095, 14094, 298),
(184096, 14094, 4),
(184097, 14094, 526),
(184098, 14094, 549),
(184099, 14094, 616),
(184100, 14094, 332),
(184101, 14094, 112),
(184102, 14094, 116),
(184103, 14094, 1224),
(184104, 14094, 785),
(184105, 14094, 1201),
(184106, 14094, 460),
(184107, 14094, 336),
(184108, 14094, 1267),
(184109, 14094, 1219),
(184110, 14094, 467),
(184111, 14094, 886),
(184112, 14094, 54),
(184113, 14094, 1218),
(184114, 14095, 109),
(184115, 14095, 248),
(184116, 14095, 335),
(184117, 14095, 470),
(184118, 14095, 297),
(184119, 14095, 243),
(184120, 14095, 614),
(184121, 14095, 467),
(184122, 14095, 298),
(184123, 14095, 4),
(184124, 14095, 1273),
(184125, 14095, 617),
(184126, 14095, 478),
(184127, 14095, 549),
(184128, 14096, 251),
(184129, 14096, 1201),
(184130, 14096, 4),
(184131, 14097, 336),
(184132, 14097, 109),
(184133, 14097, 885),
(184134, 14097, 328),
(184135, 14097, 305),
(184136, 14097, 877),
(184137, 14097, 953),
(184138, 14097, 298),
(184139, 14097, 1282),
(184140, 14097, 248),
(184141, 14097, 264),
(184142, 14098, 109),
(184143, 14098, 305),
(184144, 14098, 1202),
(184145, 14098, 795),
(184146, 14098, 613),
(184147, 14098, 119),
(184148, 14098, 905),
(184149, 14098, 470),
(184150, 14098, 885),
(184151, 14098, 243),
(184152, 14098, 550),
(184153, 14098, 303),
(184154, 14098, 614),
(184155, 14098, 298),
(184156, 14098, 4),
(184157, 14098, 616),
(184158, 14098, 112),
(184159, 14098, 749),
(184160, 14098, 116),
(184161, 14098, 784),
(184162, 14098, 484),
(184163, 14098, 785),
(184164, 14098, 1201),
(184165, 14098, 335),
(184166, 14098, 336),
(184167, 14098, 1051),
(184168, 14098, 467),
(184169, 14098, 617),
(184170, 14098, 54),
(184171, 14098, 41),
(184172, 14098, 244),
(184173, 14099, 862),
(184174, 14099, 339),
(184175, 14099, 460),
(184176, 14099, 251),
(184177, 14099, 304),
(184178, 14099, 299),
(184179, 14099, 614),
(184180, 14099, 1198),
(184181, 14099, 4),
(184182, 14099, 617),
(184183, 14099, 17),
(184184, 14099, 892),
(184185, 14099, 264),
(184186, 14100, 485),
(184187, 14100, 109),
(184188, 14100, 253),
(184189, 14100, 614),
(184190, 14100, 468),
(184191, 14100, 298),
(184192, 14100, 1201),
(184193, 14100, 617),
(184194, 14100, 478),
(184195, 14100, 264),
(184196, 14101, 23),
(184197, 14101, 1176),
(184198, 14101, 4),
(184199, 14102, 251),
(184200, 14102, 109),
(184201, 14102, 304),
(184202, 14102, 1201),
(184203, 14102, 4),
(184204, 14103, 1269),
(184205, 14103, 551),
(184206, 14103, 305),
(184207, 14103, 468),
(184208, 14103, 795),
(184209, 14103, 248),
(184210, 14103, 1166),
(184211, 14103, 984),
(184212, 14103, 885),
(184213, 14103, 550),
(184214, 14103, 303),
(184215, 14103, 614),
(184216, 14103, 298),
(184217, 14103, 982),
(184218, 14103, 549),
(184219, 14103, 781),
(184220, 14103, 950),
(184221, 14103, 616),
(184222, 14103, 1281),
(184223, 14103, 976),
(184224, 14103, 460),
(184225, 14103, 1267),
(184226, 14103, 54),
(184227, 14103, 508),
(184228, 14103, 1277),
(184229, 14104, 950),
(184230, 14104, 940),
(184231, 14104, 1167),
(184232, 14104, 1166),
(184233, 14104, 297),
(184234, 14104, 861),
(184235, 14104, 353),
(184236, 14104, 118),
(184237, 14104, 264),
(184238, 14105, 612),
(184239, 14106, 963),
(184240, 14106, 112),
(184241, 14106, 206),
(184242, 14106, 230),
(184243, 14106, 117),
(184244, 14106, 22),
(184245, 14106, 213),
(184246, 14106, 460),
(184247, 14106, 755),
(184248, 14106, 1056),
(184249, 14106, 311),
(184250, 14106, 1167),
(184251, 14106, 12),
(184252, 14106, 1166),
(184253, 14106, 614),
(184254, 14106, 304),
(184255, 14106, 298),
(184256, 14106, 4),
(184257, 14106, 54),
(184258, 14106, 17),
(184259, 14107, 206),
(184260, 14107, 228),
(184261, 14108, 1274),
(184262, 14108, 1271),
(184263, 14108, 297),
(184264, 14108, 885),
(184265, 14108, 305),
(184266, 14108, 54),
(184267, 14108, 1273),
(184268, 14108, 795),
(184269, 14108, 1272),
(184270, 14108, 248),
(184271, 14109, 297),
(184272, 14109, 116),
(184273, 14109, 54),
(184274, 14109, 4),
(184275, 14109, 317),
(184276, 14109, 795),
(184277, 14110, 950),
(184278, 14110, 616),
(184279, 14110, 112),
(184280, 14110, 749),
(184281, 14110, 357),
(184282, 14110, 976),
(184283, 14110, 305),
(184284, 14110, 784),
(184285, 14110, 773),
(184286, 14110, 1201),
(184287, 14110, 795),
(184288, 14110, 119),
(184289, 14110, 460),
(184290, 14110, 336),
(184291, 14110, 885),
(184292, 14110, 303),
(184293, 14110, 614),
(184294, 14110, 298),
(184295, 14110, 617),
(184296, 14110, 54),
(184297, 14110, 41),
(184298, 14111, 1201),
(184299, 14111, 457),
(184300, 14111, 970),
(184301, 14111, 460),
(184302, 14112, 443),
(184303, 14112, 351),
(184304, 14112, 305),
(184305, 14112, 551),
(184306, 14112, 1202),
(184307, 14112, 119),
(184308, 14112, 1007),
(184309, 14112, 248),
(184310, 14112, 755),
(184311, 14112, 442),
(184312, 14112, 253),
(184313, 14112, 614),
(184314, 14112, 1270),
(184315, 14112, 957),
(184316, 14112, 440),
(184317, 14112, 264),
(184318, 14112, 549),
(184319, 14112, 488),
(184320, 14112, 616),
(184321, 14112, 456),
(184322, 14112, 784),
(184323, 14112, 559),
(184324, 14112, 797),
(184325, 14112, 457),
(184326, 14112, 460),
(184327, 14112, 553),
(184328, 14112, 1267),
(184329, 14112, 467),
(184330, 14112, 617),
(184331, 14112, 54),
(184332, 14112, 508),
(184333, 14112, 963),
(184334, 14112, 109),
(184335, 14112, 1269),
(184336, 14112, 468),
(184337, 14112, 1141),
(184338, 14112, 1268),
(184339, 14112, 455),
(184340, 14112, 470),
(184341, 14112, 885),
(184342, 14112, 303),
(184343, 14112, 298),
(184344, 14112, 4),
(184345, 14112, 783),
(184346, 14112, 245),
(184347, 14112, 982),
(184348, 14112, 526),
(184349, 14112, 950),
(184350, 14112, 112),
(184351, 14112, 357),
(184352, 14112, 116),
(184353, 14112, 749),
(184354, 14112, 1258),
(184355, 14112, 1201),
(184356, 14112, 785),
(184357, 14112, 540),
(184358, 14112, 336),
(184359, 14112, 861),
(184360, 14112, 120),
(184361, 14112, 446),
(184362, 14112, 41),
(184363, 14113, 339),
(184364, 14113, 54),
(184365, 14113, 892),
(184366, 14113, 755),
(184367, 14114, 1113),
(184368, 14114, 109),
(184369, 14114, 115),
(184370, 14114, 551),
(184371, 14114, 1202),
(184372, 14114, 894),
(184373, 14114, 755),
(184374, 14114, 470),
(184375, 14114, 251),
(184376, 14114, 1166),
(184377, 14114, 243),
(184378, 14114, 614),
(184379, 14114, 298),
(184380, 14114, 4),
(184381, 14114, 342),
(184382, 14114, 549),
(184383, 14114, 112),
(184384, 14114, 329),
(184385, 14114, 116),
(184386, 14114, 785),
(184387, 14114, 1201),
(184388, 14114, 489),
(184389, 14114, 114),
(184390, 14114, 987),
(184391, 14114, 335),
(184392, 14114, 1118),
(184393, 14114, 336),
(184394, 14114, 1167),
(184395, 14114, 497),
(184396, 14114, 304),
(184397, 14114, 467),
(184398, 14114, 54),
(184399, 14114, 617),
(184400, 14114, 478),
(184401, 14114, 508),
(184402, 14115, 109),
(184403, 14115, 351),
(184404, 14115, 551),
(184405, 14115, 305),
(184406, 14115, 1202),
(184407, 14115, 468),
(184408, 14115, 613),
(184409, 14115, 470),
(184410, 14115, 243),
(184411, 14115, 885),
(184412, 14115, 303),
(184413, 14115, 614),
(184414, 14115, 298),
(184415, 14115, 4),
(184416, 14115, 488),
(184417, 14115, 616),
(184418, 14115, 329),
(184419, 14115, 1258),
(184420, 14115, 784),
(184421, 14115, 1201),
(184422, 14115, 785),
(184423, 14115, 335),
(184424, 14115, 476),
(184425, 14115, 336),
(184426, 14115, 886),
(184427, 14115, 467),
(184428, 14115, 617),
(184429, 14115, 54),
(184430, 14116, 1166),
(184431, 14116, 877),
(184432, 14116, 938),
(184433, 14116, 264),
(184434, 14117, 54),
(184435, 14117, 4),
(184436, 14117, 793),
(184437, 14118, 781),
(184438, 14118, 315),
(184439, 14118, 551),
(184440, 14118, 1201),
(184441, 14118, 318),
(184442, 14118, 118),
(184443, 14118, 311),
(184444, 14118, 1166),
(184445, 14118, 253),
(184446, 14118, 614),
(184447, 14118, 298),
(184448, 14118, 617),
(184449, 14118, 54),
(184450, 14118, 478),
(184451, 14118, 317),
(184452, 14118, 508),
(184453, 14118, 982),
(184454, 14118, 264),
(184455, 14118, 526),
(184456, 14118, 549),
(184457, 14119, 901),
(184458, 14119, 360),
(184459, 14119, 4),
(184460, 14120, 4),
(184461, 14120, 487),
(184462, 14121, 32),
(184463, 14121, 4),
(184464, 14122, 23),
(184465, 14122, 4),
(184466, 14122, 22),
(184467, 14122, 175),
(184468, 14123, 1113),
(184469, 14123, 899),
(184470, 14123, 1166),
(184471, 14123, 468),
(184472, 14123, 508),
(184473, 14123, 987),
(184474, 14124, 963),
(184475, 14124, 1259),
(184476, 14124, 109),
(184477, 14124, 305),
(184478, 14124, 468),
(184479, 14124, 119),
(184480, 14124, 755),
(184481, 14124, 470),
(184482, 14124, 885),
(184483, 14124, 550),
(184484, 14124, 614),
(184485, 14124, 298),
(184486, 14124, 549),
(184487, 14124, 332),
(184488, 14124, 616),
(184489, 14124, 116),
(184490, 14124, 976),
(184491, 14124, 991),
(184492, 14124, 784),
(184493, 14124, 785),
(184494, 14124, 460),
(184495, 14124, 336),
(184496, 14124, 304),
(184497, 14124, 467),
(184498, 14124, 54),
(184499, 14124, 508),
(184500, 14125, 328),
(184501, 14125, 769),
(184502, 14125, 54),
(184503, 14125, 245),
(184504, 14126, 901),
(184505, 14126, 1167),
(184506, 14126, 32),
(184507, 14127, 109),
(184508, 14127, 243),
(184509, 14127, 304),
(184510, 14127, 1201),
(184511, 14127, 4),
(184512, 14127, 335),
(184513, 14128, 885),
(184514, 14128, 305),
(184515, 14128, 934),
(184516, 14129, 109),
(184517, 14129, 246),
(184518, 14129, 877),
(184519, 14129, 953),
(184520, 14129, 468),
(184521, 14129, 255),
(184522, 14129, 330),
(184523, 14129, 1007),
(184524, 14129, 119),
(184525, 14129, 755),
(184526, 14129, 1166),
(184527, 14129, 297),
(184528, 14129, 984),
(184529, 14129, 243),
(184530, 14129, 353),
(184531, 14129, 298),
(184532, 14129, 779),
(184533, 14129, 4),
(184534, 14129, 317),
(184535, 14129, 498),
(184536, 14129, 264),
(184537, 14129, 549),
(184538, 14129, 781),
(184539, 14129, 113),
(184540, 14129, 114),
(184541, 14129, 540),
(184542, 14129, 457),
(184543, 14129, 1167),
(184544, 14129, 1267),
(184545, 14129, 54),
(184546, 14129, 508),
(184547, 14130, 963),
(184548, 14130, 109),
(184549, 14130, 116),
(184550, 14130, 460),
(184551, 14130, 335),
(184552, 14130, 755),
(184553, 14130, 470),
(184554, 14130, 1166),
(184555, 14130, 243),
(184556, 14130, 614),
(184557, 14130, 298),
(184558, 14130, 467),
(184559, 14130, 4),
(184560, 14130, 54),
(184561, 14131, 109),
(184562, 14131, 468),
(184563, 14131, 613),
(184564, 14131, 133),
(184565, 14131, 755),
(184566, 14131, 470),
(184567, 14131, 1169),
(184568, 14131, 1230),
(184569, 14131, 1166),
(184570, 14131, 253),
(184571, 14131, 243),
(184572, 14131, 614),
(184573, 14131, 303),
(184574, 14131, 298),
(184575, 14131, 4),
(184576, 14131, 349),
(184577, 14131, 498),
(184578, 14131, 549),
(184579, 14131, 1168),
(184580, 14131, 616),
(184581, 14131, 525),
(184582, 14131, 112),
(184583, 14131, 1171),
(184584, 14131, 116),
(184585, 14131, 1258),
(184586, 14131, 1224),
(184587, 14131, 785),
(184588, 14131, 1201),
(184589, 14131, 1170),
(184590, 14131, 114),
(184591, 14131, 540),
(184592, 14131, 1199),
(184593, 14131, 335),
(184594, 14131, 460),
(184595, 14131, 476),
(184596, 14131, 1172),
(184597, 14131, 336),
(184598, 14131, 1167),
(184599, 14131, 467),
(184600, 14131, 1003),
(184601, 14131, 54),
(184602, 14131, 617),
(184603, 14131, 1055),
(184604, 14132, 329),
(184605, 14132, 338),
(184606, 14133, 243),
(184607, 14133, 54),
(184608, 14133, 4),
(184609, 14133, 780),
(184610, 14134, 1201),
(184611, 14134, 4),
(184612, 14134, 938),
(184613, 14135, 963),
(184614, 14135, 32),
(184615, 14135, 755),
(184616, 14135, 470),
(184617, 14135, 1056),
(184618, 14135, 899),
(184619, 14135, 550),
(184620, 14135, 614),
(184621, 14135, 303),
(184622, 14135, 1198),
(184623, 14135, 298),
(184624, 14135, 4),
(184625, 14135, 17),
(184626, 14135, 27),
(184627, 14135, 616),
(184628, 14135, 1258),
(184629, 14135, 976),
(184630, 14135, 785),
(184631, 14135, 22),
(184632, 14135, 460),
(184633, 14135, 175),
(184634, 14135, 336),
(184635, 14135, 12),
(184636, 14135, 467),
(184637, 14135, 54),
(184638, 14136, 4),
(184639, 14136, 559),
(184640, 14137, 612),
(184641, 14137, 4),
(184642, 14138, 614),
(184643, 14139, 485),
(184644, 14139, 112),
(184645, 14139, 109),
(184646, 14139, 116),
(184647, 14139, 1202),
(184648, 14139, 1201),
(184649, 14139, 795),
(184650, 14139, 253),
(184651, 14139, 614),
(184652, 14139, 298),
(184653, 14139, 4),
(184654, 14139, 54),
(184655, 14139, 617),
(184656, 14139, 478),
(184657, 14139, 264),
(184658, 14140, 4),
(184659, 14140, 559),
(184660, 14140, 1168),
(184661, 14141, 553),
(184662, 14141, 4),
(184663, 14141, 559),
(184664, 14142, 781),
(184665, 14142, 443),
(184666, 14142, 112),
(184667, 14142, 109),
(184668, 14142, 1141),
(184669, 14142, 255),
(184670, 14142, 442),
(184671, 14142, 1167),
(184672, 14142, 1166),
(184673, 14142, 54),
(184674, 14142, 4),
(184675, 14142, 446),
(184676, 14143, 963),
(184677, 14143, 109),
(184678, 14143, 443),
(184679, 14143, 1202),
(184680, 14143, 468),
(184681, 14143, 1141),
(184682, 14143, 938),
(184683, 14143, 1007),
(184684, 14143, 455),
(184685, 14143, 755),
(184686, 14143, 1056),
(184687, 14143, 967),
(184688, 14143, 442),
(184689, 14143, 253),
(184690, 14143, 614),
(184691, 14143, 1198),
(184692, 14143, 298),
(184693, 14143, 4),
(184694, 14143, 783),
(184695, 14143, 957),
(184696, 14143, 17),
(184697, 14143, 440),
(184698, 14143, 111),
(184699, 14143, 526),
(184700, 14143, 264),
(184701, 14143, 549),
(184702, 14143, 27),
(184703, 14143, 950),
(184704, 14143, 438),
(184705, 14143, 1258),
(184706, 14143, 456),
(184707, 14143, 11),
(184708, 14143, 1201),
(184709, 14143, 559),
(184710, 14143, 540),
(184711, 14143, 22),
(184712, 14143, 457),
(184713, 14143, 168),
(184714, 14143, 460),
(184715, 14143, 553),
(184716, 14143, 12),
(184717, 14143, 861),
(184718, 14143, 769),
(184719, 14143, 54),
(184720, 14143, 617),
(184721, 14143, 446),
(184722, 14144, 968),
(184723, 14144, 1259),
(184724, 14144, 109),
(184725, 14144, 305),
(184726, 14144, 1202),
(184727, 14144, 551),
(184728, 14144, 468),
(184729, 14144, 946),
(184730, 14144, 483),
(184731, 14144, 795),
(184732, 14144, 613),
(184733, 14144, 1007),
(184734, 14144, 470),
(184735, 14144, 755),
(184736, 14144, 863),
(184737, 14144, 885),
(184738, 14144, 243),
(184739, 14144, 550),
(184740, 14144, 303),
(184741, 14144, 614),
(184742, 14144, 298),
(184743, 14144, 783),
(184744, 14144, 4),
(184745, 14144, 264),
(184746, 14144, 498),
(184747, 14144, 526),
(184748, 14144, 549),
(184749, 14144, 616),
(184750, 14144, 112),
(184751, 14144, 749),
(184752, 14144, 976),
(184753, 14144, 1258),
(184754, 14144, 1201),
(184755, 14144, 785),
(184756, 14144, 540),
(184757, 14144, 335),
(184758, 14144, 460),
(184759, 14144, 336),
(184760, 14144, 304),
(184761, 14144, 467),
(184762, 14144, 54),
(184763, 14144, 617),
(184764, 14144, 41),
(184765, 14145, 251),
(184766, 14145, 328),
(184767, 14145, 614),
(184768, 14145, 298),
(184769, 14145, 617),
(184770, 14145, 478),
(184771, 14145, 264),
(184772, 14146, 1113),
(184773, 14146, 112),
(184774, 14146, 305),
(184775, 14146, 468),
(184776, 14146, 955),
(184777, 14146, 114),
(184778, 14146, 987),
(184779, 14146, 971),
(184780, 14146, 1199),
(184781, 14146, 460),
(184782, 14146, 335),
(184783, 14146, 899),
(184784, 14146, 1166),
(184785, 14146, 297),
(184786, 14146, 353),
(184787, 14146, 885),
(184788, 14146, 243),
(184789, 14146, 617),
(184790, 14146, 4),
(184791, 14146, 508),
(184792, 14147, 336),
(184793, 14147, 116),
(184794, 14147, 614),
(184795, 14147, 298),
(184796, 14147, 785),
(184797, 14147, 467),
(184798, 14147, 54),
(184799, 14147, 119),
(184800, 14147, 755),
(184801, 14147, 470),
(184802, 14147, 549),
(184803, 14148, 530),
(184804, 14148, 616),
(184805, 14148, 976),
(184806, 14148, 785),
(184807, 14148, 540),
(184808, 14148, 1007),
(184809, 14148, 460),
(184810, 14148, 470),
(184811, 14148, 755),
(184812, 14148, 925),
(184813, 14148, 336),
(184814, 14148, 297),
(184815, 14148, 303),
(184816, 14148, 614),
(184817, 14148, 467),
(184818, 14148, 298),
(184819, 14148, 4),
(184820, 14148, 54),
(184821, 14148, 1005),
(184822, 14148, 998),
(184823, 14149, 320),
(184824, 14149, 109),
(184825, 14149, 297),
(184826, 14149, 890),
(184827, 14150, 442),
(184828, 14150, 1167),
(184829, 14150, 443),
(184830, 14150, 109),
(184831, 14150, 1166),
(184832, 14150, 861),
(184833, 14150, 1141),
(184834, 14150, 446),
(184835, 14150, 264),
(184836, 14151, 336),
(184837, 14151, 1278),
(184838, 14151, 109),
(184839, 14151, 885),
(184840, 14151, 328),
(184841, 14151, 953),
(184842, 14151, 305),
(184843, 14151, 298),
(184844, 14152, 1058),
(184845, 14152, 1063),
(184846, 14152, 109),
(184847, 14152, 443),
(184848, 14152, 47),
(184849, 14152, 32),
(184850, 14152, 1141),
(184851, 14152, 1062),
(184852, 14152, 493),
(184853, 14152, 442),
(184854, 14152, 607),
(184855, 14152, 1166),
(184856, 14152, 1064),
(184857, 14152, 4),
(184858, 14152, 17),
(184859, 14152, 300),
(184860, 14152, 754),
(184861, 14152, 440),
(184862, 14152, 33),
(184863, 14152, 608),
(184864, 14152, 438),
(184865, 14152, 936),
(184866, 14152, 11),
(184867, 14152, 22),
(184868, 14152, 457),
(184869, 14152, 43),
(184870, 14152, 335),
(184871, 14152, 175),
(184872, 14152, 12),
(184873, 14152, 304),
(184874, 14152, 753),
(184875, 14152, 751),
(184876, 14152, 446),
(184877, 14153, 4),
(184878, 14153, 559),
(184879, 14154, 607),
(184880, 14155, 332),
(184881, 14155, 298),
(184882, 14156, 112),
(184883, 14156, 109),
(184884, 14156, 861),
(184885, 14156, 1202),
(184886, 14156, 957),
(184887, 14156, 264),
(184888, 14157, 853),
(184889, 14157, 305),
(184890, 14157, 886),
(184891, 14157, 54),
(184892, 14157, 4),
(184893, 14157, 795),
(184894, 14157, 240),
(184895, 14158, 23),
(184896, 14158, 4),
(184897, 14158, 1168),
(184898, 14159, 115),
(184899, 14159, 953),
(184900, 14159, 305),
(184901, 14159, 1202),
(184902, 14159, 468),
(184903, 14159, 795),
(184904, 14159, 1007),
(184905, 14159, 470),
(184906, 14159, 1006),
(184907, 14159, 863),
(184908, 14159, 320),
(184909, 14159, 885),
(184910, 14159, 614),
(184911, 14159, 298),
(184912, 14159, 245),
(184913, 14159, 342),
(184914, 14159, 240),
(184915, 14159, 264),
(184916, 14159, 549),
(184917, 14159, 890),
(184918, 14159, 540),
(184919, 14159, 460),
(184920, 14159, 476),
(184921, 14159, 311),
(184922, 14159, 336),
(184923, 14159, 853),
(184924, 14159, 304),
(184925, 14159, 467),
(184926, 14159, 886),
(184927, 14159, 617),
(184928, 14159, 54),
(184929, 14160, 1057),
(184930, 14160, 22),
(184931, 14161, 950),
(184932, 14161, 862),
(184933, 14161, 336),
(184934, 14161, 116),
(184935, 14161, 339),
(184936, 14161, 785),
(184937, 14161, 54),
(184938, 14161, 4),
(184939, 14161, 795),
(184940, 14161, 892),
(184941, 14161, 264),
(184942, 14162, 442),
(184943, 14162, 443),
(184944, 14162, 109),
(184945, 14162, 861),
(184946, 14162, 1202),
(184947, 14162, 446),
(184948, 14162, 1142),
(184949, 14162, 264),
(184950, 14163, 950),
(184951, 14163, 357),
(184952, 14163, 912),
(184953, 14164, 979),
(184954, 14164, 503),
(184955, 14164, 305),
(184956, 14164, 468),
(184957, 14164, 795),
(184958, 14164, 119),
(184959, 14164, 914),
(184960, 14164, 470),
(184961, 14164, 755),
(184962, 14164, 885),
(184963, 14164, 303),
(184964, 14164, 1154),
(184965, 14164, 614),
(184966, 14164, 298),
(184967, 14164, 526),
(184968, 14164, 549),
(184969, 14164, 616),
(184970, 14164, 112),
(184971, 14164, 749),
(184972, 14164, 976),
(184973, 14164, 785),
(184974, 14164, 460),
(184975, 14164, 336),
(184976, 14164, 467),
(184977, 14164, 617),
(184978, 14164, 54),
(184979, 14164, 41),
(184980, 14164, 481),
(184981, 14165, 251),
(184982, 14165, 885),
(184983, 14165, 305),
(184984, 14165, 4),
(184985, 14165, 613),
(184986, 14165, 335),
(184987, 14166, 210),
(184988, 14166, 610),
(184989, 14167, 334),
(184990, 14167, 312),
(184991, 14167, 315),
(184992, 14168, 901),
(184993, 14168, 442),
(184994, 14168, 1167),
(184995, 14168, 1141),
(184996, 14168, 54),
(184997, 14168, 255),
(184998, 14168, 4),
(184999, 14168, 795),
(185000, 14168, 446),
(185001, 14169, 612),
(185002, 14170, 109),
(185003, 14170, 305),
(185004, 14170, 877),
(185005, 14170, 795),
(185006, 14170, 470),
(185007, 14170, 1166),
(185008, 14170, 297),
(185009, 14170, 885),
(185010, 14170, 243),
(185011, 14170, 353),
(185012, 14170, 303),
(185013, 14170, 614),
(185014, 14170, 298),
(185015, 14170, 4),
(185016, 14170, 1105),
(185017, 14170, 245),
(185018, 14170, 264),
(185019, 14170, 616),
(185020, 14170, 112),
(185021, 14170, 936),
(185022, 14170, 784),
(185023, 14170, 484),
(185024, 14170, 114),
(185025, 14170, 335),
(185026, 14170, 336),
(185027, 14170, 1051),
(185028, 14170, 467),
(185029, 14170, 617),
(185030, 14170, 54),
(185031, 14171, 332),
(185032, 14171, 112),
(185033, 14171, 109),
(185034, 14171, 1201),
(185035, 14171, 255),
(185036, 14171, 119),
(185037, 14171, 335),
(185038, 14171, 251),
(185039, 14171, 328),
(185040, 14171, 243),
(185041, 14171, 4);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(185042, 14171, 54),
(185043, 14171, 779),
(185044, 14172, 612),
(185045, 14172, 4),
(185046, 14173, 612),
(185047, 14174, 336),
(185048, 14174, 109),
(185049, 14174, 359),
(185050, 14174, 885),
(185051, 14174, 328),
(185052, 14174, 953),
(185053, 14174, 305),
(185054, 14174, 1270),
(185055, 14174, 298),
(185056, 14174, 1201),
(185057, 14174, 938),
(185058, 14175, 311),
(185059, 14175, 862),
(185060, 14175, 109),
(185061, 14175, 339),
(185062, 14175, 253),
(185063, 14175, 304),
(185064, 14175, 1201),
(185065, 14175, 317),
(185066, 14175, 892),
(185067, 14175, 264),
(185068, 14176, 112),
(185069, 14176, 305),
(185070, 14176, 886),
(185071, 14176, 298),
(185072, 14176, 54),
(185073, 14176, 114),
(185074, 14176, 755),
(185075, 14177, 963),
(185076, 14177, 443),
(185077, 14177, 109),
(185078, 14177, 1141),
(185079, 14177, 208),
(185080, 14177, 1007),
(185081, 14177, 755),
(185082, 14177, 1056),
(185083, 14177, 442),
(185084, 14177, 614),
(185085, 14177, 1198),
(185086, 14177, 298),
(185087, 14177, 4),
(185088, 14177, 17),
(185089, 14177, 440),
(185090, 14177, 245),
(185091, 14177, 438),
(185092, 14177, 112),
(185093, 14177, 11),
(185094, 14177, 1201),
(185095, 14177, 559),
(185096, 14177, 540),
(185097, 14177, 22),
(185098, 14177, 457),
(185099, 14177, 460),
(185100, 14177, 335),
(185101, 14177, 553),
(185102, 14177, 12),
(185103, 14177, 328),
(185104, 14177, 769),
(185105, 14177, 54),
(185106, 14177, 446),
(185107, 14178, 1220),
(185108, 14178, 1219),
(185109, 14178, 1218),
(185110, 14178, 133),
(185111, 14179, 251),
(185112, 14179, 1167),
(185113, 14179, 443),
(185114, 14179, 605),
(185115, 14179, 1166),
(185116, 14179, 1201),
(185117, 14179, 120),
(185118, 14179, 797),
(185119, 14179, 446),
(185120, 14179, 441),
(185121, 14179, 264),
(185122, 14180, 4),
(185123, 14180, 613),
(185124, 14181, 4),
(185125, 14182, 950),
(185126, 14182, 749),
(185127, 14182, 1258),
(185128, 14182, 1202),
(185129, 14182, 1201),
(185130, 14182, 468),
(185131, 14182, 938),
(185132, 14182, 457),
(185133, 14182, 119),
(185134, 14182, 460),
(185135, 14182, 967),
(185136, 14182, 297),
(185137, 14182, 253),
(185138, 14182, 353),
(185139, 14182, 769),
(185140, 14182, 614),
(185141, 14182, 54),
(185142, 14182, 783),
(185143, 14182, 4),
(185144, 14182, 617),
(185145, 14182, 41),
(185146, 14182, 526),
(185147, 14182, 549),
(185148, 14183, 899),
(185149, 14183, 115),
(185150, 14183, 297),
(185151, 14183, 353),
(185152, 14183, 4),
(185153, 14183, 559),
(185154, 14183, 245),
(185155, 14184, 4),
(185156, 14184, 559),
(185157, 14185, 963),
(185158, 14185, 305),
(185159, 14185, 468),
(185160, 14185, 795),
(185161, 14185, 1007),
(185162, 14185, 119),
(185163, 14185, 755),
(185164, 14185, 251),
(185165, 14185, 885),
(185166, 14185, 550),
(185167, 14185, 303),
(185168, 14185, 614),
(185169, 14185, 298),
(185170, 14185, 526),
(185171, 14185, 549),
(185172, 14185, 616),
(185173, 14185, 112),
(185174, 14185, 116),
(185175, 14185, 749),
(185176, 14185, 976),
(185177, 14185, 773),
(185178, 14185, 540),
(185179, 14185, 460),
(185180, 14185, 618),
(185181, 14185, 328),
(185182, 14185, 304),
(185183, 14185, 617),
(185184, 14185, 54),
(185185, 14185, 41),
(185186, 14186, 616),
(185187, 14186, 116),
(185188, 14186, 976),
(185189, 14186, 1258),
(185190, 14186, 785),
(185191, 14186, 460),
(185192, 14186, 755),
(185193, 14186, 470),
(185194, 14186, 336),
(185195, 14186, 614),
(185196, 14186, 298),
(185197, 14186, 467),
(185198, 14186, 54),
(185199, 14186, 549),
(185200, 14187, 335),
(185201, 14188, 963),
(185202, 14188, 305),
(185203, 14188, 1202),
(185204, 14188, 468),
(185205, 14188, 795),
(185206, 14188, 119),
(185207, 14188, 755),
(185208, 14188, 251),
(185209, 14188, 885),
(185210, 14188, 550),
(185211, 14188, 303),
(185212, 14188, 614),
(185213, 14188, 298),
(185214, 14188, 526),
(185215, 14188, 549),
(185216, 14188, 616),
(185217, 14188, 112),
(185218, 14188, 116),
(185219, 14188, 749),
(185220, 14188, 976),
(185221, 14188, 773),
(185222, 14188, 460),
(185223, 14188, 618),
(185224, 14188, 328),
(185225, 14188, 304),
(185226, 14188, 617),
(185227, 14188, 54),
(185228, 14188, 41),
(185229, 14189, 113),
(185230, 14189, 112),
(185231, 14189, 772),
(185232, 14189, 771),
(185233, 14189, 304),
(185234, 14189, 246),
(185235, 14189, 467),
(185236, 14189, 298),
(185237, 14189, 54),
(185238, 14189, 247),
(185239, 14189, 470),
(185240, 14190, 312),
(185241, 14190, 963),
(185242, 14190, 109),
(185243, 14190, 315),
(185244, 14190, 985),
(185245, 14190, 246),
(185246, 14190, 305),
(185247, 14190, 468),
(185248, 14190, 247),
(185249, 14190, 755),
(185250, 14190, 470),
(185251, 14190, 885),
(185252, 14190, 614),
(185253, 14190, 298),
(185254, 14190, 111),
(185255, 14190, 549),
(185256, 14190, 332),
(185257, 14190, 112),
(185258, 14190, 116),
(185259, 14190, 991),
(185260, 14190, 117),
(185261, 14190, 785),
(185262, 14190, 318),
(185263, 14190, 460),
(185264, 14190, 336),
(185265, 14190, 304),
(185266, 14190, 467),
(185267, 14190, 54),
(185268, 14190, 508),
(185269, 14191, 612),
(185270, 14192, 251),
(185271, 14192, 332),
(185272, 14192, 862),
(185273, 14192, 109),
(185274, 14192, 339),
(185275, 14192, 304),
(185276, 14192, 4),
(185277, 14192, 317),
(185278, 14192, 892),
(185279, 14192, 264),
(185280, 14193, 4),
(185281, 14193, 559),
(185282, 14194, 975),
(185283, 14194, 885),
(185284, 14194, 305),
(185285, 14194, 1201),
(185286, 14194, 54),
(185287, 14194, 4),
(185288, 14194, 795),
(185289, 14194, 613),
(185290, 14194, 460),
(185291, 14194, 549),
(185292, 14195, 896),
(185293, 14195, 315),
(185294, 14195, 993),
(185295, 14195, 1201),
(185296, 14195, 508),
(185297, 14195, 342),
(185298, 14195, 118),
(185299, 14195, 549),
(185300, 14196, 950),
(185301, 14196, 920),
(185302, 14196, 1058),
(185303, 14196, 359),
(185304, 14196, 614),
(185305, 14196, 304),
(185306, 14196, 1057),
(185307, 14196, 617),
(185308, 14196, 460),
(185309, 14197, 443),
(185310, 14197, 115),
(185311, 14197, 1141),
(185312, 14197, 797),
(185313, 14197, 540),
(185314, 14197, 457),
(185315, 14197, 1007),
(185316, 14197, 455),
(185317, 14197, 442),
(185318, 14197, 1167),
(185319, 14197, 1166),
(185320, 14197, 861),
(185321, 14197, 4),
(185322, 14197, 120),
(185323, 14197, 446),
(185324, 14197, 264),
(185325, 14198, 1274),
(185326, 14198, 974),
(185327, 14198, 963),
(185328, 14198, 1271),
(185329, 14198, 109),
(185330, 14198, 1269),
(185331, 14198, 305),
(185332, 14198, 468),
(185333, 14198, 795),
(185334, 14198, 133),
(185335, 14198, 470),
(185336, 14198, 755),
(185337, 14198, 885),
(185338, 14198, 550),
(185339, 14198, 614),
(185340, 14198, 298),
(185341, 14198, 4),
(185342, 14198, 526),
(185343, 14198, 549),
(185344, 14198, 332),
(185345, 14198, 112),
(185346, 14198, 116),
(185347, 14198, 785),
(185348, 14198, 1201),
(185349, 14198, 460),
(185350, 14198, 336),
(185351, 14198, 1267),
(185352, 14198, 467),
(185353, 14198, 886),
(185354, 14198, 54),
(185355, 14199, 612),
(185356, 14200, 109),
(185357, 14200, 243),
(185358, 14200, 298),
(185359, 14200, 4),
(185360, 14200, 335),
(185361, 14201, 950),
(185362, 14201, 357),
(185363, 14201, 1201),
(185364, 14201, 4),
(185365, 14202, 1223),
(185366, 14202, 1216),
(185367, 14202, 133),
(185368, 14202, 1217),
(185369, 14203, 4),
(185370, 14203, 559),
(185371, 14204, 251),
(185372, 14204, 991),
(185373, 14204, 885),
(185374, 14204, 305),
(185375, 14204, 886),
(185376, 14204, 54),
(185377, 14204, 4),
(185378, 14204, 795),
(185379, 14204, 508),
(185380, 14204, 335),
(185381, 14204, 549),
(185382, 14205, 1167),
(185383, 14205, 1166),
(185384, 14205, 360),
(185385, 14205, 566),
(185386, 14205, 4),
(185387, 14205, 1013),
(185388, 14206, 612),
(185389, 14207, 1259),
(185390, 14207, 616),
(185391, 14207, 112),
(185392, 14207, 749),
(185393, 14207, 976),
(185394, 14207, 305),
(185395, 14207, 773),
(185396, 14207, 468),
(185397, 14207, 785),
(185398, 14207, 119),
(185399, 14207, 460),
(185400, 14207, 755),
(185401, 14207, 336),
(185402, 14207, 885),
(185403, 14207, 303),
(185404, 14207, 614),
(185405, 14207, 298),
(185406, 14207, 617),
(185407, 14207, 54),
(185408, 14207, 41),
(185409, 14207, 526),
(185410, 14207, 549),
(185411, 14208, 1058),
(185412, 14208, 109),
(185413, 14208, 1202),
(185414, 14208, 305),
(185415, 14208, 877),
(185416, 14208, 551),
(185417, 14208, 468),
(185418, 14208, 938),
(185419, 14208, 1007),
(185420, 14208, 1056),
(185421, 14208, 759),
(185422, 14208, 297),
(185423, 14208, 253),
(185424, 14208, 885),
(185425, 14208, 614),
(185426, 14208, 783),
(185427, 14208, 4),
(185428, 14208, 957),
(185429, 14208, 982),
(185430, 14208, 526),
(185431, 14208, 264),
(185432, 14208, 549),
(185433, 14208, 950),
(185434, 14208, 116),
(185435, 14208, 1201),
(185436, 14208, 489),
(185437, 14208, 540),
(185438, 14208, 457),
(185439, 14208, 460),
(185440, 14208, 920),
(185441, 14208, 359),
(185442, 14208, 467),
(185443, 14208, 54),
(185444, 14208, 617),
(185445, 14208, 508),
(185446, 14208, 1005),
(185447, 14209, 311),
(185448, 14209, 109),
(185449, 14209, 304),
(185450, 14209, 298),
(185451, 14210, 243),
(185452, 14210, 4),
(185453, 14211, 1259),
(185454, 14211, 109),
(185455, 14211, 955),
(185456, 14211, 795),
(185457, 14211, 119),
(185458, 14211, 755),
(185459, 14211, 303),
(185460, 14211, 614),
(185461, 14211, 4),
(185462, 14211, 549),
(185463, 14211, 950),
(185464, 14211, 616),
(185465, 14211, 113),
(185466, 14211, 332),
(185467, 14211, 112),
(185468, 14211, 936),
(185469, 14211, 785),
(185470, 14211, 336),
(185471, 14211, 359),
(185472, 14211, 304),
(185473, 14211, 467),
(185474, 14211, 54),
(185475, 14211, 617),
(185476, 14211, 478),
(185477, 14212, 206),
(185478, 14212, 228),
(185479, 14213, 311),
(185480, 14213, 251),
(185481, 14213, 332),
(185482, 14213, 109),
(185483, 14213, 339),
(185484, 14213, 328),
(185485, 14213, 301),
(185486, 14213, 4),
(185487, 14213, 892),
(185488, 14214, 4),
(185489, 14214, 559),
(185490, 14215, 109),
(185491, 14215, 116),
(185492, 14215, 877),
(185493, 14215, 1202),
(185494, 14215, 54),
(185495, 14215, 938),
(185496, 14215, 760),
(185497, 14215, 446),
(185498, 14215, 264),
(185499, 14215, 441),
(185500, 14216, 335),
(185501, 14217, 206),
(185502, 14217, 22),
(185503, 14218, 485),
(185504, 14218, 112),
(185505, 14218, 360),
(185506, 14218, 1202),
(185507, 14218, 1201),
(185508, 14218, 468),
(185509, 14218, 795),
(185510, 14218, 971),
(185511, 14218, 460),
(185512, 14218, 118),
(185513, 14218, 251),
(185514, 14218, 328),
(185515, 14218, 304),
(185516, 14218, 614),
(185517, 14218, 298),
(185518, 14218, 617),
(185519, 14218, 54),
(185520, 14218, 4),
(185521, 14218, 478),
(185522, 14218, 264),
(185523, 14219, 485),
(185524, 14219, 115),
(185525, 14219, 109),
(185526, 14219, 305),
(185527, 14219, 1202),
(185528, 14219, 468),
(185529, 14219, 358),
(185530, 14219, 253),
(185531, 14219, 885),
(185532, 14219, 614),
(185533, 14219, 298),
(185534, 14219, 892),
(185535, 14219, 264),
(185536, 14219, 526),
(185537, 14219, 549),
(185538, 14219, 781),
(185539, 14219, 112),
(185540, 14219, 339),
(185541, 14219, 114),
(185542, 14219, 971),
(185543, 14219, 460),
(185544, 14219, 118),
(185545, 14219, 328),
(185546, 14219, 304),
(185547, 14219, 617),
(185548, 14219, 54),
(185549, 14219, 478),
(185550, 14219, 1203),
(185551, 14220, 1198),
(185552, 14220, 4),
(185553, 14220, 17),
(185554, 14221, 320),
(185555, 14221, 109),
(185556, 14221, 297),
(185557, 14221, 890),
(185558, 14222, 109),
(185559, 14222, 1202),
(185560, 14222, 468),
(185561, 14222, 938),
(185562, 14222, 119),
(185563, 14222, 455),
(185564, 14222, 755),
(185565, 14222, 470),
(185566, 14222, 1166),
(185567, 14222, 297),
(185568, 14222, 253),
(185569, 14222, 614),
(185570, 14222, 550),
(185571, 14222, 303),
(185572, 14222, 298),
(185573, 14222, 4),
(185574, 14222, 957),
(185575, 14222, 264),
(185576, 14222, 549),
(185577, 14222, 950),
(185578, 14222, 616),
(185579, 14222, 749),
(185580, 14222, 1258),
(185581, 14222, 456),
(185582, 14222, 540),
(185583, 14222, 457),
(185584, 14222, 460),
(185585, 14222, 336),
(185586, 14222, 467),
(185587, 14222, 617),
(185588, 14222, 54),
(185589, 14222, 1005),
(185590, 14222, 41),
(185591, 14222, 492),
(185592, 14222, 481),
(185593, 14223, 968),
(185594, 14223, 1200),
(185595, 14223, 115),
(185596, 14223, 109),
(185597, 14223, 315),
(185598, 14223, 877),
(185599, 14223, 551),
(185600, 14223, 305),
(185601, 14223, 468),
(185602, 14223, 330),
(185603, 14223, 938),
(185604, 14223, 358),
(185605, 14223, 1166),
(185606, 14223, 297),
(185607, 14223, 984),
(185608, 14223, 243),
(185609, 14223, 353),
(185610, 14223, 885),
(185611, 14223, 771),
(185612, 14223, 614),
(185613, 14223, 550),
(185614, 14223, 4),
(185615, 14223, 111),
(185616, 14223, 264),
(185617, 14223, 549),
(185618, 14223, 950),
(185619, 14223, 332),
(185620, 14223, 112),
(185621, 14223, 1201),
(185622, 14223, 460),
(185623, 14223, 359),
(185624, 14223, 54),
(185625, 14223, 617),
(185626, 14223, 508),
(185627, 14224, 963),
(185628, 14224, 795),
(185629, 14224, 905),
(185630, 14224, 755),
(185631, 14224, 470),
(185632, 14224, 550),
(185633, 14224, 614),
(185634, 14224, 303),
(185635, 14224, 1198),
(185636, 14224, 298),
(185637, 14224, 4),
(185638, 14224, 17),
(185639, 14224, 865),
(185640, 14224, 264),
(185641, 14224, 616),
(185642, 14224, 112),
(185643, 14224, 116),
(185644, 14224, 1258),
(185645, 14224, 976),
(185646, 14224, 785),
(185647, 14224, 460),
(185648, 14224, 336),
(185649, 14224, 467),
(185650, 14224, 54),
(185651, 14225, 1259),
(185652, 14225, 305),
(185653, 14225, 468),
(185654, 14225, 795),
(185655, 14225, 938),
(185656, 14225, 755),
(185657, 14225, 885),
(185658, 14225, 303),
(185659, 14225, 614),
(185660, 14225, 298),
(185661, 14225, 526),
(185662, 14225, 549),
(185663, 14225, 616),
(185664, 14225, 112),
(185665, 14225, 749),
(185666, 14225, 785),
(185667, 14225, 1201),
(185668, 14225, 336),
(185669, 14225, 304),
(185670, 14225, 467),
(185671, 14225, 617),
(185672, 14225, 54),
(185673, 14225, 478),
(185674, 14225, 41),
(185675, 14225, 481),
(185676, 14226, 901),
(185677, 14226, 963),
(185678, 14226, 443),
(185679, 14226, 109),
(185680, 14226, 1141),
(185681, 14226, 228),
(185682, 14226, 209),
(185683, 14226, 1007),
(185684, 14226, 213),
(185685, 14226, 470),
(185686, 14226, 755),
(185687, 14226, 1056),
(185688, 14226, 442),
(185689, 14226, 1166),
(185690, 14226, 900),
(185691, 14226, 550),
(185692, 14226, 303),
(185693, 14226, 614),
(185694, 14226, 298),
(185695, 14226, 4),
(185696, 14226, 17),
(185697, 14226, 440),
(185698, 14226, 215),
(185699, 14226, 216),
(185700, 14226, 264),
(185701, 14226, 438),
(185702, 14226, 616),
(185703, 14226, 206),
(185704, 14226, 976),
(185705, 14226, 230),
(185706, 14226, 11),
(185707, 14226, 785),
(185708, 14226, 559),
(185709, 14226, 797),
(185710, 14226, 540),
(185711, 14226, 22),
(185712, 14226, 457),
(185713, 14226, 460),
(185714, 14226, 336),
(185715, 14226, 1167),
(185716, 14226, 553),
(185717, 14226, 12),
(185718, 14226, 861),
(185719, 14226, 467),
(185720, 14226, 54),
(185721, 14226, 120),
(185722, 14226, 446),
(185723, 14227, 112),
(185724, 14227, 304),
(185725, 14227, 1202),
(185726, 14227, 298),
(185727, 14227, 54),
(185728, 14227, 795),
(185729, 14227, 755),
(185730, 14228, 251),
(185731, 14228, 336),
(185732, 14228, 862),
(185733, 14228, 339),
(185734, 14228, 4),
(185735, 14228, 892),
(185736, 14228, 264),
(185737, 14229, 936),
(185738, 14229, 885),
(185739, 14229, 305),
(185740, 14229, 304),
(185741, 14229, 617),
(185742, 14229, 54),
(185743, 14229, 119),
(185744, 14229, 755),
(185745, 14230, 251),
(185746, 14230, 332),
(185747, 14230, 862),
(185748, 14230, 109),
(185749, 14230, 339),
(185750, 14230, 304),
(185751, 14230, 114),
(185752, 14230, 317),
(185753, 14230, 892),
(185754, 14230, 264),
(185755, 14231, 1202),
(185756, 14231, 120),
(185757, 14231, 797),
(185758, 14231, 119),
(185759, 14232, 1167),
(185760, 14232, 1166),
(185761, 14232, 612),
(185762, 14232, 243),
(185763, 14232, 4),
(185764, 14233, 885),
(185765, 14233, 1202),
(185766, 14233, 305),
(185767, 14233, 468),
(185768, 14233, 617),
(185769, 14233, 4),
(185770, 14233, 938),
(185771, 14233, 971),
(185772, 14233, 460),
(185773, 14233, 470),
(185774, 14234, 206),
(185775, 14234, 816),
(185776, 14234, 22),
(185777, 14234, 228),
(185778, 14234, 215),
(185779, 14234, 216),
(185780, 14234, 1056),
(185781, 14235, 336),
(185782, 14235, 116),
(185783, 14235, 339),
(185784, 14235, 784),
(185785, 14235, 301),
(185786, 14235, 785),
(185787, 14235, 54),
(185788, 14235, 892),
(185789, 14236, 1167),
(185790, 14236, 4),
(185791, 14236, 559),
(185792, 14237, 862),
(185793, 14237, 109),
(185794, 14237, 4),
(185795, 14237, 540),
(185796, 14237, 1007),
(185797, 14237, 264),
(185798, 14237, 549),
(185799, 14238, 4),
(185800, 14238, 559),
(185801, 14239, 112),
(185802, 14239, 109),
(185803, 14239, 885),
(185804, 14239, 305),
(185805, 14239, 1201),
(185806, 14239, 54),
(185807, 14239, 795),
(185808, 14239, 264),
(185809, 14240, 963),
(185810, 14240, 1166),
(185811, 14240, 614),
(185812, 14240, 298),
(185813, 14240, 4),
(185814, 14240, 54),
(185815, 14240, 17),
(185816, 14240, 460),
(185817, 14240, 755),
(185818, 14241, 612),
(185819, 14242, 4),
(185820, 14242, 559),
(185821, 14243, 781),
(185822, 14243, 311),
(185823, 14243, 1166),
(185824, 14243, 315),
(185825, 14243, 298),
(185826, 14243, 54),
(185827, 14243, 317),
(185828, 14243, 264),
(185829, 14244, 553),
(185830, 14244, 357),
(185831, 14244, 946),
(185832, 14244, 4),
(185833, 14244, 559),
(185834, 14244, 905),
(185835, 14245, 4),
(185836, 14245, 559),
(185837, 14246, 899),
(185838, 14246, 553),
(185839, 14246, 566),
(185840, 14246, 1057),
(185841, 14246, 1199),
(185842, 14247, 318),
(185843, 14248, 1230),
(185844, 14248, 963),
(185845, 14248, 336),
(185846, 14248, 1224),
(185847, 14248, 614),
(185848, 14248, 785),
(185849, 14248, 298),
(185850, 14248, 467),
(185851, 14248, 54),
(185852, 14248, 133),
(185853, 14248, 460),
(185854, 14248, 470),
(185855, 14249, 566),
(185856, 14249, 1057),
(185857, 14249, 1014),
(185858, 14250, 112),
(185859, 14250, 109),
(185860, 14250, 294),
(185861, 14250, 118),
(185862, 14251, 442),
(185863, 14251, 1167),
(185864, 14251, 443),
(185865, 14251, 109),
(185866, 14251, 1166),
(185867, 14251, 1141),
(185868, 14251, 446),
(185869, 14251, 884),
(185870, 14251, 264),
(185871, 14252, 974),
(185872, 14252, 963),
(185873, 14252, 109),
(185874, 14252, 351),
(185875, 14252, 305),
(185876, 14252, 468),
(185877, 14252, 1268),
(185878, 14252, 795),
(185879, 14252, 133),
(185880, 14252, 470),
(185881, 14252, 755),
(185882, 14252, 1217),
(185883, 14252, 1230),
(185884, 14252, 885),
(185885, 14252, 550),
(185886, 14252, 614),
(185887, 14252, 298),
(185888, 14252, 1270),
(185889, 14252, 4),
(185890, 14252, 526),
(185891, 14252, 549),
(185892, 14252, 616),
(185893, 14252, 332),
(185894, 14252, 112),
(185895, 14252, 116),
(185896, 14252, 1224),
(185897, 14252, 785),
(185898, 14252, 1201),
(185899, 14252, 1216),
(185900, 14252, 460),
(185901, 14252, 336),
(185902, 14252, 467),
(185903, 14252, 886),
(185904, 14252, 54),
(185905, 14253, 47),
(185906, 14253, 751),
(185907, 14254, 862),
(185908, 14254, 443),
(185909, 14254, 32),
(185910, 14254, 31),
(185911, 14254, 551),
(185912, 14254, 305),
(185913, 14254, 795),
(185914, 14254, 1007),
(185915, 14254, 119),
(185916, 14254, 755),
(185917, 14254, 899),
(185918, 14254, 251),
(185919, 14254, 442),
(185920, 14254, 1166),
(185921, 14254, 614),
(185922, 14254, 1198),
(185923, 14254, 17),
(185924, 14254, 440),
(185925, 14254, 892),
(185926, 14254, 264),
(185927, 14254, 549),
(185928, 14254, 339),
(185929, 14254, 559),
(185930, 14254, 457),
(185931, 14254, 460),
(185932, 14254, 553),
(185933, 14254, 12),
(185934, 14254, 467),
(185935, 14254, 54),
(185936, 14254, 617),
(185937, 14254, 508),
(185938, 14254, 968),
(185939, 14254, 109),
(185940, 14254, 468),
(185941, 14254, 1141),
(185942, 14254, 208),
(185943, 14254, 893),
(185944, 14254, 473),
(185945, 14254, 470),
(185946, 14254, 1056),
(185947, 14254, 885),
(185948, 14254, 298),
(185949, 14254, 4),
(185950, 14254, 317),
(185951, 14254, 215),
(185952, 14254, 498),
(185953, 14254, 526),
(185954, 14254, 23),
(185955, 14254, 950),
(185956, 14254, 27),
(185957, 14254, 438),
(185958, 14254, 332),
(185959, 14254, 112),
(185960, 14254, 357),
(185961, 14254, 116),
(185962, 14254, 612),
(185963, 14254, 749),
(185964, 14254, 991),
(185965, 14254, 11),
(185966, 14254, 785),
(185967, 14254, 1201),
(185968, 14254, 114),
(185969, 14254, 540),
(185970, 14254, 22),
(185971, 14254, 1167),
(185972, 14254, 336),
(185973, 14254, 861),
(185974, 14254, 304),
(185975, 14254, 28),
(185976, 14254, 446),
(185977, 14254, 41),
(185978, 14255, 553),
(185979, 14255, 4),
(185980, 14255, 559),
(185981, 14256, 553),
(185982, 14256, 954),
(185983, 14256, 566),
(185984, 14256, 1013),
(185985, 14257, 251),
(185986, 14257, 1202),
(185987, 14257, 4),
(185988, 14258, 1113),
(185989, 14258, 1166),
(185990, 14258, 253),
(185991, 14258, 566),
(185992, 14258, 1019),
(185993, 14258, 342),
(185994, 14259, 614),
(185995, 14260, 32),
(185996, 14260, 356),
(185997, 14260, 4),
(185998, 14260, 1286),
(185999, 14261, 781),
(186000, 14261, 315),
(186001, 14261, 551),
(186002, 14261, 1201),
(186003, 14261, 318),
(186004, 14261, 118),
(186005, 14261, 311),
(186006, 14261, 1166),
(186007, 14261, 253),
(186008, 14261, 614),
(186009, 14261, 298),
(186010, 14261, 54),
(186011, 14261, 617),
(186012, 14261, 317),
(186013, 14261, 478),
(186014, 14261, 264),
(186015, 14261, 549),
(186016, 14262, 359),
(186017, 14262, 877),
(186018, 14262, 1202),
(186019, 14262, 4),
(186020, 14262, 938),
(186021, 14262, 264),
(186022, 14263, 4),
(186023, 14263, 559),
(186024, 14264, 1201),
(186025, 14264, 4),
(186026, 14265, 991),
(186027, 14265, 885),
(186028, 14265, 614),
(186029, 14265, 305),
(186030, 14265, 468),
(186031, 14265, 617),
(186032, 14265, 4),
(186033, 14265, 508),
(186034, 14265, 460),
(186035, 14266, 950),
(186036, 14266, 332),
(186037, 14266, 113),
(186038, 14266, 112),
(186039, 14266, 109),
(186040, 14266, 115),
(186041, 14266, 360),
(186042, 14266, 1202),
(186043, 14266, 785),
(186044, 14266, 870),
(186045, 14266, 795),
(186046, 14266, 938),
(186047, 14266, 755),
(186048, 14266, 470),
(186049, 14266, 336),
(186050, 14266, 614),
(186051, 14266, 298),
(186052, 14266, 467),
(186053, 14266, 54),
(186054, 14266, 264),
(186055, 14266, 549),
(186056, 14267, 112),
(186057, 14267, 109),
(186058, 14267, 116),
(186059, 14267, 1252),
(186060, 14267, 330),
(186061, 14267, 952),
(186062, 14267, 793),
(186063, 14267, 1246),
(186064, 14267, 119),
(186065, 14267, 1166),
(186066, 14267, 243),
(186067, 14267, 328),
(186068, 14267, 1238),
(186069, 14267, 1244),
(186070, 14267, 54),
(186071, 14267, 1240),
(186072, 14267, 1248),
(186073, 14268, 1259),
(186074, 14268, 443),
(186075, 14268, 305),
(186076, 14268, 877),
(186077, 14268, 551),
(186078, 14268, 1202),
(186079, 14268, 938),
(186080, 14268, 119),
(186081, 14268, 1007),
(186082, 14268, 755),
(186083, 14268, 442),
(186084, 14268, 1166),
(186085, 14268, 253),
(186086, 14268, 614),
(186087, 14268, 782),
(186088, 14268, 1105),
(186089, 14268, 440),
(186090, 14268, 264),
(186091, 14268, 549),
(186092, 14268, 936),
(186093, 14268, 456),
(186094, 14268, 559),
(186095, 14268, 797),
(186096, 14268, 457),
(186097, 14268, 460),
(186098, 14268, 553),
(186099, 14268, 359),
(186100, 14268, 886),
(186101, 14268, 617),
(186102, 14268, 54),
(186103, 14268, 1058),
(186104, 14268, 109),
(186105, 14268, 468),
(186106, 14268, 1141),
(186107, 14268, 905),
(186108, 14268, 455),
(186109, 14268, 470),
(186110, 14268, 1056),
(186111, 14268, 297),
(186112, 14268, 885),
(186113, 14268, 353),
(186114, 14268, 298),
(186115, 14268, 4),
(186116, 14268, 783),
(186117, 14268, 526),
(186118, 14268, 950),
(186119, 14268, 112),
(186120, 14268, 357),
(186121, 14268, 749),
(186122, 14268, 1258),
(186123, 14268, 1201),
(186124, 14268, 785),
(186125, 14268, 114),
(186126, 14268, 540),
(186127, 14268, 920),
(186128, 14268, 1167),
(186129, 14268, 336),
(186130, 14268, 304),
(186131, 14268, 120),
(186132, 14268, 1005),
(186133, 14268, 446),
(186134, 14268, 41),
(186135, 14269, 1113),
(186136, 14269, 109),
(186137, 14269, 115),
(186138, 14269, 1202),
(186139, 14269, 551),
(186140, 14269, 894),
(186141, 14269, 470),
(186142, 14269, 251),
(186143, 14269, 1166),
(186144, 14269, 243),
(186145, 14269, 614),
(186146, 14269, 298),
(186147, 14269, 4),
(186148, 14269, 342),
(186149, 14269, 549),
(186150, 14269, 112),
(186151, 14269, 329),
(186152, 14269, 785),
(186153, 14269, 1201),
(186154, 14269, 489),
(186155, 14269, 114),
(186156, 14269, 987),
(186157, 14269, 335),
(186158, 14269, 1118),
(186159, 14269, 336),
(186160, 14269, 1167),
(186161, 14269, 304),
(186162, 14269, 467),
(186163, 14269, 54),
(186164, 14269, 617),
(186165, 14269, 478),
(186166, 14269, 508),
(186167, 14270, 251),
(186168, 14270, 109),
(186169, 14270, 618),
(186170, 14270, 328),
(186171, 14270, 1201),
(186172, 14270, 938),
(186173, 14271, 109),
(186174, 14271, 328),
(186175, 14271, 330),
(186176, 14271, 317),
(186177, 14272, 109),
(186178, 14272, 896),
(186179, 14272, 861),
(186180, 14272, 1202),
(186181, 14272, 1201),
(186182, 14272, 446),
(186183, 14272, 342),
(186184, 14272, 264),
(186185, 14272, 441),
(186186, 14273, 251),
(186187, 14273, 936),
(186188, 14273, 1201),
(186189, 14273, 4),
(186190, 14274, 566),
(186191, 14274, 1057),
(186192, 14274, 1014),
(186193, 14275, 616),
(186194, 14275, 1258),
(186195, 14275, 305),
(186196, 14275, 551),
(186197, 14275, 1202),
(186198, 14275, 785),
(186199, 14275, 489),
(186200, 14275, 470),
(186201, 14275, 336),
(186202, 14275, 494),
(186203, 14275, 885),
(186204, 14275, 303),
(186205, 14275, 467),
(186206, 14275, 617),
(186207, 14275, 54),
(186208, 14275, 4),
(186209, 14276, 311),
(186210, 14276, 115),
(186211, 14276, 870),
(186212, 14276, 264),
(186213, 14276, 526),
(186214, 14276, 549),
(186215, 14277, 339),
(186216, 14277, 297),
(186217, 14277, 892),
(186218, 14278, 1259),
(186219, 14278, 109),
(186220, 14278, 955),
(186221, 14278, 795),
(186222, 14278, 119),
(186223, 14278, 755),
(186224, 14278, 303),
(186225, 14278, 614),
(186226, 14278, 4),
(186227, 14278, 549),
(186228, 14278, 950),
(186229, 14278, 616),
(186230, 14278, 113),
(186231, 14278, 332),
(186232, 14278, 112),
(186233, 14278, 936),
(186234, 14278, 785),
(186235, 14278, 336),
(186236, 14278, 359),
(186237, 14278, 304),
(186238, 14278, 467),
(186239, 14278, 54),
(186240, 14278, 617),
(186241, 14278, 478),
(186242, 14279, 553),
(186243, 14279, 4),
(186244, 14279, 559),
(186245, 14280, 32),
(186246, 14280, 4),
(186247, 14281, 900),
(186248, 14281, 359),
(186249, 14281, 903),
(186250, 14282, 230),
(186251, 14282, 209),
(186252, 14283, 23),
(186253, 14283, 1167),
(186254, 14283, 1166),
(186255, 14283, 206),
(186256, 14283, 4),
(186257, 14283, 22),
(186258, 14283, 1056),
(186259, 14284, 974),
(186260, 14284, 109),
(186261, 14284, 551),
(186262, 14284, 305),
(186263, 14284, 468),
(186264, 14284, 1268),
(186265, 14284, 795),
(186266, 14284, 119),
(186267, 14284, 251),
(186268, 14284, 243),
(186269, 14284, 885),
(186270, 14284, 550),
(186271, 14284, 1270),
(186272, 14284, 298),
(186273, 14284, 4),
(186274, 14284, 779),
(186275, 14284, 349),
(186276, 14284, 549),
(186277, 14284, 950),
(186278, 14284, 332),
(186279, 14284, 616),
(186280, 14284, 112),
(186281, 14284, 749),
(186282, 14284, 991),
(186283, 14284, 1201),
(186284, 14284, 335),
(186285, 14284, 460),
(186286, 14284, 328),
(186287, 14284, 54),
(186288, 14284, 617),
(186289, 14284, 508),
(186290, 14284, 41),
(186291, 14285, 963),
(186292, 14285, 109),
(186293, 14285, 443),
(186294, 14285, 1141),
(186295, 14285, 119),
(186296, 14285, 1007),
(186297, 14285, 755),
(186298, 14285, 1056),
(186299, 14285, 442),
(186300, 14285, 253),
(186301, 14285, 614),
(186302, 14285, 550),
(186303, 14285, 1198),
(186304, 14285, 298),
(186305, 14285, 4),
(186306, 14285, 957),
(186307, 14285, 17),
(186308, 14285, 440),
(186309, 14285, 264),
(186310, 14285, 549),
(186311, 14285, 27),
(186312, 14285, 950),
(186313, 14285, 438),
(186314, 14285, 1258),
(186315, 14285, 11),
(186316, 14285, 1201),
(186317, 14285, 559),
(186318, 14285, 540),
(186319, 14285, 22),
(186320, 14285, 457),
(186321, 14285, 168),
(186322, 14285, 460),
(186323, 14285, 553),
(186324, 14285, 12),
(186325, 14285, 769),
(186326, 14285, 54),
(186327, 14285, 617),
(186328, 14285, 446),
(186329, 14286, 336),
(186330, 14286, 109),
(186331, 14286, 359),
(186332, 14286, 885),
(186333, 14286, 328),
(186334, 14286, 953),
(186335, 14286, 305),
(186336, 14286, 1202),
(186337, 14286, 1270),
(186338, 14286, 298),
(186339, 14286, 938),
(186340, 14287, 311),
(186341, 14287, 896),
(186342, 14287, 993),
(186343, 14287, 551),
(186344, 14287, 1201),
(186345, 14287, 508),
(186346, 14287, 342),
(186347, 14287, 526),
(186348, 14288, 32),
(186349, 14288, 1252),
(186350, 14288, 952),
(186351, 14288, 22),
(186352, 14288, 1167),
(186353, 14288, 12),
(186354, 14288, 1166),
(186355, 14288, 808),
(186356, 14288, 166),
(186357, 14288, 1244),
(186358, 14288, 1198),
(186359, 14288, 4),
(186360, 14288, 17),
(186361, 14288, 1240),
(186362, 14288, 1248),
(186363, 14289, 863),
(186364, 14289, 115),
(186365, 14289, 885),
(186366, 14289, 305),
(186367, 14289, 886),
(186368, 14289, 245),
(186369, 14289, 264),
(186370, 14290, 862),
(186371, 14290, 109),
(186372, 14290, 1269),
(186373, 14290, 877),
(186374, 14290, 305),
(186375, 14290, 468),
(186376, 14290, 1268),
(186377, 14290, 795),
(186378, 14290, 938),
(186379, 14290, 1007),
(186380, 14290, 119),
(186381, 14290, 755),
(186382, 14290, 967),
(186383, 14290, 251),
(186384, 14290, 550),
(186385, 14290, 614),
(186386, 14290, 1270),
(186387, 14290, 4),
(186388, 14290, 892),
(186389, 14290, 264),
(186390, 14290, 549),
(186391, 14290, 950),
(186392, 14290, 113),
(186393, 14290, 112),
(186394, 14290, 339),
(186395, 14290, 116),
(186396, 14290, 360),
(186397, 14290, 1201),
(186398, 14290, 785),
(186399, 14290, 1000),
(186400, 14290, 114),
(186401, 14290, 540),
(186402, 14290, 460),
(186403, 14290, 964),
(186404, 14290, 336),
(186405, 14290, 1267),
(186406, 14290, 359),
(186407, 14290, 304),
(186408, 14290, 769),
(186409, 14290, 886),
(186410, 14290, 54),
(186411, 14290, 617),
(186412, 14290, 478),
(186413, 14291, 1259),
(186414, 14291, 1202),
(186415, 14291, 795),
(186416, 14291, 119),
(186417, 14291, 755),
(186418, 14291, 470),
(186419, 14291, 1166),
(186420, 14291, 243),
(186421, 14291, 303),
(186422, 14291, 614),
(186423, 14291, 298),
(186424, 14291, 4),
(186425, 14291, 549),
(186426, 14291, 616),
(186427, 14291, 112),
(186428, 14291, 360),
(186429, 14291, 976),
(186430, 14291, 784),
(186431, 14291, 114),
(186432, 14291, 460),
(186433, 14291, 335),
(186434, 14291, 1167),
(186435, 14291, 336),
(186436, 14291, 304),
(186437, 14291, 467),
(186438, 14291, 54),
(186439, 14292, 950),
(186440, 14292, 357),
(186441, 14292, 1202),
(186442, 14292, 614),
(186443, 14292, 617),
(186444, 14292, 4),
(186445, 14292, 938),
(186446, 14292, 460),
(186447, 14293, 4),
(186448, 14293, 559),
(186449, 14294, 24),
(186450, 14294, 19),
(186451, 14294, 12),
(186452, 14294, 1198),
(186453, 14294, 4),
(186454, 14294, 1112),
(186455, 14295, 1167),
(186456, 14295, 1166),
(186457, 14295, 357),
(186458, 14295, 938),
(186459, 14296, 862),
(186460, 14296, 109),
(186461, 14296, 1202),
(186462, 14296, 795),
(186463, 14296, 119),
(186464, 14296, 967),
(186465, 14296, 251),
(186466, 14296, 614),
(186467, 14296, 1198),
(186468, 14296, 298),
(186469, 14296, 4),
(186470, 14296, 17),
(186471, 14296, 892),
(186472, 14296, 264),
(186473, 14296, 549),
(186474, 14296, 950),
(186475, 14296, 112),
(186476, 14296, 339),
(186477, 14296, 116),
(186478, 14296, 784),
(186479, 14296, 785),
(186480, 14296, 114),
(186481, 14296, 460),
(186482, 14296, 336),
(186483, 14296, 304),
(186484, 14296, 467),
(186485, 14296, 54),
(186486, 14296, 617),
(186487, 14296, 478),
(186488, 14297, 1167),
(186489, 14297, 900),
(186490, 14297, 32),
(186491, 14297, 359),
(186492, 14297, 4),
(186493, 14297, 902),
(186494, 14298, 251),
(186495, 14298, 109),
(186496, 14298, 328),
(186497, 14298, 243),
(186498, 14298, 1201),
(186499, 14298, 4),
(186500, 14298, 335),
(186501, 14299, 614),
(186502, 14299, 304),
(186503, 14299, 1272),
(186504, 14299, 248),
(186505, 14300, 950),
(186506, 14300, 456),
(186507, 14300, 946),
(186508, 14300, 457),
(186509, 14300, 455),
(186510, 14300, 460),
(186511, 14300, 1166),
(186512, 14300, 253),
(186513, 14300, 359),
(186514, 14300, 614),
(186515, 14300, 4),
(186516, 14300, 617),
(186517, 14301, 251),
(186518, 14301, 336),
(186519, 14301, 253),
(186520, 14301, 298),
(186521, 14301, 4),
(186522, 14301, 335),
(186523, 14302, 1259),
(186524, 14302, 305),
(186525, 14302, 877),
(186526, 14302, 965),
(186527, 14302, 1202),
(186528, 14302, 955),
(186529, 14302, 795),
(186530, 14302, 938),
(186531, 14302, 119),
(186532, 14302, 1007),
(186533, 14302, 755),
(186534, 14302, 1166),
(186535, 14302, 243),
(186536, 14302, 614),
(186537, 14302, 466),
(186538, 14302, 111),
(186539, 14302, 264),
(186540, 14302, 549),
(186541, 14302, 616),
(186542, 14302, 360),
(186543, 14302, 936),
(186544, 14302, 460),
(186545, 14302, 497),
(186546, 14302, 359),
(186547, 14302, 467),
(186548, 14302, 54),
(186549, 14302, 617),
(186550, 14302, 968),
(186551, 14302, 1200),
(186552, 14302, 109),
(186553, 14302, 468),
(186554, 14302, 885),
(186555, 14302, 550),
(186556, 14302, 303),
(186557, 14302, 298),
(186558, 14302, 783),
(186559, 14302, 4),
(186560, 14302, 526),
(186561, 14302, 498),
(186562, 14302, 950),
(186563, 14302, 113),
(186564, 14302, 332),
(186565, 14302, 112),
(186566, 14302, 976),
(186567, 14302, 1201),
(186568, 14302, 785),
(186569, 14302, 540),
(186570, 14302, 336),
(186571, 14302, 304),
(186572, 14302, 478),
(186573, 14303, 781),
(186574, 14303, 339),
(186575, 14303, 315),
(186576, 14303, 318),
(186577, 14303, 755),
(186578, 14303, 311),
(186579, 14303, 1166),
(186580, 14303, 298),
(186581, 14303, 54),
(186582, 14303, 4),
(186583, 14303, 317),
(186584, 14303, 892),
(186585, 14304, 901),
(186586, 14304, 963),
(186587, 14304, 351),
(186588, 14304, 32),
(186589, 14304, 551),
(186590, 14304, 305),
(186591, 14304, 468),
(186592, 14304, 795),
(186593, 14304, 755),
(186594, 14304, 470),
(186595, 14304, 1166),
(186596, 14304, 900),
(186597, 14304, 885),
(186598, 14304, 614),
(186599, 14304, 303),
(186600, 14304, 1198),
(186601, 14304, 298),
(186602, 14304, 356),
(186603, 14304, 4),
(186604, 14304, 17),
(186605, 14304, 27),
(186606, 14304, 488),
(186607, 14304, 616),
(186608, 14304, 112),
(186609, 14304, 1258),
(186610, 14304, 784),
(186611, 14304, 785),
(186612, 14304, 484),
(186613, 14304, 22),
(186614, 14304, 460),
(186615, 14304, 175),
(186616, 14304, 336),
(186617, 14304, 907),
(186618, 14304, 1167),
(186619, 14304, 12),
(186620, 14304, 467),
(186621, 14304, 1051),
(186622, 14304, 54),
(186623, 14304, 617),
(186624, 14305, 243),
(186625, 14305, 1202),
(186626, 14305, 54),
(186627, 14305, 779),
(186628, 14305, 4),
(186629, 14306, 4),
(186630, 14306, 559),
(186631, 14307, 356),
(186632, 14307, 1286),
(186633, 14308, 862),
(186634, 14308, 109),
(186635, 14308, 339),
(186636, 14308, 1201),
(186637, 14308, 785),
(186638, 14308, 894),
(186639, 14308, 460),
(186640, 14308, 336),
(186641, 14308, 896),
(186642, 14308, 304),
(186643, 14308, 299),
(186644, 14308, 614),
(186645, 14308, 467),
(186646, 14308, 298),
(186647, 14308, 617),
(186648, 14308, 4),
(186649, 14308, 54),
(186650, 14308, 317),
(186651, 14308, 478),
(186652, 14308, 342),
(186653, 14308, 892),
(186654, 14308, 264),
(186655, 14309, 1201),
(186656, 14309, 4),
(186657, 14309, 114),
(186658, 14309, 264),
(186659, 14310, 1166),
(186660, 14310, 4),
(186661, 14310, 17),
(186662, 14311, 320),
(186663, 14311, 1167),
(186664, 14311, 605),
(186665, 14311, 1166),
(186666, 14311, 1254),
(186667, 14311, 441),
(186668, 14311, 887),
(186669, 14312, 206),
(186670, 14312, 815),
(186671, 14313, 4),
(186672, 14313, 559),
(186673, 14314, 109),
(186674, 14314, 243),
(186675, 14314, 242),
(186676, 14314, 4),
(186677, 14314, 335),
(186678, 14315, 303),
(186679, 14315, 477),
(186680, 14316, 326),
(186681, 14316, 109),
(186682, 14316, 35),
(186683, 14316, 468),
(186684, 14316, 938),
(186685, 14316, 119),
(186686, 14316, 473),
(186687, 14316, 1008),
(186688, 14316, 470),
(186689, 14316, 297),
(186690, 14316, 614),
(186691, 14316, 298),
(186692, 14316, 783),
(186693, 14316, 892),
(186694, 14316, 498),
(186695, 14316, 526),
(186696, 14316, 549),
(186697, 14316, 112),
(186698, 14316, 339),
(186699, 14316, 116),
(186700, 14316, 746),
(186701, 14316, 1201),
(186702, 14316, 785),
(186703, 14316, 114),
(186704, 14316, 540),
(186705, 14316, 457),
(186706, 14316, 460),
(186707, 14316, 336),
(186708, 14316, 301),
(186709, 14316, 467),
(186710, 14316, 54),
(186711, 14316, 617),
(186712, 14316, 1005),
(186713, 14317, 320),
(186714, 14317, 297),
(186715, 14317, 890),
(186716, 14317, 117),
(186717, 14318, 901),
(186718, 14318, 553),
(186719, 14318, 357),
(186720, 14318, 900),
(186721, 14318, 356),
(186722, 14318, 4),
(186723, 14318, 559),
(186724, 14319, 985),
(186725, 14319, 551),
(186726, 14319, 305),
(186727, 14319, 468),
(186728, 14319, 1201),
(186729, 14319, 795),
(186730, 14319, 885),
(186731, 14319, 54),
(186732, 14319, 4),
(186733, 14319, 508),
(186734, 14319, 526),
(186735, 14319, 549),
(186736, 14320, 991),
(186737, 14320, 328),
(186738, 14320, 298),
(186739, 14320, 508),
(186740, 14321, 443),
(186741, 14321, 112),
(186742, 14321, 115),
(186743, 14321, 1258),
(186744, 14321, 1201),
(186745, 14321, 1141),
(186746, 14321, 795),
(186747, 14321, 119),
(186748, 14321, 442),
(186749, 14321, 1167),
(186750, 14321, 1166),
(186751, 14321, 1143),
(186752, 14321, 861),
(186753, 14321, 769),
(186754, 14321, 298),
(186755, 14321, 54),
(186756, 14321, 446),
(186757, 14321, 264),
(186758, 14322, 1113),
(186759, 14322, 1167),
(186760, 14322, 253),
(186761, 14322, 566),
(186762, 14322, 1019),
(186763, 14322, 342),
(186764, 14323, 357),
(186765, 14323, 356),
(186766, 14323, 944),
(186767, 14323, 903),
(186768, 14324, 853),
(186769, 14324, 304),
(186770, 14324, 617),
(186771, 14324, 54),
(186772, 14324, 795),
(186773, 14324, 240),
(186774, 14325, 868),
(186775, 14325, 109),
(186776, 14325, 264),
(186777, 14326, 885),
(186778, 14326, 305),
(186779, 14326, 250),
(186780, 14327, 968),
(186781, 14327, 311),
(186782, 14327, 315),
(186783, 14327, 993),
(186784, 14327, 468),
(186785, 14327, 1201),
(186786, 14327, 870),
(186787, 14327, 508),
(186788, 14327, 460),
(186789, 14327, 264),
(186790, 14328, 1201),
(186791, 14328, 255),
(186792, 14328, 4),
(186793, 14328, 894),
(186794, 14328, 342),
(186795, 14329, 553),
(186796, 14329, 4),
(186797, 14329, 559),
(186798, 14329, 1011),
(186799, 14330, 109),
(186800, 14330, 297),
(186801, 14330, 264),
(186802, 14331, 862),
(186803, 14331, 109),
(186804, 14331, 305),
(186805, 14331, 468),
(186806, 14331, 756),
(186807, 14331, 330),
(186808, 14331, 255),
(186809, 14331, 1007),
(186810, 14331, 470),
(186811, 14331, 967),
(186812, 14331, 1006),
(186813, 14331, 899),
(186814, 14331, 320),
(186815, 14331, 297),
(186816, 14331, 243),
(186817, 14331, 614),
(186818, 14331, 550),
(186819, 14331, 4),
(186820, 14331, 317),
(186821, 14331, 892),
(186822, 14331, 342),
(186823, 14331, 264),
(186824, 14331, 549),
(186825, 14331, 339),
(186826, 14331, 890),
(186827, 14331, 1201),
(186828, 14331, 318),
(186829, 14331, 540),
(186830, 14331, 1199),
(186831, 14331, 460),
(186832, 14331, 311),
(186833, 14331, 328),
(186834, 14331, 886),
(186835, 14331, 54),
(186836, 14331, 617),
(186837, 14331, 1005),
(186838, 14332, 949),
(186839, 14332, 552),
(186840, 14332, 551),
(186841, 14332, 877),
(186842, 14332, 468),
(186843, 14332, 548),
(186844, 14332, 613),
(186845, 14332, 1166),
(186846, 14332, 297),
(186847, 14332, 303),
(186848, 14332, 614),
(186849, 14332, 298),
(186850, 14332, 4),
(186851, 14332, 994),
(186852, 14332, 264),
(186853, 14332, 950),
(186854, 14332, 488),
(186855, 14332, 616),
(186856, 14332, 332),
(186857, 14332, 784),
(186858, 14332, 785),
(186859, 14332, 477),
(186860, 14332, 540),
(186861, 14332, 476),
(186862, 14332, 1167),
(186863, 14332, 328),
(186864, 14332, 467),
(186865, 14332, 617),
(186866, 14332, 54),
(186867, 14332, 508),
(186868, 14332, 1005),
(186869, 14333, 109),
(186870, 14333, 885),
(186871, 14333, 304),
(186872, 14333, 305),
(186873, 14333, 244),
(186874, 14334, 950),
(186875, 14334, 1167),
(186876, 14334, 253),
(186877, 14334, 614),
(186878, 14334, 617),
(186879, 14334, 460),
(186880, 14335, 862),
(186881, 14335, 339),
(186882, 14335, 4),
(186883, 14335, 318),
(186884, 14335, 892),
(186885, 14335, 264),
(186886, 14336, 950),
(186887, 14336, 1058),
(186888, 14336, 525),
(186889, 14336, 115),
(186890, 14336, 972),
(186891, 14336, 551),
(186892, 14336, 468),
(186893, 14336, 870),
(186894, 14336, 460),
(186895, 14336, 311),
(186896, 14336, 1167),
(186897, 14336, 1166),
(186898, 14336, 614),
(186899, 14336, 264),
(186900, 14336, 526),
(186901, 14336, 549),
(186902, 14337, 616),
(186903, 14337, 963),
(186904, 14337, 1250),
(186905, 14337, 976),
(186906, 14337, 784),
(186907, 14337, 1216),
(186908, 14337, 460),
(186909, 14337, 755),
(186910, 14337, 336),
(186911, 14337, 1166),
(186912, 14337, 550),
(186913, 14337, 303),
(186914, 14337, 614),
(186915, 14337, 298),
(186916, 14337, 4),
(186917, 14337, 617),
(186918, 14337, 54),
(186919, 14337, 17),
(186920, 14338, 32),
(186921, 14338, 4),
(186922, 14339, 329),
(186923, 14339, 885),
(186924, 14339, 614),
(186925, 14339, 305),
(186926, 14339, 613),
(186927, 14339, 476),
(186928, 14340, 4),
(186929, 14340, 559),
(186930, 14341, 339),
(186931, 14341, 298),
(186932, 14341, 892),
(186933, 14341, 118),
(186934, 14341, 264),
(186935, 14342, 443),
(186936, 14342, 551),
(186937, 14342, 305),
(186938, 14342, 877),
(186939, 14342, 938),
(186940, 14342, 119),
(186941, 14342, 1007),
(186942, 14342, 1008),
(186943, 14342, 251),
(186944, 14342, 442),
(186945, 14342, 320),
(186946, 14342, 440),
(186947, 14342, 892),
(186948, 14342, 264),
(186949, 14342, 549),
(186950, 14342, 339),
(186951, 14342, 456),
(186952, 14342, 746),
(186953, 14342, 559),
(186954, 14342, 457),
(186955, 14342, 971),
(186956, 14342, 460),
(186957, 14342, 553),
(186958, 14342, 301),
(186959, 14342, 54),
(186960, 14342, 617),
(186961, 14342, 508),
(186962, 14342, 747),
(186963, 14342, 109),
(186964, 14342, 35),
(186965, 14342, 468),
(186966, 14342, 1141),
(186967, 14342, 473),
(186968, 14342, 455),
(186969, 14342, 297),
(186970, 14342, 885),
(186971, 14342, 353),
(186972, 14342, 550),
(186973, 14342, 4),
(186974, 14342, 783),
(186975, 14342, 498),
(186976, 14342, 526),
(186977, 14342, 332),
(186978, 14342, 116),
(186979, 14342, 890),
(186980, 14342, 991),
(186981, 14342, 1201),
(186982, 14342, 114),
(186983, 14342, 540),
(186984, 14342, 311),
(186985, 14342, 861),
(186986, 14342, 328),
(186987, 14342, 446),
(186988, 14342, 1011),
(186989, 14343, 968),
(186990, 14343, 862),
(186991, 14343, 109),
(186992, 14343, 468),
(186993, 14343, 795),
(186994, 14343, 119),
(186995, 14343, 473),
(186996, 14343, 1007),
(186997, 14343, 967),
(186998, 14343, 251),
(186999, 14343, 253),
(187000, 14343, 550),
(187001, 14343, 614),
(187002, 14343, 298),
(187003, 14343, 783),
(187004, 14343, 4),
(187005, 14343, 957),
(187006, 14343, 892),
(187007, 14343, 498),
(187008, 14343, 264),
(187009, 14343, 526),
(187010, 14343, 549),
(187011, 14343, 113),
(187012, 14343, 339),
(187013, 14343, 749),
(187014, 14343, 1201),
(187015, 14343, 785),
(187016, 14343, 114),
(187017, 14343, 540),
(187018, 14343, 457),
(187019, 14343, 460),
(187020, 14343, 336),
(187021, 14343, 304),
(187022, 14343, 467),
(187023, 14343, 54),
(187024, 14343, 617),
(187025, 14343, 478),
(187026, 14343, 41),
(187027, 14344, 950),
(187028, 14344, 1167),
(187029, 14344, 109),
(187030, 14344, 243),
(187031, 14344, 328),
(187032, 14344, 614),
(187033, 14345, 206),
(187034, 14345, 228),
(187035, 14345, 216),
(187036, 14346, 109),
(187037, 14346, 330),
(187038, 14346, 4),
(187039, 14347, 950),
(187040, 14347, 1258),
(187041, 14347, 877),
(187042, 14347, 795),
(187043, 14347, 899),
(187044, 14347, 614),
(187045, 14347, 304),
(187046, 14347, 298),
(187047, 14347, 54),
(187048, 14347, 941),
(187049, 14347, 264),
(187050, 14347, 492),
(187051, 14348, 530),
(187052, 14348, 109),
(187053, 14348, 297),
(187054, 14348, 264),
(187055, 14348, 998),
(187056, 14348, 549),
(187057, 14349, 304),
(187058, 14349, 54),
(187059, 14349, 4),
(187060, 14349, 795),
(187061, 14350, 109),
(187062, 14350, 339),
(187063, 14350, 301),
(187064, 14350, 892),
(187065, 14351, 963),
(187066, 14351, 109),
(187067, 14351, 305),
(187068, 14351, 468),
(187069, 14351, 795),
(187070, 14351, 133),
(187071, 14351, 755),
(187072, 14351, 470),
(187073, 14351, 1230),
(187074, 14351, 885),
(187075, 14351, 614),
(187076, 14351, 298),
(187077, 14351, 4),
(187078, 14351, 526),
(187079, 14351, 549),
(187080, 14351, 332),
(187081, 14351, 112),
(187082, 14351, 116),
(187083, 14351, 1224),
(187084, 14351, 785),
(187085, 14351, 1201),
(187086, 14351, 460),
(187087, 14351, 336),
(187088, 14351, 1219),
(187089, 14351, 467),
(187090, 14351, 886),
(187091, 14351, 54),
(187092, 14351, 1218),
(187093, 14352, 336),
(187094, 14352, 326),
(187095, 14352, 112),
(187096, 14352, 109),
(187097, 14352, 116),
(187098, 14352, 785),
(187099, 14352, 298),
(187100, 14352, 54),
(187101, 14352, 119),
(187102, 14353, 326),
(187103, 14353, 109),
(187104, 14353, 115),
(187105, 14353, 503),
(187106, 14353, 35),
(187107, 14353, 877),
(187108, 14353, 468),
(187109, 14353, 938),
(187110, 14353, 119),
(187111, 14353, 473),
(187112, 14353, 1007),
(187113, 14353, 1008),
(187114, 14353, 967),
(187115, 14353, 297),
(187116, 14353, 981),
(187117, 14353, 614),
(187118, 14353, 298),
(187119, 14353, 783),
(187120, 14353, 4),
(187121, 14353, 892),
(187122, 14353, 498),
(187123, 14353, 264),
(187124, 14353, 526),
(187125, 14353, 549),
(187126, 14353, 502),
(187127, 14353, 112),
(187128, 14353, 357),
(187129, 14353, 339),
(187130, 14353, 116),
(187131, 14353, 746),
(187132, 14353, 784),
(187133, 14353, 1201),
(187134, 14353, 785),
(187135, 14353, 114),
(187136, 14353, 540),
(187137, 14353, 457),
(187138, 14353, 335),
(187139, 14353, 460),
(187140, 14353, 336),
(187141, 14353, 301),
(187142, 14353, 54),
(187143, 14353, 617),
(187144, 14353, 1005),
(187145, 14354, 4),
(187146, 14354, 559),
(187147, 14355, 311),
(187148, 14355, 117),
(187149, 14355, 304),
(187150, 14355, 298),
(187151, 14356, 963),
(187152, 14356, 228),
(187153, 14356, 209),
(187154, 14356, 470),
(187155, 14356, 755),
(187156, 14356, 1056),
(187157, 14356, 550),
(187158, 14356, 303),
(187159, 14356, 614),
(187160, 14356, 1198),
(187161, 14356, 298),
(187162, 14356, 4),
(187163, 14356, 225),
(187164, 14356, 17),
(187165, 14356, 216),
(187166, 14356, 616),
(187167, 14356, 976),
(187168, 14356, 785),
(187169, 14356, 22),
(187170, 14356, 460),
(187171, 14356, 175),
(187172, 14356, 336),
(187173, 14356, 12),
(187174, 14356, 816),
(187175, 14356, 467),
(187176, 14356, 54),
(187177, 14357, 781),
(187178, 14357, 112),
(187179, 14357, 109),
(187180, 14357, 315),
(187181, 14357, 551),
(187182, 14357, 1201),
(187183, 14357, 795),
(187184, 14357, 118),
(187185, 14357, 311),
(187186, 14357, 251),
(187187, 14357, 1166),
(187188, 14357, 328),
(187189, 14357, 614),
(187190, 14357, 298),
(187191, 14357, 54),
(187192, 14357, 617),
(187193, 14357, 317),
(187194, 14357, 478),
(187195, 14357, 264),
(187196, 14357, 549),
(187197, 14358, 1166),
(187198, 14358, 32),
(187199, 14358, 4),
(187200, 14358, 944),
(187201, 14359, 32),
(187202, 14360, 616),
(187203, 14360, 976),
(187204, 14360, 305),
(187205, 14360, 785),
(187206, 14360, 468),
(187207, 14360, 1201),
(187208, 14360, 460),
(187209, 14360, 470),
(187210, 14360, 755),
(187211, 14360, 336),
(187212, 14360, 885),
(187213, 14360, 993),
(187214, 14360, 303),
(187215, 14360, 614),
(187216, 14360, 467),
(187217, 14360, 298),
(187218, 14360, 617),
(187219, 14360, 54),
(187220, 14360, 508),
(187221, 14361, 251),
(187222, 14361, 485),
(187223, 14361, 328),
(187224, 14361, 614),
(187225, 14361, 468),
(187226, 14361, 298),
(187227, 14361, 54),
(187228, 14361, 617),
(187229, 14361, 795),
(187230, 14361, 478),
(187231, 14361, 264),
(187232, 14362, 616),
(187233, 14362, 976),
(187234, 14362, 784),
(187235, 14362, 119),
(187236, 14362, 460),
(187237, 14362, 470),
(187238, 14362, 336),
(187239, 14362, 614),
(187240, 14362, 1198),
(187241, 14362, 298),
(187242, 14362, 467),
(187243, 14362, 4),
(187244, 14362, 54),
(187245, 14362, 17),
(187246, 14363, 963),
(187247, 14363, 1259),
(187248, 14363, 116),
(187249, 14363, 976),
(187250, 14363, 985),
(187251, 14363, 785),
(187252, 14363, 468),
(187253, 14363, 1268),
(187254, 14363, 133),
(187255, 14363, 460),
(187256, 14363, 755),
(187257, 14363, 470),
(187258, 14363, 1167),
(187259, 14363, 336),
(187260, 14363, 550),
(187261, 14363, 614),
(187262, 14363, 298),
(187263, 14363, 467),
(187264, 14363, 1270),
(187265, 14363, 4),
(187266, 14363, 54),
(187267, 14363, 17),
(187268, 14363, 508),
(187269, 14363, 549),
(187270, 14364, 4),
(187271, 14364, 559),
(187272, 14365, 251),
(187273, 14365, 862),
(187274, 14365, 116),
(187275, 14365, 339),
(187276, 14365, 1269),
(187277, 14365, 769),
(187278, 14365, 54),
(187279, 14365, 1268),
(187280, 14365, 4),
(187281, 14365, 892),
(187282, 14365, 264),
(187283, 14366, 862),
(187284, 14366, 109),
(187285, 14366, 1269),
(187286, 14366, 877),
(187287, 14366, 305),
(187288, 14366, 468),
(187289, 14366, 1268),
(187290, 14366, 795),
(187291, 14366, 938),
(187292, 14366, 119),
(187293, 14366, 755),
(187294, 14366, 967),
(187295, 14366, 251),
(187296, 14366, 550),
(187297, 14366, 614),
(187298, 14366, 1270),
(187299, 14366, 4),
(187300, 14366, 892),
(187301, 14366, 264),
(187302, 14366, 549),
(187303, 14366, 950),
(187304, 14366, 113),
(187305, 14366, 112),
(187306, 14366, 339),
(187307, 14366, 116),
(187308, 14366, 360),
(187309, 14366, 1201),
(187310, 14366, 785),
(187311, 14366, 1000),
(187312, 14366, 114),
(187313, 14366, 460),
(187314, 14366, 964),
(187315, 14366, 336),
(187316, 14366, 1267),
(187317, 14366, 359),
(187318, 14366, 304),
(187319, 14366, 769),
(187320, 14366, 886),
(187321, 14366, 54),
(187322, 14366, 617),
(187323, 14366, 478),
(187324, 14367, 975),
(187325, 14367, 885),
(187326, 14367, 305),
(187327, 14367, 1201),
(187328, 14367, 468),
(187329, 14367, 4),
(187330, 14367, 508),
(187331, 14367, 613),
(187332, 14367, 992),
(187333, 14367, 460),
(187334, 14368, 443),
(187335, 14368, 305),
(187336, 14368, 1202),
(187337, 14368, 795),
(187338, 14368, 119),
(187339, 14368, 1007),
(187340, 14368, 755),
(187341, 14368, 442),
(187342, 14368, 614),
(187343, 14368, 1198),
(187344, 14368, 356),
(187345, 14368, 1270),
(187346, 14368, 17),
(187347, 14368, 440),
(187348, 14368, 264),
(187349, 14368, 549),
(187350, 14368, 616),
(187351, 14368, 360),
(187352, 14368, 559),
(187353, 14368, 457),
(187354, 14368, 460),
(187355, 14368, 944),
(187356, 14368, 175),
(187357, 14368, 553),
(187358, 14368, 12),
(187359, 14368, 467),
(187360, 14368, 54),
(187361, 14368, 617),
(187362, 14368, 481),
(187363, 14368, 968),
(187364, 14368, 963),
(187365, 14368, 109),
(187366, 14368, 468),
(187367, 14368, 1141),
(187368, 14368, 1268),
(187369, 14368, 228),
(187370, 14368, 209),
(187371, 14368, 914),
(187372, 14368, 470),
(187373, 14368, 1056),
(187374, 14368, 885),
(187375, 14368, 550),
(187376, 14368, 303),
(187377, 14368, 298),
(187378, 14368, 4),
(187379, 14368, 783),
(187380, 14368, 225),
(187381, 14368, 216),
(187382, 14368, 526),
(187383, 14368, 438),
(187384, 14368, 112),
(187385, 14368, 749),
(187386, 14368, 976),
(187387, 14368, 11),
(187388, 14368, 785),
(187389, 14368, 1201),
(187390, 14368, 540),
(187391, 14368, 22),
(187392, 14368, 336),
(187393, 14368, 861),
(187394, 14368, 816),
(187395, 14368, 446),
(187396, 14368, 41),
(187397, 14369, 612),
(187398, 14369, 4),
(187399, 14370, 351),
(187400, 14370, 32),
(187401, 14370, 1202),
(187402, 14370, 31),
(187403, 14370, 795),
(187404, 14370, 938),
(187405, 14370, 119),
(187406, 14370, 133),
(187407, 14370, 1166),
(187408, 14370, 243),
(187409, 14370, 614),
(187410, 14370, 1198),
(187411, 14370, 1270),
(187412, 14370, 17),
(187413, 14370, 111),
(187414, 14370, 616),
(187415, 14370, 206),
(187416, 14370, 360),
(187417, 14370, 784),
(187418, 14370, 460),
(187419, 14370, 335),
(187420, 14370, 12),
(187421, 14370, 1267),
(187422, 14370, 467),
(187423, 14370, 54),
(187424, 14370, 1200),
(187425, 14370, 963),
(187426, 14370, 109),
(187427, 14370, 1269),
(187428, 14370, 1268),
(187429, 14370, 470),
(187430, 14370, 550),
(187431, 14370, 303),
(187432, 14370, 298),
(187433, 14370, 4),
(187434, 14370, 950),
(187435, 14370, 332),
(187436, 14370, 112),
(187437, 14370, 357),
(187438, 14370, 116),
(187439, 14370, 612),
(187440, 14370, 1258),
(187441, 14370, 976),
(187442, 14370, 1201),
(187443, 14370, 22),
(187444, 14370, 336),
(187445, 14370, 1167),
(187446, 14370, 304),
(187447, 14371, 206),
(187448, 14371, 228),
(187449, 14372, 1050),
(187450, 14372, 116),
(187451, 14372, 985),
(187452, 14372, 785),
(187453, 14372, 468),
(187454, 14372, 613),
(187455, 14372, 460),
(187456, 14372, 755),
(187457, 14372, 476),
(187458, 14372, 335),
(187459, 14372, 1048),
(187460, 14372, 251),
(187461, 14372, 1049),
(187462, 14372, 336),
(187463, 14372, 614),
(187464, 14372, 298),
(187465, 14372, 467),
(187466, 14372, 54),
(187467, 14372, 4),
(187468, 14372, 962),
(187469, 14372, 508),
(187470, 14372, 549),
(187471, 14373, 950),
(187472, 14373, 614),
(187473, 14373, 1165),
(187474, 14373, 617),
(187475, 14373, 938),
(187476, 14373, 460),
(187477, 14374, 315),
(187478, 14374, 298),
(187479, 14375, 109),
(187480, 14375, 877),
(187481, 14375, 953),
(187482, 14375, 305),
(187483, 14375, 1202),
(187484, 14375, 1268),
(187485, 14375, 938),
(187486, 14375, 336),
(187487, 14375, 359),
(187488, 14375, 885),
(187489, 14375, 328),
(187490, 14375, 298),
(187491, 14375, 264),
(187492, 14376, 442),
(187493, 14376, 443),
(187494, 14376, 861),
(187495, 14376, 1202),
(187496, 14376, 1201),
(187497, 14376, 1141),
(187498, 14376, 111),
(187499, 14376, 446),
(187500, 14376, 264),
(187501, 14377, 320),
(187502, 14377, 890),
(187503, 14377, 304),
(187504, 14378, 968),
(187505, 14378, 963),
(187506, 14378, 755),
(187507, 14378, 470),
(187508, 14378, 1056),
(187509, 14378, 1166),
(187510, 14378, 614),
(187511, 14378, 550),
(187512, 14378, 303),
(187513, 14378, 298),
(187514, 14378, 4),
(187515, 14378, 783),
(187516, 14378, 17),
(187517, 14378, 549),
(187518, 14378, 616),
(187519, 14378, 206),
(187520, 14378, 976),
(187521, 14378, 785),
(187522, 14378, 1201),
(187523, 14378, 22),
(187524, 14378, 460),
(187525, 14378, 1167),
(187526, 14378, 336),
(187527, 14378, 12),
(187528, 14378, 816),
(187529, 14378, 467),
(187530, 14378, 54),
(187531, 14379, 251),
(187532, 14379, 320),
(187533, 14379, 890),
(187534, 14379, 885),
(187535, 14379, 305),
(187536, 14380, 23),
(187537, 14380, 25),
(187538, 14380, 4),
(187539, 14381, 456),
(187540, 14381, 4);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(187541, 14382, 616),
(187542, 14382, 336),
(187543, 14382, 109),
(187544, 14382, 1166),
(187545, 14382, 303),
(187546, 14382, 467),
(187547, 14382, 470),
(187548, 14383, 862),
(187549, 14383, 109),
(187550, 14383, 305),
(187551, 14383, 468),
(187552, 14383, 795),
(187553, 14383, 251),
(187554, 14383, 614),
(187555, 14383, 4),
(187556, 14383, 892),
(187557, 14383, 264),
(187558, 14383, 549),
(187559, 14383, 950),
(187560, 14383, 112),
(187561, 14383, 339),
(187562, 14383, 360),
(187563, 14383, 1000),
(187564, 14383, 460),
(187565, 14383, 964),
(187566, 14383, 359),
(187567, 14383, 304),
(187568, 14383, 886),
(187569, 14383, 54),
(187570, 14383, 617),
(187571, 14383, 478),
(187572, 14384, 612),
(187573, 14385, 937),
(187574, 14385, 1200),
(187575, 14385, 525),
(187576, 14385, 305),
(187577, 14385, 551),
(187578, 14385, 1201),
(187579, 14385, 540),
(187580, 14385, 470),
(187581, 14385, 885),
(187582, 14385, 1057),
(187583, 14385, 298),
(187584, 14385, 1005),
(187585, 14386, 862),
(187586, 14386, 109),
(187587, 14386, 32),
(187588, 14386, 877),
(187589, 14386, 1202),
(187590, 14386, 938),
(187591, 14386, 795),
(187592, 14386, 228),
(187593, 14386, 213),
(187594, 14386, 1056),
(187595, 14386, 967),
(187596, 14386, 899),
(187597, 14386, 1166),
(187598, 14386, 253),
(187599, 14386, 614),
(187600, 14386, 1198),
(187601, 14386, 298),
(187602, 14386, 4),
(187603, 14386, 225),
(187604, 14386, 17),
(187605, 14386, 317),
(187606, 14386, 892),
(187607, 14386, 216),
(187608, 14386, 264),
(187609, 14386, 549),
(187610, 14386, 23),
(187611, 14386, 950),
(187612, 14386, 27),
(187613, 14386, 112),
(187614, 14386, 206),
(187615, 14386, 116),
(187616, 14386, 339),
(187617, 14386, 1201),
(187618, 14386, 785),
(187619, 14386, 114),
(187620, 14386, 22),
(187621, 14386, 460),
(187622, 14386, 1167),
(187623, 14386, 336),
(187624, 14386, 12),
(187625, 14386, 359),
(187626, 14386, 28),
(187627, 14386, 304),
(187628, 14386, 467),
(187629, 14386, 54),
(187630, 14386, 617),
(187631, 14386, 478),
(187632, 14387, 901),
(187633, 14387, 360),
(187634, 14387, 356),
(187635, 14387, 4),
(187636, 14387, 559),
(187637, 14387, 944),
(187638, 14388, 974),
(187639, 14388, 109),
(187640, 14388, 1269),
(187641, 14388, 351),
(187642, 14388, 305),
(187643, 14388, 468),
(187644, 14388, 1268),
(187645, 14388, 795),
(187646, 14388, 133),
(187647, 14388, 470),
(187648, 14388, 755),
(187649, 14388, 1217),
(187650, 14388, 1230),
(187651, 14388, 885),
(187652, 14388, 550),
(187653, 14388, 614),
(187654, 14388, 1270),
(187655, 14388, 298),
(187656, 14388, 4),
(187657, 14388, 349),
(187658, 14388, 1233),
(187659, 14388, 526),
(187660, 14388, 549),
(187661, 14388, 616),
(187662, 14388, 332),
(187663, 14388, 112),
(187664, 14388, 116),
(187665, 14388, 976),
(187666, 14388, 1224),
(187667, 14388, 785),
(187668, 14388, 1201),
(187669, 14388, 1216),
(187670, 14388, 460),
(187671, 14388, 336),
(187672, 14388, 1227),
(187673, 14388, 1267),
(187674, 14388, 467),
(187675, 14388, 886),
(187676, 14388, 54),
(187677, 14389, 1200),
(187678, 14389, 312),
(187679, 14389, 315),
(187680, 14389, 551),
(187681, 14389, 795),
(187682, 14389, 938),
(187683, 14389, 755),
(187684, 14389, 303),
(187685, 14389, 614),
(187686, 14389, 298),
(187687, 14389, 4),
(187688, 14389, 982),
(187689, 14389, 240),
(187690, 14389, 616),
(187691, 14389, 525),
(187692, 14389, 357),
(187693, 14389, 976),
(187694, 14389, 460),
(187695, 14389, 311),
(187696, 14389, 336),
(187697, 14389, 853),
(187698, 14389, 359),
(187699, 14389, 618),
(187700, 14389, 328),
(187701, 14389, 467),
(187702, 14389, 617),
(187703, 14389, 54),
(187704, 14389, 508),
(187705, 14390, 443),
(187706, 14390, 119),
(187707, 14390, 1007),
(187708, 14390, 1008),
(187709, 14390, 755),
(187710, 14390, 967),
(187711, 14390, 442),
(187712, 14390, 320),
(187713, 14390, 1166),
(187714, 14390, 614),
(187715, 14390, 1198),
(187716, 14390, 17),
(187717, 14390, 440),
(187718, 14390, 892),
(187719, 14390, 264),
(187720, 14390, 549),
(187721, 14390, 206),
(187722, 14390, 339),
(187723, 14390, 746),
(187724, 14390, 784),
(187725, 14390, 559),
(187726, 14390, 457),
(187727, 14390, 460),
(187728, 14390, 553),
(187729, 14390, 12),
(187730, 14390, 301),
(187731, 14390, 467),
(187732, 14390, 54),
(187733, 14390, 617),
(187734, 14390, 109),
(187735, 14390, 35),
(187736, 14390, 468),
(187737, 14390, 1141),
(187738, 14390, 228),
(187739, 14390, 473),
(187740, 14390, 470),
(187741, 14390, 1056),
(187742, 14390, 298),
(187743, 14390, 4),
(187744, 14390, 783),
(187745, 14390, 216),
(187746, 14390, 498),
(187747, 14390, 526),
(187748, 14390, 23),
(187749, 14390, 438),
(187750, 14390, 112),
(187751, 14390, 116),
(187752, 14390, 890),
(187753, 14390, 11),
(187754, 14390, 785),
(187755, 14390, 1201),
(187756, 14390, 114),
(187757, 14390, 540),
(187758, 14390, 22),
(187759, 14390, 1167),
(187760, 14390, 336),
(187761, 14390, 861),
(187762, 14390, 28),
(187763, 14390, 304),
(187764, 14390, 446),
(187765, 14390, 1011),
(187766, 14391, 113),
(187767, 14391, 332),
(187768, 14391, 112),
(187769, 14391, 109),
(187770, 14391, 116),
(187771, 14391, 339),
(187772, 14391, 305),
(187773, 14391, 1202),
(187774, 14391, 1201),
(187775, 14391, 114),
(187776, 14391, 795),
(187777, 14391, 118),
(187778, 14391, 304),
(187779, 14391, 886),
(187780, 14391, 617),
(187781, 14391, 4),
(187782, 14391, 54),
(187783, 14391, 892),
(187784, 14391, 264),
(187785, 14392, 920),
(187786, 14392, 1058),
(187787, 14392, 109),
(187788, 14392, 297),
(187789, 14392, 4),
(187790, 14392, 1056),
(187791, 14393, 356),
(187792, 14393, 1286),
(187793, 14394, 251),
(187794, 14394, 336),
(187795, 14394, 253),
(187796, 14394, 614),
(187797, 14394, 298),
(187798, 14394, 4),
(187799, 14394, 335),
(187800, 14395, 4),
(187801, 14395, 613),
(187802, 14396, 551),
(187803, 14396, 1201),
(187804, 14396, 468),
(187805, 14396, 460),
(187806, 14396, 251),
(187807, 14396, 253),
(187808, 14396, 328),
(187809, 14396, 993),
(187810, 14396, 614),
(187811, 14396, 617),
(187812, 14396, 4),
(187813, 14396, 508),
(187814, 14396, 264),
(187815, 14396, 526),
(187816, 14397, 23),
(187817, 14397, 1167),
(187818, 14397, 1166),
(187819, 14397, 206),
(187820, 14397, 610),
(187821, 14397, 232),
(187822, 14397, 4),
(187823, 14397, 22),
(187824, 14398, 1258),
(187825, 14398, 769),
(187826, 14398, 54),
(187827, 14398, 119),
(187828, 14399, 1165),
(187829, 14399, 4),
(187830, 14399, 17),
(187831, 14400, 862),
(187832, 14400, 109),
(187833, 14400, 339),
(187834, 14400, 255),
(187835, 14400, 4),
(187836, 14400, 318),
(187837, 14400, 317),
(187838, 14400, 892),
(187839, 14400, 1199),
(187840, 14400, 264),
(187841, 14401, 974),
(187842, 14401, 1259),
(187843, 14401, 305),
(187844, 14401, 785),
(187845, 14401, 468),
(187846, 14401, 483),
(187847, 14401, 613),
(187848, 14401, 460),
(187849, 14401, 476),
(187850, 14401, 335),
(187851, 14401, 251),
(187852, 14401, 336),
(187853, 14401, 885),
(187854, 14401, 614),
(187855, 14401, 1198),
(187856, 14401, 298),
(187857, 14401, 467),
(187858, 14401, 4),
(187859, 14401, 54),
(187860, 14401, 17),
(187861, 14401, 549),
(187862, 14402, 230),
(187863, 14402, 816),
(187864, 14402, 22),
(187865, 14402, 216),
(187866, 14402, 175),
(187867, 14402, 1056),
(187868, 14403, 1200),
(187869, 14403, 332),
(187870, 14403, 112),
(187871, 14403, 109),
(187872, 14403, 877),
(187873, 14403, 938),
(187874, 14403, 358),
(187875, 14403, 297),
(187876, 14403, 353),
(187877, 14403, 359),
(187878, 14403, 4),
(187879, 14403, 111),
(187880, 14403, 264),
(187881, 14404, 863),
(187882, 14404, 1267),
(187883, 14404, 297),
(187884, 14404, 243),
(187885, 14404, 1051),
(187886, 14404, 255),
(187887, 14404, 4),
(187888, 14404, 248),
(187889, 14404, 264),
(187890, 14405, 950),
(187891, 14405, 359),
(187892, 14405, 4),
(187893, 14405, 264),
(187894, 14406, 206),
(187895, 14406, 22),
(187896, 14407, 215),
(187897, 14407, 175),
(187898, 14408, 456),
(187899, 14408, 4),
(187900, 14409, 781),
(187901, 14409, 134),
(187902, 14409, 1166),
(187903, 14409, 1276),
(187904, 14409, 1281),
(187905, 14409, 54),
(187906, 14409, 1280),
(187907, 14409, 133),
(187908, 14409, 1277),
(187909, 14410, 109),
(187910, 14410, 890),
(187911, 14410, 991),
(187912, 14410, 35),
(187913, 14410, 746),
(187914, 14410, 551),
(187915, 14410, 305),
(187916, 14410, 119),
(187917, 14410, 320),
(187918, 14410, 885),
(187919, 14410, 508),
(187920, 14410, 526),
(187921, 14410, 549),
(187922, 14411, 1058),
(187923, 14411, 109),
(187924, 14411, 877),
(187925, 14411, 305),
(187926, 14411, 468),
(187927, 14411, 470),
(187928, 14411, 1056),
(187929, 14411, 297),
(187930, 14411, 353),
(187931, 14411, 885),
(187932, 14411, 614),
(187933, 14411, 264),
(187934, 14411, 549),
(187935, 14411, 950),
(187936, 14411, 785),
(187937, 14411, 540),
(187938, 14411, 460),
(187939, 14411, 920),
(187940, 14411, 336),
(187941, 14411, 359),
(187942, 14411, 304),
(187943, 14411, 886),
(187944, 14411, 617),
(187945, 14411, 54),
(187946, 14411, 1005),
(187947, 14412, 950),
(187948, 14412, 936),
(187949, 14412, 359),
(187950, 14412, 614),
(187951, 14412, 304),
(187952, 14413, 297),
(187953, 14413, 1268),
(187954, 14413, 114),
(187955, 14413, 248),
(187956, 14414, 1259),
(187957, 14414, 305),
(187958, 14414, 1202),
(187959, 14414, 551),
(187960, 14414, 795),
(187961, 14414, 613),
(187962, 14414, 133),
(187963, 14414, 470),
(187964, 14414, 755),
(187965, 14414, 1230),
(187966, 14414, 975),
(187967, 14414, 885),
(187968, 14414, 303),
(187969, 14414, 614),
(187970, 14414, 298),
(187971, 14414, 4),
(187972, 14414, 526),
(187973, 14414, 549),
(187974, 14414, 616),
(187975, 14414, 749),
(187976, 14414, 976),
(187977, 14414, 1224),
(187978, 14414, 1201),
(187979, 14414, 785),
(187980, 14414, 460),
(187981, 14414, 336),
(187982, 14414, 467),
(187983, 14414, 54),
(187984, 14414, 617),
(187985, 14414, 41),
(187986, 14415, 109),
(187987, 14415, 503),
(187988, 14415, 443),
(187989, 14415, 468),
(187990, 14415, 983),
(187991, 14415, 330),
(187992, 14415, 613),
(187993, 14415, 980),
(187994, 14415, 1007),
(187995, 14415, 1166),
(187996, 14415, 614),
(187997, 14415, 356),
(187998, 14415, 4),
(187999, 14415, 783),
(188000, 14415, 317),
(188001, 14415, 440),
(188002, 14415, 264),
(188003, 14415, 549),
(188004, 14415, 1168),
(188005, 14415, 950),
(188006, 14415, 116),
(188007, 14415, 972),
(188008, 14415, 1201),
(188009, 14415, 242),
(188010, 14415, 559),
(188011, 14415, 540),
(188012, 14415, 457),
(188013, 14415, 460),
(188014, 14415, 553),
(188015, 14415, 1167),
(188016, 14415, 605),
(188017, 14415, 861),
(188018, 14415, 328),
(188019, 14415, 618),
(188020, 14415, 54),
(188021, 14415, 508),
(188022, 14415, 446),
(188023, 14415, 441),
(188024, 14416, 862),
(188025, 14416, 339),
(188026, 14416, 614),
(188027, 14416, 4),
(188028, 14416, 892),
(188029, 14416, 264),
(188030, 14417, 311),
(188031, 14417, 940),
(188032, 14417, 320),
(188033, 14417, 861),
(188034, 14417, 890),
(188035, 14417, 305),
(188036, 14417, 1201),
(188037, 14417, 886),
(188038, 14417, 264),
(188039, 14418, 305),
(188040, 14418, 551),
(188041, 14418, 486),
(188042, 14418, 468),
(188043, 14418, 119),
(188044, 14418, 248),
(188045, 14418, 755),
(188046, 14418, 470),
(188047, 14418, 885),
(188048, 14418, 550),
(188049, 14418, 614),
(188050, 14418, 298),
(188051, 14418, 526),
(188052, 14418, 549),
(188053, 14418, 112),
(188054, 14418, 936),
(188055, 14418, 749),
(188056, 14418, 773),
(188057, 14418, 785),
(188058, 14418, 1236),
(188059, 14418, 971),
(188060, 14418, 460),
(188061, 14418, 336),
(188062, 14418, 1237),
(188063, 14418, 304),
(188064, 14418, 886),
(188065, 14418, 467),
(188066, 14418, 617),
(188067, 14418, 54),
(188068, 14418, 478),
(188069, 14418, 41),
(188070, 14419, 4),
(188071, 14419, 559),
(188072, 14420, 311),
(188073, 14420, 298),
(188074, 14420, 318),
(188075, 14421, 616),
(188076, 14421, 112),
(188077, 14421, 749),
(188078, 14421, 305),
(188079, 14421, 785),
(188080, 14421, 795),
(188081, 14421, 1236),
(188082, 14421, 119),
(188083, 14421, 914),
(188084, 14421, 470),
(188085, 14421, 755),
(188086, 14421, 336),
(188087, 14421, 885),
(188088, 14421, 303),
(188089, 14421, 614),
(188090, 14421, 467),
(188091, 14421, 298),
(188092, 14421, 617),
(188093, 14421, 54),
(188094, 14421, 865),
(188095, 14421, 41),
(188096, 14421, 264),
(188097, 14421, 481),
(188098, 14422, 253),
(188099, 14422, 328),
(188100, 14422, 614),
(188101, 14422, 617),
(188102, 14422, 245),
(188103, 14422, 460),
(188104, 14423, 1220),
(188105, 14423, 974),
(188106, 14423, 616),
(188107, 14423, 351),
(188108, 14423, 785),
(188109, 14423, 133),
(188110, 14423, 460),
(188111, 14423, 470),
(188112, 14423, 1217),
(188113, 14423, 336),
(188114, 14423, 1219),
(188115, 14423, 550),
(188116, 14423, 614),
(188117, 14423, 1198),
(188118, 14423, 298),
(188119, 14423, 467),
(188120, 14423, 4),
(188121, 14423, 54),
(188122, 14423, 17),
(188123, 14423, 1218),
(188124, 14424, 1202),
(188125, 14424, 938),
(188126, 14424, 119),
(188127, 14424, 1007),
(188128, 14424, 455),
(188129, 14424, 967),
(188130, 14424, 297),
(188131, 14424, 353),
(188132, 14424, 614),
(188133, 14424, 4),
(188134, 14424, 783),
(188135, 14424, 264),
(188136, 14424, 549),
(188137, 14424, 950),
(188138, 14424, 749),
(188139, 14424, 1258),
(188140, 14424, 1201),
(188141, 14424, 540),
(188142, 14424, 457),
(188143, 14424, 460),
(188144, 14424, 118),
(188145, 14424, 861),
(188146, 14424, 769),
(188147, 14424, 54),
(188148, 14424, 617),
(188149, 14424, 41),
(188150, 14425, 607),
(188151, 14426, 251),
(188152, 14426, 614),
(188153, 14426, 298),
(188154, 14426, 4),
(188155, 14426, 335),
(188156, 14427, 109),
(188157, 14427, 35),
(188158, 14427, 551),
(188159, 14427, 305),
(188160, 14427, 468),
(188161, 14427, 119),
(188162, 14427, 473),
(188163, 14427, 1008),
(188164, 14427, 251),
(188165, 14427, 885),
(188166, 14427, 783),
(188167, 14427, 4),
(188168, 14427, 892),
(188169, 14427, 498),
(188170, 14427, 526),
(188171, 14427, 549),
(188172, 14427, 332),
(188173, 14427, 339),
(188174, 14427, 991),
(188175, 14427, 746),
(188176, 14427, 1201),
(188177, 14427, 114),
(188178, 14427, 540),
(188179, 14427, 971),
(188180, 14427, 460),
(188181, 14427, 311),
(188182, 14427, 328),
(188183, 14427, 301),
(188184, 14427, 54),
(188185, 14427, 617),
(188186, 14427, 508),
(188187, 14428, 901),
(188188, 14428, 530),
(188189, 14428, 112),
(188190, 14428, 109),
(188191, 14428, 116),
(188192, 14428, 527),
(188193, 14428, 551),
(188194, 14428, 468),
(188195, 14428, 540),
(188196, 14428, 118),
(188197, 14428, 995),
(188198, 14428, 899),
(188199, 14428, 251),
(188200, 14428, 1167),
(188201, 14428, 1166),
(188202, 14428, 996),
(188203, 14428, 900),
(188204, 14428, 297),
(188205, 14428, 1005),
(188206, 14428, 264),
(188207, 14428, 998),
(188208, 14428, 549),
(188209, 14429, 1050),
(188210, 14429, 297),
(188211, 14429, 54),
(188212, 14429, 757),
(188213, 14429, 119),
(188214, 14429, 1048),
(188215, 14430, 485),
(188216, 14430, 109),
(188217, 14430, 443),
(188218, 14430, 115),
(188219, 14430, 877),
(188220, 14430, 468),
(188221, 14430, 899),
(188222, 14430, 1166),
(188223, 14430, 297),
(188224, 14430, 253),
(188225, 14430, 353),
(188226, 14430, 614),
(188227, 14430, 1013),
(188228, 14430, 440),
(188229, 14430, 264),
(188230, 14430, 549),
(188231, 14430, 116),
(188232, 14430, 1201),
(188233, 14430, 540),
(188234, 14430, 457),
(188235, 14430, 971),
(188236, 14430, 460),
(188237, 14430, 118),
(188238, 14430, 553),
(188239, 14430, 1167),
(188240, 14430, 605),
(188241, 14430, 954),
(188242, 14430, 304),
(188243, 14430, 566),
(188244, 14430, 617),
(188245, 14430, 478),
(188246, 14430, 1005),
(188247, 14430, 446),
(188248, 14430, 441),
(188249, 14431, 1167),
(188250, 14431, 112),
(188251, 14431, 109),
(188252, 14431, 1166),
(188253, 14431, 861),
(188254, 14431, 4),
(188255, 14431, 264),
(188256, 14432, 901),
(188257, 14432, 311),
(188258, 14432, 553),
(188259, 14432, 319),
(188260, 14432, 900),
(188261, 14432, 356),
(188262, 14432, 4),
(188263, 14432, 559),
(188264, 14433, 4),
(188265, 14433, 559),
(188266, 14434, 4),
(188267, 14435, 1167),
(188268, 14435, 1166),
(188269, 14435, 612),
(188270, 14435, 253),
(188271, 14435, 243),
(188272, 14435, 4),
(188273, 14436, 206),
(188274, 14437, 214),
(188275, 14437, 228),
(188276, 14437, 175),
(188277, 14438, 297),
(188278, 14438, 954),
(188279, 14438, 353),
(188280, 14438, 118),
(188281, 14438, 264),
(188282, 14439, 1259),
(188283, 14439, 443),
(188284, 14439, 877),
(188285, 14439, 938),
(188286, 14439, 1007),
(188287, 14439, 133),
(188288, 14439, 755),
(188289, 14439, 1230),
(188290, 14439, 442),
(188291, 14439, 1166),
(188292, 14439, 253),
(188293, 14439, 614),
(188294, 14439, 17),
(188295, 14439, 440),
(188296, 14439, 111),
(188297, 14439, 264),
(188298, 14439, 456),
(188299, 14439, 1224),
(188300, 14439, 559),
(188301, 14439, 797),
(188302, 14439, 457),
(188303, 14439, 460),
(188304, 14439, 175),
(188305, 14439, 553),
(188306, 14439, 12),
(188307, 14439, 359),
(188308, 14439, 54),
(188309, 14439, 617),
(188310, 14439, 963),
(188311, 14439, 109),
(188312, 14439, 946),
(188313, 14439, 1141),
(188314, 14439, 255),
(188315, 14439, 247),
(188316, 14439, 455),
(188317, 14439, 297),
(188318, 14439, 353),
(188319, 14439, 298),
(188320, 14439, 4),
(188321, 14439, 27),
(188322, 14439, 950),
(188323, 14439, 781),
(188324, 14439, 438),
(188325, 14439, 112),
(188326, 14439, 11),
(188327, 14439, 540),
(188328, 14439, 22),
(188329, 14439, 1167),
(188330, 14439, 1238),
(188331, 14439, 120),
(188332, 14439, 446),
(188333, 14440, 443),
(188334, 14440, 32),
(188335, 14440, 305),
(188336, 14440, 1202),
(188337, 14440, 451),
(188338, 14440, 442),
(188339, 14440, 1242),
(188340, 14440, 1166),
(188341, 14440, 614),
(188342, 14440, 1198),
(188343, 14440, 17),
(188344, 14440, 440),
(188345, 14440, 264),
(188346, 14440, 616),
(188347, 14440, 952),
(188348, 14440, 797),
(188349, 14440, 457),
(188350, 14440, 460),
(188351, 14440, 118),
(188352, 14440, 175),
(188353, 14440, 12),
(188354, 14440, 467),
(188355, 14440, 617),
(188356, 14440, 54),
(188357, 14440, 468),
(188358, 14440, 1141),
(188359, 14440, 449),
(188360, 14440, 793),
(188361, 14440, 470),
(188362, 14440, 1056),
(188363, 14440, 494),
(188364, 14440, 885),
(188365, 14440, 447),
(188366, 14440, 303),
(188367, 14440, 4),
(188368, 14440, 498),
(188369, 14440, 950),
(188370, 14440, 438),
(188371, 14440, 1250),
(188372, 14440, 1258),
(188373, 14440, 972),
(188374, 14440, 11),
(188375, 14440, 785),
(188376, 14440, 1201),
(188377, 14440, 22),
(188378, 14440, 1246),
(188379, 14440, 1167),
(188380, 14440, 336),
(188381, 14440, 1238),
(188382, 14440, 120),
(188383, 14440, 446),
(188384, 14440, 883),
(188385, 14441, 963),
(188386, 14441, 1224),
(188387, 14441, 133),
(188388, 14441, 460),
(188389, 14441, 755),
(188390, 14441, 1230),
(188391, 14441, 1167),
(188392, 14441, 1238),
(188393, 14441, 614),
(188394, 14441, 298),
(188395, 14441, 4),
(188396, 14441, 54),
(188397, 14441, 17),
(188398, 14442, 251),
(188399, 14442, 885),
(188400, 14442, 618),
(188401, 14442, 328),
(188402, 14442, 305),
(188403, 14442, 54),
(188404, 14442, 795),
(188405, 14442, 119),
(188406, 14443, 4),
(188407, 14444, 112),
(188408, 14444, 784),
(188409, 14444, 785),
(188410, 14444, 927),
(188411, 14444, 114),
(188412, 14444, 119),
(188413, 14444, 248),
(188414, 14444, 133),
(188415, 14444, 336),
(188416, 14444, 1267),
(188417, 14444, 471),
(188418, 14444, 304),
(188419, 14444, 550),
(188420, 14444, 614),
(188421, 14444, 1270),
(188422, 14444, 298),
(188423, 14444, 1273),
(188424, 14444, 54),
(188425, 14444, 617),
(188426, 14444, 478),
(188427, 14444, 549),
(188428, 14445, 963),
(188429, 14445, 974),
(188430, 14445, 1259),
(188431, 14445, 109),
(188432, 14445, 351),
(188433, 14445, 305),
(188434, 14445, 468),
(188435, 14445, 1268),
(188436, 14445, 795),
(188437, 14445, 133),
(188438, 14445, 755),
(188439, 14445, 470),
(188440, 14445, 885),
(188441, 14445, 550),
(188442, 14445, 614),
(188443, 14445, 1270),
(188444, 14445, 298),
(188445, 14445, 4),
(188446, 14445, 526),
(188447, 14445, 549),
(188448, 14445, 616),
(188449, 14445, 332),
(188450, 14445, 112),
(188451, 14445, 116),
(188452, 14445, 785),
(188453, 14445, 1201),
(188454, 14445, 460),
(188455, 14445, 336),
(188456, 14445, 467),
(188457, 14445, 886),
(188458, 14445, 54),
(188459, 14446, 963),
(188460, 14446, 974),
(188461, 14446, 109),
(188462, 14446, 985),
(188463, 14446, 305),
(188464, 14446, 551),
(188465, 14446, 468),
(188466, 14446, 1268),
(188467, 14446, 795),
(188468, 14446, 119),
(188469, 14446, 470),
(188470, 14446, 251),
(188471, 14446, 885),
(188472, 14446, 243),
(188473, 14446, 550),
(188474, 14446, 614),
(188475, 14446, 298),
(188476, 14446, 1270),
(188477, 14446, 4),
(188478, 14446, 779),
(188479, 14446, 1254),
(188480, 14446, 349),
(188481, 14446, 549),
(188482, 14446, 950),
(188483, 14446, 332),
(188484, 14446, 616),
(188485, 14446, 112),
(188486, 14446, 116),
(188487, 14446, 749),
(188488, 14446, 991),
(188489, 14446, 785),
(188490, 14446, 1201),
(188491, 14446, 460),
(188492, 14446, 335),
(188493, 14446, 336),
(188494, 14446, 328),
(188495, 14446, 467),
(188496, 14446, 54),
(188497, 14446, 617),
(188498, 14446, 508),
(188499, 14446, 41),
(188500, 14447, 4),
(188501, 14447, 559),
(188502, 14448, 116),
(188503, 14448, 297),
(188504, 14448, 54),
(188505, 14448, 4),
(188506, 14448, 317),
(188507, 14448, 795),
(188508, 14449, 1167),
(188509, 14449, 1166),
(188510, 14449, 612),
(188511, 14449, 253),
(188512, 14449, 243),
(188513, 14449, 4),
(188514, 14450, 442),
(188515, 14450, 1167),
(188516, 14450, 109),
(188517, 14450, 1166),
(188518, 14450, 1141),
(188519, 14450, 4),
(188520, 14450, 446),
(188521, 14450, 264),
(188522, 14451, 936),
(188523, 14451, 1258),
(188524, 14451, 885),
(188525, 14451, 305),
(188526, 14452, 339),
(188527, 14452, 1202),
(188528, 14452, 785),
(188529, 14452, 460),
(188530, 14452, 336),
(188531, 14452, 253),
(188532, 14452, 614),
(188533, 14452, 301),
(188534, 14452, 467),
(188535, 14452, 298),
(188536, 14452, 617),
(188537, 14452, 54),
(188538, 14452, 478),
(188539, 14452, 892),
(188540, 14453, 305),
(188541, 14453, 468),
(188542, 14453, 795),
(188543, 14453, 1007),
(188544, 14453, 119),
(188545, 14453, 914),
(188546, 14453, 470),
(188547, 14453, 755),
(188548, 14453, 885),
(188549, 14453, 303),
(188550, 14453, 1154),
(188551, 14453, 614),
(188552, 14453, 298),
(188553, 14453, 4),
(188554, 14453, 526),
(188555, 14453, 549),
(188556, 14453, 616),
(188557, 14453, 112),
(188558, 14453, 749),
(188559, 14453, 976),
(188560, 14453, 785),
(188561, 14453, 540),
(188562, 14453, 1216),
(188563, 14453, 460),
(188564, 14453, 336),
(188565, 14453, 304),
(188566, 14453, 467),
(188567, 14453, 617),
(188568, 14453, 54),
(188569, 14453, 41),
(188570, 14454, 4),
(188571, 14454, 559),
(188572, 14455, 950),
(188573, 14455, 940),
(188574, 14455, 315),
(188575, 14455, 877),
(188576, 14455, 938),
(188577, 14455, 118),
(188578, 14455, 1167),
(188579, 14455, 605),
(188580, 14455, 1166),
(188581, 14455, 297),
(188582, 14455, 861),
(188583, 14455, 353),
(188584, 14455, 441),
(188585, 14455, 264),
(188586, 14456, 862),
(188587, 14456, 112),
(188588, 14456, 339),
(188589, 14456, 1268),
(188590, 14456, 119),
(188591, 14456, 251),
(188592, 14456, 319),
(188593, 14456, 243),
(188594, 14456, 769),
(188595, 14456, 1270),
(188596, 14456, 54),
(188597, 14456, 4),
(188598, 14456, 892),
(188599, 14456, 264),
(188600, 14457, 332),
(188601, 14457, 112),
(188602, 14457, 109),
(188603, 14457, 885),
(188604, 14457, 305),
(188605, 14457, 1202),
(188606, 14457, 54),
(188607, 14457, 795),
(188608, 14458, 109),
(188609, 14458, 116),
(188610, 14458, 246),
(188611, 14458, 298),
(188612, 14459, 963),
(188613, 14459, 1058),
(188614, 14459, 109),
(188615, 14459, 877),
(188616, 14459, 305),
(188617, 14459, 468),
(188618, 14459, 938),
(188619, 14459, 613),
(188620, 14459, 755),
(188621, 14459, 243),
(188622, 14459, 614),
(188623, 14459, 298),
(188624, 14459, 1057),
(188625, 14459, 1165),
(188626, 14459, 4),
(188627, 14459, 264),
(188628, 14459, 112),
(188629, 14459, 1258),
(188630, 14459, 1199),
(188631, 14459, 460),
(188632, 14459, 476),
(188633, 14459, 920),
(188634, 14459, 359),
(188635, 14459, 304),
(188636, 14459, 886),
(188637, 14459, 54),
(188638, 14460, 305),
(188639, 14460, 551),
(188640, 14460, 468),
(188641, 14460, 470),
(188642, 14460, 494),
(188643, 14460, 885),
(188644, 14460, 614),
(188645, 14460, 303),
(188646, 14460, 498),
(188647, 14460, 264),
(188648, 14460, 950),
(188649, 14460, 616),
(188650, 14460, 525),
(188651, 14460, 1258),
(188652, 14460, 972),
(188653, 14460, 785),
(188654, 14460, 1201),
(188655, 14460, 460),
(188656, 14460, 118),
(188657, 14460, 336),
(188658, 14460, 467),
(188659, 14460, 617),
(188660, 14460, 54),
(188661, 14460, 883),
(188662, 14461, 312),
(188663, 14461, 974),
(188664, 14461, 109),
(188665, 14461, 305),
(188666, 14461, 246),
(188667, 14461, 551),
(188668, 14461, 468),
(188669, 14461, 1268),
(188670, 14461, 247),
(188671, 14461, 119),
(188672, 14461, 755),
(188673, 14461, 251),
(188674, 14461, 885),
(188675, 14461, 243),
(188676, 14461, 550),
(188677, 14461, 298),
(188678, 14461, 1270),
(188679, 14461, 4),
(188680, 14461, 779),
(188681, 14461, 349),
(188682, 14461, 549),
(188683, 14461, 332),
(188684, 14461, 616),
(188685, 14461, 112),
(188686, 14461, 749),
(188687, 14461, 991),
(188688, 14461, 1201),
(188689, 14461, 335),
(188690, 14461, 460),
(188691, 14461, 328),
(188692, 14461, 54),
(188693, 14461, 617),
(188694, 14461, 508),
(188695, 14461, 41),
(188696, 14462, 963),
(188697, 14462, 109),
(188698, 14462, 305),
(188699, 14462, 468),
(188700, 14462, 795),
(188701, 14462, 133),
(188702, 14462, 755),
(188703, 14462, 470),
(188704, 14462, 1230),
(188705, 14462, 885),
(188706, 14462, 614),
(188707, 14462, 1198),
(188708, 14462, 298),
(188709, 14462, 4),
(188710, 14462, 17),
(188711, 14462, 1233),
(188712, 14462, 526),
(188713, 14462, 549),
(188714, 14462, 332),
(188715, 14462, 112),
(188716, 14462, 116),
(188717, 14462, 1224),
(188718, 14462, 785),
(188719, 14462, 1201),
(188720, 14462, 1216),
(188721, 14462, 460),
(188722, 14462, 1227),
(188723, 14462, 336),
(188724, 14462, 467),
(188725, 14462, 886),
(188726, 14462, 54),
(188727, 14463, 781),
(188728, 14463, 311),
(188729, 14463, 1166),
(188730, 14463, 315),
(188731, 14463, 298),
(188732, 14463, 54),
(188733, 14463, 318),
(188734, 14463, 317),
(188735, 14464, 963),
(188736, 14464, 1259),
(188737, 14464, 109),
(188738, 14464, 305),
(188739, 14464, 1202),
(188740, 14464, 551),
(188741, 14464, 468),
(188742, 14464, 946),
(188743, 14464, 483),
(188744, 14464, 795),
(188745, 14464, 613),
(188746, 14464, 133),
(188747, 14464, 755),
(188748, 14464, 470),
(188749, 14464, 863),
(188750, 14464, 1230),
(188751, 14464, 975),
(188752, 14464, 885),
(188753, 14464, 550),
(188754, 14464, 614),
(188755, 14464, 303),
(188756, 14464, 298),
(188757, 14464, 4),
(188758, 14464, 17),
(188759, 14464, 264),
(188760, 14464, 498),
(188761, 14464, 526),
(188762, 14464, 549),
(188763, 14464, 616),
(188764, 14464, 112),
(188765, 14464, 749),
(188766, 14464, 976),
(188767, 14464, 1258),
(188768, 14464, 1224),
(188769, 14464, 1201),
(188770, 14464, 785),
(188771, 14464, 1246),
(188772, 14464, 460),
(188773, 14464, 1167),
(188774, 14464, 336),
(188775, 14464, 304),
(188776, 14464, 467),
(188777, 14464, 54),
(188778, 14464, 617),
(188779, 14464, 41),
(188780, 14465, 1259),
(188781, 14465, 305),
(188782, 14465, 1202),
(188783, 14465, 468),
(188784, 14465, 795),
(188785, 14465, 613),
(188786, 14465, 1007),
(188787, 14465, 119),
(188788, 14465, 914),
(188789, 14465, 470),
(188790, 14465, 755),
(188791, 14465, 975),
(188792, 14465, 885),
(188793, 14465, 303),
(188794, 14465, 1154),
(188795, 14465, 614),
(188796, 14465, 298),
(188797, 14465, 4),
(188798, 14465, 865),
(188799, 14465, 264),
(188800, 14465, 526),
(188801, 14465, 549),
(188802, 14465, 616),
(188803, 14465, 112),
(188804, 14465, 749),
(188805, 14465, 976),
(188806, 14465, 785),
(188807, 14465, 1201),
(188808, 14465, 540),
(188809, 14465, 460),
(188810, 14465, 336),
(188811, 14465, 467),
(188812, 14465, 617),
(188813, 14465, 54),
(188814, 14465, 41),
(188815, 14465, 481),
(188816, 14466, 963),
(188817, 14466, 116),
(188818, 14466, 1258),
(188819, 14466, 785),
(188820, 14466, 613),
(188821, 14466, 460),
(188822, 14466, 755),
(188823, 14466, 476),
(188824, 14466, 335),
(188825, 14466, 251),
(188826, 14466, 336),
(188827, 14466, 614),
(188828, 14466, 298),
(188829, 14466, 467),
(188830, 14466, 54),
(188831, 14466, 4),
(188832, 14468, 109),
(188833, 14468, 1202),
(188834, 14468, 795),
(188835, 14468, 119),
(188836, 14468, 755),
(188837, 14468, 967),
(188838, 14468, 251),
(188839, 14468, 320),
(188840, 14468, 614),
(188841, 14468, 298),
(188842, 14468, 4),
(188843, 14468, 892),
(188844, 14468, 549),
(188845, 14468, 112),
(188846, 14468, 339),
(188847, 14468, 116),
(188848, 14468, 890),
(188849, 14468, 784),
(188850, 14468, 1201),
(188851, 14468, 785),
(188852, 14468, 460),
(188853, 14468, 336),
(188854, 14468, 301),
(188855, 14468, 304),
(188856, 14468, 467),
(188857, 14468, 617),
(188858, 14468, 54),
(188859, 14469, 1274),
(188860, 14469, 963),
(188861, 14469, 1271),
(188862, 14469, 109),
(188863, 14469, 115),
(188864, 14469, 1269),
(188865, 14469, 315),
(188866, 14469, 1202),
(188867, 14469, 953),
(188868, 14469, 877),
(188869, 14469, 756),
(188870, 14469, 1268),
(188871, 14469, 938),
(188872, 14469, 314),
(188873, 14469, 1007),
(188874, 14469, 119),
(188875, 14469, 133),
(188876, 14469, 470),
(188877, 14469, 755),
(188878, 14469, 550),
(188879, 14469, 614),
(188880, 14469, 298),
(188881, 14469, 1270),
(188882, 14469, 1273),
(188883, 14469, 1272),
(188884, 14469, 264),
(188885, 14469, 112),
(188886, 14469, 116),
(188887, 14469, 540),
(188888, 14469, 460),
(188889, 14469, 118),
(188890, 14469, 311),
(188891, 14469, 1267),
(188892, 14469, 359),
(188893, 14469, 304),
(188894, 14469, 467),
(188895, 14469, 617),
(188896, 14469, 54),
(188897, 14469, 310),
(188898, 14470, 616),
(188899, 14470, 351),
(188900, 14471, 32),
(188901, 14472, 616),
(188902, 14472, 109),
(188903, 14472, 1258),
(188904, 14472, 470),
(188905, 14472, 755),
(188906, 14472, 336),
(188907, 14472, 1166),
(188908, 14472, 297),
(188909, 14472, 303),
(188910, 14472, 614),
(188911, 14472, 467),
(188912, 14472, 298),
(188913, 14472, 617),
(188914, 14472, 54),
(188915, 14472, 481),
(188916, 14473, 206),
(188917, 14473, 230),
(188918, 14473, 228),
(188919, 14474, 485),
(188920, 14474, 109),
(188921, 14474, 115),
(188922, 14474, 315),
(188923, 14474, 1202),
(188924, 14474, 551),
(188925, 14474, 305),
(188926, 14474, 468),
(188927, 14474, 795),
(188928, 14474, 251),
(188929, 14474, 1166),
(188930, 14474, 896),
(188931, 14474, 614),
(188932, 14474, 298),
(188933, 14474, 4),
(188934, 14474, 317),
(188935, 14474, 342),
(188936, 14474, 264),
(188937, 14474, 549),
(188938, 14474, 781),
(188939, 14474, 112),
(188940, 14474, 1201),
(188941, 14474, 114),
(188942, 14474, 118),
(188943, 14474, 311),
(188944, 14474, 1167),
(188945, 14474, 772),
(188946, 14474, 328),
(188947, 14474, 993),
(188948, 14474, 886),
(188949, 14474, 54),
(188950, 14474, 617),
(188951, 14474, 478),
(188952, 14474, 508),
(188953, 14475, 963),
(188954, 14475, 1259),
(188955, 14475, 109),
(188956, 14475, 551),
(188957, 14475, 305),
(188958, 14475, 468),
(188959, 14475, 938),
(188960, 14475, 755),
(188961, 14475, 470),
(188962, 14475, 297),
(188963, 14475, 885),
(188964, 14475, 550),
(188965, 14475, 614),
(188966, 14475, 303),
(188967, 14475, 298),
(188968, 14475, 549),
(188969, 14475, 332),
(188970, 14475, 616),
(188971, 14475, 976),
(188972, 14475, 991),
(188973, 14475, 785),
(188974, 14475, 1201),
(188975, 14475, 540),
(188976, 14475, 460),
(188977, 14475, 336),
(188978, 14475, 304),
(188979, 14475, 467),
(188980, 14475, 54),
(188981, 14475, 508),
(188982, 14475, 1005),
(188983, 14476, 1200),
(188984, 14476, 115),
(188985, 14476, 936),
(188986, 14476, 359),
(188987, 14476, 877),
(188988, 14476, 298),
(188989, 14476, 938),
(188990, 14476, 264),
(188991, 14477, 109),
(188992, 14477, 1202),
(188993, 14477, 468),
(188994, 14477, 1201),
(188995, 14477, 483),
(188996, 14477, 540),
(188997, 14477, 613),
(188998, 14477, 335),
(188999, 14477, 297),
(189000, 14477, 243),
(189001, 14477, 4),
(189002, 14477, 1005),
(189003, 14477, 549),
(189004, 14478, 950),
(189005, 14478, 1202),
(189006, 14478, 1201),
(189007, 14478, 938),
(189008, 14478, 540),
(189009, 14478, 457),
(189010, 14478, 1007),
(189011, 14478, 460),
(189012, 14478, 118),
(189013, 14478, 967),
(189014, 14478, 861),
(189015, 14478, 614),
(189016, 14478, 54),
(189017, 14478, 783),
(189018, 14478, 4),
(189019, 14478, 617),
(189020, 14478, 264),
(189021, 14478, 549),
(189022, 14479, 251),
(189023, 14479, 330),
(189024, 14480, 109),
(189025, 14480, 305),
(189026, 14480, 877),
(189027, 14480, 953),
(189028, 14480, 248),
(189029, 14480, 1279),
(189030, 14480, 336),
(189031, 14480, 319),
(189032, 14480, 885),
(189033, 14480, 328),
(189034, 14480, 298),
(189035, 14480, 264),
(189036, 14481, 1167),
(189037, 14481, 357),
(189038, 14481, 954),
(189039, 14481, 32),
(189040, 14481, 4),
(189041, 14482, 963),
(189042, 14482, 228),
(189043, 14482, 209),
(189044, 14482, 755),
(189045, 14482, 470),
(189046, 14482, 1056),
(189047, 14482, 1166),
(189048, 14482, 550),
(189049, 14482, 614),
(189050, 14482, 303),
(189051, 14482, 298),
(189052, 14482, 4),
(189053, 14482, 225),
(189054, 14482, 17),
(189055, 14482, 216),
(189056, 14482, 27),
(189057, 14482, 616),
(189058, 14482, 976),
(189059, 14482, 785),
(189060, 14482, 22),
(189061, 14482, 460),
(189062, 14482, 175),
(189063, 14482, 1167),
(189064, 14482, 336),
(189065, 14482, 12),
(189066, 14482, 816),
(189067, 14482, 467),
(189068, 14482, 54),
(189069, 14483, 251),
(189070, 14483, 862),
(189071, 14483, 4),
(189072, 14483, 114),
(189073, 14483, 264),
(189074, 14484, 4),
(189075, 14484, 559),
(189076, 14485, 807),
(189077, 14485, 12),
(189078, 14485, 166),
(189079, 14485, 1198),
(189080, 14485, 4),
(189081, 14485, 17),
(189082, 14485, 22),
(189083, 14485, 223),
(189084, 14485, 228),
(189085, 14486, 974),
(189086, 14486, 336),
(189087, 14486, 614),
(189088, 14486, 785),
(189089, 14486, 298),
(189090, 14486, 467),
(189091, 14486, 54),
(189092, 14486, 1216),
(189093, 14486, 460),
(189094, 14486, 470),
(189095, 14487, 963),
(189096, 14487, 109),
(189097, 14487, 1269),
(189098, 14487, 305),
(189099, 14487, 468),
(189100, 14487, 795),
(189101, 14487, 133),
(189102, 14487, 755),
(189103, 14487, 470),
(189104, 14487, 885),
(189105, 14487, 614),
(189106, 14487, 1198),
(189107, 14487, 298),
(189108, 14487, 4),
(189109, 14487, 17),
(189110, 14487, 526),
(189111, 14487, 549),
(189112, 14487, 332),
(189113, 14487, 112),
(189114, 14487, 116),
(189115, 14487, 785),
(189116, 14487, 1201),
(189117, 14487, 460),
(189118, 14487, 336),
(189119, 14487, 1267),
(189120, 14487, 467),
(189121, 14487, 886),
(189122, 14487, 54),
(189123, 14488, 974),
(189124, 14488, 616),
(189125, 14488, 460),
(189126, 14488, 755),
(189127, 14488, 251),
(189128, 14488, 328),
(189129, 14488, 1270),
(189130, 14488, 298),
(189131, 14488, 617),
(189132, 14488, 4),
(189133, 14488, 54),
(189134, 14488, 349),
(189135, 14489, 885),
(189136, 14489, 305),
(189137, 14489, 508),
(189138, 14489, 982),
(189139, 14489, 248),
(189140, 14489, 1277),
(189141, 14490, 230),
(189142, 14490, 209),
(189143, 14491, 305),
(189144, 14491, 1202),
(189145, 14491, 551),
(189146, 14491, 795),
(189147, 14491, 119),
(189148, 14491, 1007),
(189149, 14491, 755),
(189150, 14491, 759),
(189151, 14491, 243),
(189152, 14491, 614),
(189153, 14491, 549),
(189154, 14491, 616),
(189155, 14491, 773),
(189156, 14491, 784),
(189157, 14491, 335),
(189158, 14491, 460),
(189159, 14491, 467),
(189160, 14491, 54),
(189161, 14491, 617),
(189162, 14491, 508),
(189163, 14491, 481),
(189164, 14491, 968),
(189165, 14491, 963),
(189166, 14491, 109),
(189167, 14491, 468),
(189168, 14491, 470),
(189169, 14491, 297),
(189170, 14491, 885),
(189171, 14491, 303),
(189172, 14491, 550),
(189173, 14491, 298),
(189174, 14491, 783),
(189175, 14491, 4),
(189176, 14491, 982),
(189177, 14491, 526),
(189178, 14491, 950),
(189179, 14491, 113),
(189180, 14491, 112),
(189181, 14491, 357),
(189182, 14491, 749),
(189183, 14491, 976),
(189184, 14491, 1201),
(189185, 14491, 785),
(189186, 14491, 540),
(189187, 14491, 500),
(189188, 14491, 336),
(189189, 14491, 328),
(189190, 14491, 304),
(189191, 14491, 1005),
(189192, 14491, 41),
(189193, 14492, 1220),
(189194, 14492, 963),
(189195, 14492, 116),
(189196, 14492, 785),
(189197, 14492, 133),
(189198, 14492, 460),
(189199, 14492, 755),
(189200, 14492, 470),
(189201, 14492, 336),
(189202, 14492, 1222),
(189203, 14492, 614),
(189204, 14492, 1223),
(189205, 14492, 298),
(189206, 14492, 467),
(189207, 14492, 54),
(189208, 14492, 549),
(189209, 14493, 968),
(189210, 14493, 963),
(189211, 14493, 305),
(189212, 14493, 468),
(189213, 14493, 1007),
(189214, 14493, 133),
(189215, 14493, 755),
(189216, 14493, 1230),
(189217, 14493, 885),
(189218, 14493, 550),
(189219, 14493, 303),
(189220, 14493, 614),
(189221, 14493, 298),
(189222, 14493, 783),
(189223, 14493, 4),
(189224, 14493, 526),
(189225, 14493, 549),
(189226, 14493, 616),
(189227, 14493, 749),
(189228, 14493, 976),
(189229, 14493, 1224),
(189230, 14493, 1201),
(189231, 14493, 785),
(189232, 14493, 540),
(189233, 14493, 460),
(189234, 14493, 336),
(189235, 14493, 304),
(189236, 14493, 54),
(189237, 14493, 617),
(189238, 14493, 41),
(189239, 14494, 251),
(189240, 14494, 862),
(189241, 14494, 109),
(189242, 14494, 4),
(189243, 14494, 264),
(189244, 14494, 526),
(189245, 14494, 549),
(189246, 14495, 360),
(189247, 14495, 304),
(189248, 14495, 54),
(189249, 14495, 4),
(189250, 14495, 795),
(189251, 14495, 119),
(189252, 14496, 109),
(189253, 14496, 301),
(189254, 14496, 4),
(189255, 14496, 540),
(189256, 14496, 1007),
(189257, 14496, 549),
(189258, 14497, 974),
(189259, 14497, 1259),
(189260, 14497, 785),
(189261, 14497, 460),
(189262, 14497, 470),
(189263, 14497, 336),
(189264, 14497, 614),
(189265, 14497, 1198),
(189266, 14497, 298),
(189267, 14497, 467),
(189268, 14497, 4),
(189269, 14497, 54),
(189270, 14497, 17),
(189271, 14497, 549),
(189272, 14498, 1167),
(189273, 14498, 963),
(189274, 14498, 614),
(189275, 14498, 298),
(189276, 14498, 4),
(189277, 14498, 54),
(189278, 14498, 17),
(189279, 14498, 460),
(189280, 14498, 755),
(189281, 14499, 332),
(189282, 14499, 109),
(189283, 14499, 297),
(189284, 14500, 115),
(189285, 14500, 953),
(189286, 14500, 305),
(189287, 14500, 468),
(189288, 14500, 470),
(189289, 14500, 1006),
(189290, 14500, 863),
(189291, 14500, 320),
(189292, 14500, 885),
(189293, 14500, 614),
(189294, 14500, 298),
(189295, 14500, 245),
(189296, 14500, 342),
(189297, 14500, 264),
(189298, 14500, 549),
(189299, 14500, 890),
(189300, 14500, 540),
(189301, 14500, 460),
(189302, 14500, 476),
(189303, 14500, 311),
(189304, 14500, 336),
(189305, 14500, 304),
(189306, 14500, 467),
(189307, 14500, 886),
(189308, 14500, 617),
(189309, 14501, 115),
(189310, 14501, 297),
(189311, 14501, 245),
(189312, 14502, 901),
(189313, 14502, 963),
(189314, 14502, 443),
(189315, 14502, 109),
(189316, 14502, 32),
(189317, 14502, 877),
(189318, 14502, 1141),
(189319, 14502, 938),
(189320, 14502, 1007),
(189321, 14502, 119),
(189322, 14502, 755),
(189323, 14502, 1056),
(189324, 14502, 442),
(189325, 14502, 1166),
(189326, 14502, 900),
(189327, 14502, 614),
(189328, 14502, 1198),
(189329, 14502, 298),
(189330, 14502, 4),
(189331, 14502, 17),
(189332, 14502, 440),
(189333, 14502, 264),
(189334, 14502, 438),
(189335, 14502, 112),
(189336, 14502, 206),
(189337, 14502, 357),
(189338, 14502, 11),
(189339, 14502, 1201),
(189340, 14502, 559),
(189341, 14502, 540),
(189342, 14502, 22),
(189343, 14502, 457),
(189344, 14502, 460),
(189345, 14502, 1167),
(189346, 14502, 553),
(189347, 14502, 12),
(189348, 14502, 816),
(189349, 14502, 769),
(189350, 14502, 54),
(189351, 14502, 446),
(189352, 14503, 4),
(189353, 14503, 559),
(189354, 14504, 975),
(189355, 14504, 885),
(189356, 14504, 305),
(189357, 14504, 1201),
(189358, 14504, 4),
(189359, 14504, 613),
(189360, 14504, 460),
(189361, 14505, 243),
(189362, 14505, 1201),
(189363, 14505, 54),
(189364, 14505, 779),
(189365, 14505, 4),
(189366, 14505, 540),
(189367, 14505, 119),
(189368, 14505, 1007),
(189369, 14506, 109),
(189370, 14506, 305),
(189371, 14506, 1202),
(189372, 14506, 468),
(189373, 14506, 119),
(189374, 14506, 473),
(189375, 14506, 1007),
(189376, 14506, 1008),
(189377, 14506, 470),
(189378, 14506, 253),
(189379, 14506, 885),
(189380, 14506, 614),
(189381, 14506, 550),
(189382, 14506, 298),
(189383, 14506, 783),
(189384, 14506, 892),
(189385, 14506, 498),
(189386, 14506, 264),
(189387, 14506, 526),
(189388, 14506, 549),
(189389, 14506, 112),
(189390, 14506, 339),
(189391, 14506, 749),
(189392, 14506, 1201),
(189393, 14506, 785),
(189394, 14506, 114),
(189395, 14506, 540),
(189396, 14506, 457),
(189397, 14506, 971),
(189398, 14506, 335),
(189399, 14506, 460),
(189400, 14506, 118),
(189401, 14506, 311),
(189402, 14506, 336),
(189403, 14506, 328),
(189404, 14506, 301),
(189405, 14506, 467),
(189406, 14506, 54),
(189407, 14506, 617),
(189408, 14506, 508),
(189409, 14506, 478),
(189410, 14506, 990),
(189411, 14506, 41),
(189412, 14507, 862),
(189413, 14507, 109),
(189414, 14507, 305),
(189415, 14507, 468),
(189416, 14507, 330),
(189417, 14507, 1007),
(189418, 14507, 755),
(189419, 14507, 251),
(189420, 14507, 984),
(189421, 14507, 253),
(189422, 14507, 885),
(189423, 14507, 614),
(189424, 14507, 264),
(189425, 14507, 498),
(189426, 14507, 549),
(189427, 14507, 113),
(189428, 14507, 116),
(189429, 14507, 1201),
(189430, 14507, 540),
(189431, 14507, 460),
(189432, 14507, 993),
(189433, 14507, 886),
(189434, 14507, 54),
(189435, 14507, 617),
(189436, 14507, 508),
(189437, 14508, 4),
(189438, 14508, 559),
(189439, 14509, 339),
(189440, 14509, 885),
(189441, 14509, 305),
(189442, 14509, 892),
(189443, 14510, 862),
(189444, 14510, 109),
(189445, 14510, 551),
(189446, 14510, 795),
(189447, 14510, 251),
(189448, 14510, 896),
(189449, 14510, 299),
(189450, 14510, 614),
(189451, 14510, 298),
(189452, 14510, 4),
(189453, 14510, 317),
(189454, 14510, 342),
(189455, 14510, 892),
(189456, 14510, 264),
(189457, 14510, 549),
(189458, 14510, 950),
(189459, 14510, 112),
(189460, 14510, 116),
(189461, 14510, 339),
(189462, 14510, 1201),
(189463, 14510, 785),
(189464, 14510, 460),
(189465, 14510, 336),
(189466, 14510, 993),
(189467, 14510, 618),
(189468, 14510, 304),
(189469, 14510, 467),
(189470, 14510, 54),
(189471, 14510, 617),
(189472, 14510, 478),
(189473, 14510, 508),
(189474, 14511, 339),
(189475, 14511, 298),
(189476, 14511, 54),
(189477, 14511, 4),
(189478, 14511, 892),
(189479, 14511, 755),
(189480, 14512, 1166),
(189481, 14512, 4),
(189482, 14512, 17),
(189483, 14513, 553),
(189484, 14513, 4),
(189485, 14513, 559),
(189486, 14514, 360),
(189487, 14514, 912),
(189488, 14514, 4),
(189489, 14515, 1167),
(189490, 14515, 1166),
(189491, 14515, 612),
(189492, 14515, 31),
(189493, 14515, 4),
(189494, 14515, 1168),
(189495, 14515, 1169),
(189496, 14516, 166),
(189497, 14516, 811),
(189498, 14517, 550),
(189499, 14517, 4),
(189500, 14517, 540),
(189501, 14517, 1007),
(189502, 14518, 311),
(189503, 14518, 109),
(189504, 14518, 885),
(189505, 14518, 305),
(189506, 14518, 508),
(189507, 14518, 990),
(189508, 14518, 264),
(189509, 14518, 470),
(189510, 14518, 549),
(189511, 14519, 899),
(189512, 14519, 1167),
(189513, 14519, 1166),
(189514, 14519, 357),
(189515, 14519, 360),
(189516, 14519, 32),
(189517, 14519, 4),
(189518, 14520, 134),
(189519, 14520, 1259),
(189520, 14520, 305),
(189521, 14520, 795),
(189522, 14520, 905),
(189523, 14520, 119),
(189524, 14520, 914),
(189525, 14520, 470),
(189526, 14520, 755),
(189527, 14520, 885),
(189528, 14520, 303),
(189529, 14520, 614),
(189530, 14520, 298),
(189531, 14520, 865),
(189532, 14520, 135),
(189533, 14520, 264),
(189534, 14520, 616),
(189535, 14520, 112),
(189536, 14520, 749),
(189537, 14520, 785),
(189538, 14520, 1236),
(189539, 14520, 336),
(189540, 14520, 1237),
(189541, 14520, 467),
(189542, 14520, 617),
(189543, 14520, 54),
(189544, 14520, 41),
(189545, 14520, 481),
(189546, 14521, 335),
(189547, 14522, 4),
(189548, 14522, 559),
(189549, 14523, 319),
(189550, 14523, 900),
(189551, 14523, 315),
(189552, 14523, 1258),
(189553, 14523, 359),
(189554, 14523, 356),
(189555, 14523, 902),
(189556, 14524, 28),
(189557, 14525, 485),
(189558, 14525, 109),
(189559, 14525, 315),
(189560, 14525, 305),
(189561, 14525, 551),
(189562, 14525, 468),
(189563, 14525, 795),
(189564, 14525, 358),
(189565, 14525, 1166),
(189566, 14525, 896),
(189567, 14525, 885),
(189568, 14525, 614),
(189569, 14525, 298),
(189570, 14525, 4),
(189571, 14525, 317),
(189572, 14525, 111),
(189573, 14525, 342),
(189574, 14525, 264),
(189575, 14525, 526),
(189576, 14525, 549),
(189577, 14525, 781),
(189578, 14525, 116),
(189579, 14525, 1201),
(189580, 14525, 318),
(189581, 14525, 114),
(189582, 14525, 971),
(189583, 14525, 460),
(189584, 14525, 118),
(189585, 14525, 311),
(189586, 14525, 328),
(189587, 14525, 993),
(189588, 14525, 304),
(189589, 14525, 617),
(189590, 14525, 54),
(189591, 14525, 508),
(189592, 14525, 478),
(189593, 14525, 1203),
(189594, 14526, 109),
(189595, 14526, 443),
(189596, 14526, 1141),
(189597, 14526, 1007),
(189598, 14526, 455),
(189599, 14526, 442),
(189600, 14526, 1166),
(189601, 14526, 253),
(189602, 14526, 614),
(189603, 14526, 356),
(189604, 14526, 4),
(189605, 14526, 957),
(189606, 14526, 440),
(189607, 14526, 245),
(189608, 14526, 264),
(189609, 14526, 950),
(189610, 14526, 357),
(189611, 14526, 456),
(189612, 14526, 1201),
(189613, 14526, 559),
(189614, 14526, 797),
(189615, 14526, 540),
(189616, 14526, 457),
(189617, 14526, 460),
(189618, 14526, 553),
(189619, 14526, 1167),
(189620, 14526, 861),
(189621, 14526, 912),
(189622, 14526, 617),
(189623, 14526, 120),
(189624, 14526, 446),
(189625, 14527, 112),
(189626, 14527, 749),
(189627, 14527, 243),
(189628, 14527, 1202),
(189629, 14527, 54),
(189630, 14527, 779),
(189631, 14527, 4),
(189632, 14527, 540),
(189633, 14527, 119),
(189634, 14527, 1007),
(189635, 14527, 41),
(189636, 14527, 498),
(189637, 14528, 326),
(189638, 14528, 109),
(189639, 14528, 885),
(189640, 14528, 243),
(189641, 14528, 305),
(189642, 14528, 1201),
(189643, 14528, 4),
(189644, 14528, 335),
(189645, 14529, 950),
(189646, 14529, 253),
(189647, 14529, 550),
(189648, 14529, 614),
(189649, 14529, 1201),
(189650, 14529, 617),
(189651, 14529, 540),
(189652, 14529, 457),
(189653, 14529, 1007),
(189654, 14529, 460),
(189655, 14530, 336),
(189656, 14530, 985),
(189657, 14530, 614),
(189658, 14530, 785),
(189659, 14530, 298),
(189660, 14530, 467),
(189661, 14530, 468),
(189662, 14530, 54),
(189663, 14530, 508),
(189664, 14530, 470),
(189665, 14531, 206),
(189666, 14531, 816),
(189667, 14531, 228),
(189668, 14531, 215),
(189669, 14531, 216),
(189670, 14532, 1220),
(189671, 14532, 1219),
(189672, 14532, 1218),
(189673, 14532, 133),
(189674, 14532, 1233),
(189675, 14532, 1217),
(189676, 14533, 4),
(189677, 14534, 312),
(189678, 14534, 1050),
(189679, 14534, 1259),
(189680, 14534, 985),
(189681, 14534, 305),
(189682, 14534, 551),
(189683, 14534, 795),
(189684, 14534, 613),
(189685, 14534, 1007),
(189686, 14534, 119),
(189687, 14534, 133),
(189688, 14534, 755),
(189689, 14534, 935),
(189690, 14534, 1048),
(189691, 14534, 1230),
(189692, 14534, 251),
(189693, 14534, 975),
(189694, 14534, 243),
(189695, 14534, 614),
(189696, 14534, 1270),
(189697, 14534, 779),
(189698, 14534, 111),
(189699, 14534, 349),
(189700, 14534, 264),
(189701, 14534, 549),
(189702, 14534, 616),
(189703, 14534, 916),
(189704, 14534, 117),
(189705, 14534, 1224),
(189706, 14534, 318),
(189707, 14534, 460),
(189708, 14534, 335),
(189709, 14534, 467),
(189710, 14534, 54),
(189711, 14534, 617),
(189712, 14534, 508),
(189713, 14534, 974),
(189714, 14534, 963),
(189715, 14534, 109),
(189716, 14534, 315),
(189717, 14534, 246),
(189718, 14534, 468),
(189719, 14534, 330),
(189720, 14534, 1268),
(189721, 14534, 247),
(189722, 14534, 470),
(189723, 14534, 1049),
(189724, 14534, 984),
(189725, 14534, 885),
(189726, 14534, 550),
(189727, 14534, 303),
(189728, 14534, 298),
(189729, 14534, 783),
(189730, 14534, 4),
(189731, 14534, 962),
(189732, 14534, 982),
(189733, 14534, 498),
(189734, 14534, 526),
(189735, 14534, 868),
(189736, 14534, 332),
(189737, 14534, 112),
(189738, 14534, 116),
(189739, 14534, 749),
(189740, 14534, 991),
(189741, 14534, 1258),
(189742, 14534, 976),
(189743, 14534, 1201),
(189744, 14534, 785),
(189745, 14534, 114),
(189746, 14534, 540),
(189747, 14534, 1216),
(189748, 14534, 500),
(189749, 14534, 336),
(189750, 14534, 328),
(189751, 14534, 304),
(189752, 14534, 41),
(189753, 14535, 1267),
(189754, 14535, 4),
(189755, 14535, 559),
(189756, 14535, 245),
(189757, 14535, 248),
(189758, 14536, 206),
(189759, 14537, 251),
(189760, 14537, 862),
(189761, 14537, 4),
(189762, 14537, 114),
(189763, 14537, 264),
(189764, 14537, 526),
(189765, 14537, 549),
(189766, 14538, 901),
(189767, 14538, 443),
(189768, 14538, 305),
(189769, 14538, 1202),
(189770, 14538, 1141),
(189771, 14538, 1201),
(189772, 14538, 559),
(189773, 14538, 795),
(189774, 14538, 797),
(189775, 14538, 540),
(189776, 14538, 457),
(189777, 14538, 1007),
(189778, 14538, 442),
(189779, 14538, 553),
(189780, 14538, 1166),
(189781, 14538, 900),
(189782, 14538, 885),
(189783, 14538, 4),
(189784, 14538, 54),
(189785, 14538, 120),
(189786, 14538, 440),
(189787, 14538, 446),
(189788, 14539, 443),
(189789, 14539, 789),
(189790, 14539, 1201),
(189791, 14539, 1141),
(189792, 14539, 938),
(189793, 14539, 457),
(189794, 14539, 460),
(189795, 14539, 967),
(189796, 14539, 899),
(189797, 14539, 442),
(189798, 14539, 553),
(189799, 14539, 566),
(189800, 14539, 1165),
(189801, 14539, 1057),
(189802, 14539, 54),
(189803, 14539, 440),
(189804, 14539, 446),
(189805, 14540, 950),
(189806, 14540, 616),
(189807, 14540, 1258),
(189808, 14540, 972),
(189809, 14540, 305),
(189810, 14540, 468),
(189811, 14540, 785),
(189812, 14540, 457),
(189813, 14540, 460),
(189814, 14540, 470),
(189815, 14540, 118),
(189816, 14540, 336),
(189817, 14540, 494),
(189818, 14540, 885),
(189819, 14540, 614),
(189820, 14540, 303),
(189821, 14540, 467),
(189822, 14540, 617),
(189823, 14540, 54),
(189824, 14540, 498),
(189825, 14540, 264),
(189826, 14540, 883),
(189827, 14541, 975),
(189828, 14541, 885),
(189829, 14541, 305),
(189830, 14541, 1201),
(189831, 14541, 4),
(189832, 14541, 613),
(189833, 14541, 460),
(189834, 14542, 1200),
(189835, 14542, 109),
(189836, 14542, 936),
(189837, 14542, 877),
(189838, 14542, 468),
(189839, 14542, 938),
(189840, 14542, 540),
(189841, 14542, 470),
(189842, 14542, 359),
(189843, 14542, 298),
(189844, 14542, 111),
(189845, 14542, 1005),
(189846, 14542, 264),
(189847, 14542, 549),
(189848, 14543, 4),
(189849, 14543, 559),
(189850, 14544, 112),
(189851, 14544, 109),
(189852, 14544, 116),
(189853, 14544, 339),
(189854, 14544, 890),
(189855, 14544, 1202),
(189856, 14544, 785),
(189857, 14544, 119),
(189858, 14544, 460),
(189859, 14544, 336),
(189860, 14544, 320),
(189861, 14544, 253),
(189862, 14544, 614),
(189863, 14544, 467),
(189864, 14544, 298),
(189865, 14544, 54),
(189866, 14544, 617),
(189867, 14544, 478),
(189868, 14544, 892),
(189869, 14544, 549),
(189870, 14545, 612),
(189871, 14545, 4),
(189872, 14546, 4),
(189873, 14546, 559),
(189874, 14547, 112),
(189875, 14547, 297),
(189876, 14547, 246),
(189877, 14547, 304),
(189878, 14547, 117),
(189879, 14547, 298),
(189880, 14547, 111),
(189881, 14548, 1200),
(189882, 14548, 112),
(189883, 14548, 109),
(189884, 14548, 936),
(189885, 14548, 359),
(189886, 14548, 877),
(189887, 14548, 298),
(189888, 14548, 54),
(189889, 14548, 938),
(189890, 14548, 755),
(189891, 14548, 264),
(189892, 14549, 4),
(189893, 14550, 253),
(189894, 14550, 4),
(189895, 14550, 559),
(189896, 14550, 1199),
(189897, 14551, 963),
(189898, 14551, 443),
(189899, 14551, 1141),
(189900, 14551, 228),
(189901, 14551, 1007),
(189902, 14551, 213),
(189903, 14551, 755),
(189904, 14551, 1056),
(189905, 14551, 442),
(189906, 14551, 1166),
(189907, 14551, 614),
(189908, 14551, 298),
(189909, 14551, 4),
(189910, 14551, 17),
(189911, 14551, 440),
(189912, 14551, 216),
(189913, 14551, 215),
(189914, 14551, 438),
(189915, 14551, 206),
(189916, 14551, 230),
(189917, 14551, 11),
(189918, 14551, 559),
(189919, 14551, 797),
(189920, 14551, 540),
(189921, 14551, 22),
(189922, 14551, 457),
(189923, 14551, 460),
(189924, 14551, 1167),
(189925, 14551, 553),
(189926, 14551, 12),
(189927, 14551, 54),
(189928, 14551, 120),
(189929, 14551, 446),
(189930, 14552, 963),
(189931, 14552, 109),
(189932, 14552, 305),
(189933, 14552, 468),
(189934, 14552, 248),
(189935, 14552, 133),
(189936, 14552, 755),
(189937, 14552, 470),
(189938, 14552, 1230),
(189939, 14552, 885),
(189940, 14552, 550),
(189941, 14552, 614),
(189942, 14552, 298),
(189943, 14552, 1233),
(189944, 14552, 549),
(189945, 14552, 332),
(189946, 14552, 116),
(189947, 14552, 991),
(189948, 14552, 1224),
(189949, 14552, 785),
(189950, 14552, 1216),
(189951, 14552, 460),
(189952, 14552, 1227),
(189953, 14552, 336),
(189954, 14552, 1267),
(189955, 14552, 304),
(189956, 14552, 467),
(189957, 14552, 617),
(189958, 14552, 54),
(189959, 14552, 508),
(189960, 14553, 32),
(189961, 14553, 4),
(189962, 14554, 781),
(189963, 14554, 485),
(189964, 14554, 315),
(189965, 14554, 468),
(189966, 14554, 1201),
(189967, 14554, 795),
(189968, 14554, 118),
(189969, 14554, 311),
(189970, 14554, 251),
(189971, 14554, 1166),
(189972, 14554, 328),
(189973, 14554, 614),
(189974, 14554, 298),
(189975, 14554, 54),
(189976, 14554, 617),
(189977, 14554, 478),
(189978, 14554, 317),
(189979, 14554, 264),
(189980, 14554, 526),
(189981, 14554, 549),
(189982, 14555, 553),
(189983, 14555, 4),
(189984, 14555, 559),
(189985, 14555, 245),
(189986, 14555, 1012),
(189987, 14556, 166),
(189988, 14556, 811),
(189989, 14557, 616),
(189990, 14557, 976),
(189991, 14557, 785),
(189992, 14557, 927),
(189993, 14557, 540),
(189994, 14557, 1007),
(189995, 14557, 460),
(189996, 14557, 470),
(189997, 14557, 755),
(189998, 14557, 336),
(189999, 14557, 303),
(190000, 14557, 614),
(190001, 14557, 467),
(190002, 14557, 298),
(190003, 14557, 4),
(190004, 14557, 54),
(190005, 14557, 508),
(190006, 14557, 982),
(190007, 14558, 334),
(190008, 14558, 443),
(190009, 14558, 109),
(190010, 14558, 305),
(190011, 14558, 1202),
(190012, 14558, 1141),
(190013, 14558, 613),
(190014, 14558, 1007),
(190015, 14558, 119),
(190016, 14558, 442),
(190017, 14558, 1143),
(190018, 14558, 975),
(190019, 14558, 885),
(190020, 14558, 243),
(190021, 14558, 4),
(190022, 14558, 783),
(190023, 14558, 779),
(190024, 14558, 440),
(190025, 14558, 498),
(190026, 14558, 549),
(190027, 14558, 112),
(190028, 14558, 749),
(190029, 14558, 116),
(190030, 14558, 1201),
(190031, 14558, 559),
(190032, 14558, 797),
(190033, 14558, 540),
(190034, 14558, 457),
(190035, 14558, 944),
(190036, 14558, 460),
(190037, 14558, 553);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(190038, 14558, 54),
(190039, 14558, 120),
(190040, 14558, 446),
(190041, 14558, 41),
(190042, 14559, 950),
(190043, 14559, 899),
(190044, 14559, 109),
(190045, 14559, 877),
(190046, 14559, 264),
(190047, 14560, 109),
(190048, 14560, 1202),
(190049, 14560, 795),
(190050, 14560, 1008),
(190051, 14560, 755),
(190052, 14560, 967),
(190053, 14560, 320),
(190054, 14560, 253),
(190055, 14560, 614),
(190056, 14560, 1198),
(190057, 14560, 298),
(190058, 14560, 4),
(190059, 14560, 17),
(190060, 14560, 892),
(190061, 14560, 549),
(190062, 14560, 113),
(190063, 14560, 112),
(190064, 14560, 339),
(190065, 14560, 116),
(190066, 14560, 890),
(190067, 14560, 784),
(190068, 14560, 1201),
(190069, 14560, 785),
(190070, 14560, 114),
(190071, 14560, 540),
(190072, 14560, 460),
(190073, 14560, 336),
(190074, 14560, 301),
(190075, 14560, 304),
(190076, 14560, 467),
(190077, 14560, 54),
(190078, 14560, 617),
(190079, 14560, 478),
(190080, 14561, 1166),
(190081, 14561, 4),
(190082, 14561, 17),
(190083, 14562, 920),
(190084, 14562, 1058),
(190085, 14562, 885),
(190086, 14562, 305),
(190087, 14562, 1056),
(190088, 14563, 963),
(190089, 14563, 616),
(190090, 14563, 1258),
(190091, 14563, 976),
(190092, 14563, 785),
(190093, 14563, 460),
(190094, 14563, 755),
(190095, 14563, 470),
(190096, 14563, 336),
(190097, 14563, 550),
(190098, 14563, 614),
(190099, 14563, 303),
(190100, 14563, 298),
(190101, 14563, 467),
(190102, 14563, 54),
(190103, 14564, 35),
(190104, 14564, 746),
(190105, 14564, 993),
(190106, 14564, 551),
(190107, 14564, 468),
(190108, 14564, 1201),
(190109, 14564, 508),
(190110, 14564, 119),
(190111, 14564, 526),
(190112, 14564, 549),
(190113, 14565, 1259),
(190114, 14565, 616),
(190115, 14565, 112),
(190116, 14565, 305),
(190117, 14565, 785),
(190118, 14565, 795),
(190119, 14565, 119),
(190120, 14565, 914),
(190121, 14565, 470),
(190122, 14565, 755),
(190123, 14565, 336),
(190124, 14565, 885),
(190125, 14565, 303),
(190126, 14565, 1154),
(190127, 14565, 614),
(190128, 14565, 467),
(190129, 14565, 298),
(190130, 14565, 617),
(190131, 14565, 54),
(190132, 14565, 865),
(190133, 14565, 264),
(190134, 14565, 481),
(190135, 14566, 116),
(190136, 14566, 763),
(190137, 14566, 54),
(190138, 14566, 4),
(190139, 14567, 4),
(190140, 14568, 1166),
(190141, 14568, 255),
(190142, 14568, 4),
(190143, 14569, 4),
(190144, 14569, 559),
(190145, 14570, 607),
(190146, 14571, 109),
(190147, 14571, 115),
(190148, 14571, 35),
(190149, 14571, 877),
(190150, 14571, 305),
(190151, 14571, 551),
(190152, 14571, 468),
(190153, 14571, 470),
(190154, 14571, 320),
(190155, 14571, 297),
(190156, 14571, 885),
(190157, 14571, 550),
(190158, 14571, 614),
(190159, 14571, 298),
(190160, 14571, 1105),
(190161, 14571, 934),
(190162, 14571, 264),
(190163, 14571, 498),
(190164, 14571, 526),
(190165, 14571, 950),
(190166, 14571, 112),
(190167, 14571, 936),
(190168, 14571, 891),
(190169, 14571, 972),
(190170, 14571, 745),
(190171, 14571, 540),
(190172, 14571, 457),
(190173, 14571, 460),
(190174, 14571, 118),
(190175, 14571, 1107),
(190176, 14571, 1005),
(190177, 14572, 485),
(190178, 14572, 115),
(190179, 14572, 109),
(190180, 14572, 315),
(190181, 14572, 305),
(190182, 14572, 877),
(190183, 14572, 551),
(190184, 14572, 468),
(190185, 14572, 795),
(190186, 14572, 358),
(190187, 14572, 470),
(190188, 14572, 1166),
(190189, 14572, 297),
(190190, 14572, 885),
(190191, 14572, 353),
(190192, 14572, 298),
(190193, 14572, 4),
(190194, 14572, 317),
(190195, 14572, 892),
(190196, 14572, 264),
(190197, 14572, 526),
(190198, 14572, 549),
(190199, 14572, 781),
(190200, 14572, 113),
(190201, 14572, 112),
(190202, 14572, 339),
(190203, 14572, 1201),
(190204, 14572, 318),
(190205, 14572, 114),
(190206, 14572, 457),
(190207, 14572, 971),
(190208, 14572, 460),
(190209, 14572, 118),
(190210, 14572, 311),
(190211, 14572, 328),
(190212, 14572, 304),
(190213, 14572, 617),
(190214, 14572, 54),
(190215, 14572, 1203),
(190216, 14573, 1166),
(190217, 14573, 612),
(190218, 14573, 1101),
(190219, 14574, 297),
(190220, 14574, 253),
(190221, 14574, 1202),
(190222, 14574, 614),
(190223, 14574, 617),
(190224, 14574, 478),
(190225, 14574, 540),
(190226, 14574, 1005),
(190227, 14574, 264),
(190228, 14575, 616),
(190229, 14575, 336),
(190230, 14575, 303),
(190231, 14575, 785),
(190232, 14575, 467),
(190233, 14575, 54),
(190234, 14575, 349),
(190235, 14575, 470),
(190236, 14576, 332),
(190237, 14576, 974),
(190238, 14576, 616),
(190239, 14576, 112),
(190240, 14576, 109),
(190241, 14576, 749),
(190242, 14576, 1268),
(190243, 14576, 460),
(190244, 14576, 755),
(190245, 14576, 251),
(190246, 14576, 328),
(190247, 14576, 298),
(190248, 14576, 4),
(190249, 14576, 617),
(190250, 14576, 54),
(190251, 14576, 349),
(190252, 14576, 41),
(190253, 14577, 974),
(190254, 14577, 785),
(190255, 14577, 1216),
(190256, 14577, 133),
(190257, 14577, 460),
(190258, 14577, 470),
(190259, 14577, 1217),
(190260, 14577, 1230),
(190261, 14577, 336),
(190262, 14577, 614),
(190263, 14577, 298),
(190264, 14577, 467),
(190265, 14577, 54),
(190266, 14577, 1218),
(190267, 14578, 320),
(190268, 14578, 109),
(190269, 14578, 891),
(190270, 14578, 885),
(190271, 14578, 305),
(190272, 14579, 1166),
(190273, 14579, 612),
(190274, 14579, 4),
(190275, 14580, 984),
(190276, 14580, 885),
(190277, 14580, 551),
(190278, 14580, 305),
(190279, 14580, 508),
(190280, 14580, 982),
(190281, 14580, 248),
(190282, 14580, 1217),
(190283, 14581, 901),
(190284, 14581, 1259),
(190285, 14581, 1050),
(190286, 14581, 32),
(190287, 14581, 1202),
(190288, 14581, 305),
(190289, 14581, 795),
(190290, 14581, 613),
(190291, 14581, 133),
(190292, 14581, 755),
(190293, 14581, 935),
(190294, 14581, 1048),
(190295, 14581, 1230),
(190296, 14581, 1166),
(190297, 14581, 243),
(190298, 14581, 614),
(190299, 14581, 1198),
(190300, 14581, 17),
(190301, 14581, 549),
(190302, 14581, 616),
(190303, 14581, 1224),
(190304, 14581, 460),
(190305, 14581, 335),
(190306, 14581, 944),
(190307, 14581, 175),
(190308, 14581, 12),
(190309, 14581, 467),
(190310, 14581, 54),
(190311, 14581, 963),
(190312, 14581, 974),
(190313, 14581, 468),
(190314, 14581, 483),
(190315, 14581, 228),
(190316, 14581, 470),
(190317, 14581, 1049),
(190318, 14581, 900),
(190319, 14581, 885),
(190320, 14581, 550),
(190321, 14581, 303),
(190322, 14581, 298),
(190323, 14581, 4),
(190324, 14581, 962),
(190325, 14581, 216),
(190326, 14581, 112),
(190327, 14581, 116),
(190328, 14581, 1258),
(190329, 14581, 976),
(190330, 14581, 785),
(190331, 14581, 1201),
(190332, 14581, 114),
(190333, 14581, 1216),
(190334, 14581, 22),
(190335, 14581, 336),
(190336, 14581, 1167),
(190337, 14581, 304),
(190338, 14582, 109),
(190339, 14582, 297),
(190340, 14582, 243),
(190341, 14582, 614),
(190342, 14582, 467),
(190343, 14582, 298),
(190344, 14582, 4),
(190345, 14582, 1272),
(190346, 14582, 248),
(190347, 14582, 335),
(190348, 14582, 470),
(190349, 14582, 549),
(190350, 14583, 243),
(190351, 14583, 303),
(190352, 14583, 4),
(190353, 14583, 114),
(190354, 14583, 335),
(190355, 14583, 1168),
(190356, 14584, 297),
(190357, 14584, 993),
(190358, 14584, 1201),
(190359, 14584, 468),
(190360, 14584, 1000),
(190361, 14584, 255),
(190362, 14584, 4),
(190363, 14584, 508),
(190364, 14584, 460),
(190365, 14584, 964),
(190366, 14585, 953),
(190367, 14585, 304),
(190368, 14585, 1273),
(190369, 14585, 1272),
(190370, 14585, 133),
(190371, 14586, 332),
(190372, 14586, 984),
(190373, 14586, 315),
(190374, 14586, 885),
(190375, 14586, 551),
(190376, 14586, 305),
(190377, 14586, 468),
(190378, 14586, 4),
(190379, 14586, 330),
(190380, 14586, 508),
(190381, 14587, 4),
(190382, 14587, 559),
(190383, 14588, 109),
(190384, 14588, 900),
(190385, 14588, 264),
(190386, 14589, 901),
(190387, 14589, 360),
(190388, 14589, 900),
(190389, 14589, 566),
(190390, 14589, 1013),
(190391, 14590, 781),
(190392, 14590, 339),
(190393, 14590, 551),
(190394, 14590, 1166),
(190395, 14590, 298),
(190396, 14590, 54),
(190397, 14590, 4),
(190398, 14590, 508),
(190399, 14590, 317),
(190400, 14590, 982),
(190401, 14590, 892),
(190402, 14590, 526),
(190403, 14591, 485),
(190404, 14591, 109),
(190405, 14591, 443),
(190406, 14591, 315),
(190407, 14591, 551),
(190408, 14591, 468),
(190409, 14591, 251),
(190410, 14591, 1166),
(190411, 14591, 896),
(190412, 14591, 550),
(190413, 14591, 771),
(190414, 14591, 614),
(190415, 14591, 298),
(190416, 14591, 4),
(190417, 14591, 1013),
(190418, 14591, 440),
(190419, 14591, 111),
(190420, 14591, 342),
(190421, 14591, 264),
(190422, 14591, 549),
(190423, 14591, 112),
(190424, 14591, 116),
(190425, 14591, 117),
(190426, 14591, 1201),
(190427, 14591, 797),
(190428, 14591, 457),
(190429, 14591, 971),
(190430, 14591, 460),
(190431, 14591, 118),
(190432, 14591, 553),
(190433, 14591, 1167),
(190434, 14591, 605),
(190435, 14591, 954),
(190436, 14591, 328),
(190437, 14591, 993),
(190438, 14591, 304),
(190439, 14591, 566),
(190440, 14591, 617),
(190441, 14591, 54),
(190442, 14591, 120),
(190443, 14591, 478),
(190444, 14591, 508),
(190445, 14591, 446),
(190446, 14591, 441),
(190447, 14592, 1167),
(190448, 14592, 109),
(190449, 14592, 331),
(190450, 14593, 616),
(190451, 14594, 297),
(190452, 14594, 1293),
(190453, 14594, 248),
(190454, 14595, 4),
(190455, 14596, 612),
(190456, 14597, 442),
(190457, 14597, 1166),
(190458, 14597, 765),
(190459, 14597, 1141),
(190460, 14597, 54),
(190461, 14597, 446),
(190462, 14598, 781),
(190463, 14598, 936),
(190464, 14598, 315),
(190465, 14598, 551),
(190466, 14598, 1202),
(190467, 14598, 468),
(190468, 14598, 1201),
(190469, 14598, 938),
(190470, 14598, 235),
(190471, 14598, 336),
(190472, 14598, 319),
(190473, 14598, 304),
(190474, 14598, 298),
(190475, 14598, 782),
(190476, 14598, 54),
(190477, 14598, 508),
(190478, 14598, 994),
(190479, 14599, 336),
(190480, 14599, 112),
(190481, 14599, 116),
(190482, 14599, 614),
(190483, 14599, 784),
(190484, 14599, 298),
(190485, 14599, 54),
(190486, 14599, 4),
(190487, 14599, 795),
(190488, 14599, 755),
(190489, 14600, 109),
(190490, 14600, 877),
(190491, 14600, 953),
(190492, 14600, 305),
(190493, 14600, 1202),
(190494, 14600, 1268),
(190495, 14600, 938),
(190496, 14600, 248),
(190497, 14600, 1279),
(190498, 14600, 320),
(190499, 14600, 885),
(190500, 14600, 298),
(190501, 14600, 1270),
(190502, 14600, 1282),
(190503, 14600, 264),
(190504, 14600, 1275),
(190505, 14600, 112),
(190506, 14600, 329),
(190507, 14600, 116),
(190508, 14600, 890),
(190509, 14600, 1201),
(190510, 14600, 336),
(190511, 14600, 319),
(190512, 14600, 1278),
(190513, 14600, 772),
(190514, 14600, 359),
(190515, 14600, 328),
(190516, 14600, 54),
(190517, 14601, 1167),
(190518, 14601, 109),
(190519, 14601, 605),
(190520, 14601, 1166),
(190521, 14601, 954),
(190522, 14601, 253),
(190523, 14601, 446),
(190524, 14601, 264),
(190525, 14601, 441),
(190526, 14602, 442),
(190527, 14602, 1259),
(190528, 14602, 1201),
(190529, 14602, 1141),
(190530, 14602, 54),
(190531, 14602, 793),
(190532, 14602, 446),
(190533, 14603, 339),
(190534, 14603, 305),
(190535, 14603, 886),
(190536, 14603, 4),
(190537, 14603, 892),
(190538, 14604, 442),
(190539, 14604, 112),
(190540, 14604, 109),
(190541, 14604, 1166),
(190542, 14604, 116),
(190543, 14604, 243),
(190544, 14604, 1141),
(190545, 14604, 4),
(190546, 14604, 446),
(190547, 14604, 335),
(190548, 14605, 1166),
(190549, 14605, 612),
(190550, 14605, 243),
(190551, 14605, 4),
(190552, 14606, 332),
(190553, 14606, 525),
(190554, 14606, 109),
(190555, 14606, 315),
(190556, 14606, 468),
(190557, 14606, 938),
(190558, 14606, 460),
(190559, 14606, 311),
(190560, 14606, 1167),
(190561, 14606, 1166),
(190562, 14606, 243),
(190563, 14606, 550),
(190564, 14606, 614),
(190565, 14606, 617),
(190566, 14606, 549),
(190567, 14606, 327),
(190568, 14607, 901),
(190569, 14607, 4),
(190570, 14607, 559),
(190571, 14608, 950),
(190572, 14608, 359),
(190573, 14608, 4),
(190574, 14609, 968),
(190575, 14609, 616),
(190576, 14609, 963),
(190577, 14609, 976),
(190578, 14609, 785),
(190579, 14609, 1201),
(190580, 14609, 460),
(190581, 14609, 470),
(190582, 14609, 755),
(190583, 14609, 1167),
(190584, 14609, 336),
(190585, 14609, 550),
(190586, 14609, 303),
(190587, 14609, 614),
(190588, 14609, 467),
(190589, 14609, 298),
(190590, 14609, 4),
(190591, 14609, 54),
(190592, 14609, 783),
(190593, 14609, 17),
(190594, 14609, 549),
(190595, 14610, 1250),
(190596, 14610, 32),
(190597, 14610, 952),
(190598, 14610, 22),
(190599, 14610, 1246),
(190600, 14610, 175),
(190601, 14610, 1056),
(190602, 14610, 1167),
(190603, 14610, 1242),
(190604, 14610, 12),
(190605, 14610, 1166),
(190606, 14610, 1238),
(190607, 14610, 1198),
(190608, 14610, 4),
(190609, 14610, 17),
(190610, 14611, 974),
(190611, 14611, 551),
(190612, 14611, 305),
(190613, 14611, 1202),
(190614, 14611, 468),
(190615, 14611, 795),
(190616, 14611, 613),
(190617, 14611, 470),
(190618, 14611, 755),
(190619, 14611, 975),
(190620, 14611, 885),
(190621, 14611, 550),
(190622, 14611, 303),
(190623, 14611, 614),
(190624, 14611, 298),
(190625, 14611, 4),
(190626, 14611, 549),
(190627, 14611, 616),
(190628, 14611, 976),
(190629, 14611, 785),
(190630, 14611, 1201),
(190631, 14611, 460),
(190632, 14611, 336),
(190633, 14611, 993),
(190634, 14611, 467),
(190635, 14611, 54),
(190636, 14611, 508),
(190637, 14612, 112),
(190638, 14612, 109),
(190639, 14612, 785),
(190640, 14612, 468),
(190641, 14612, 755),
(190642, 14612, 460),
(190643, 14612, 470),
(190644, 14612, 336),
(190645, 14612, 304),
(190646, 14612, 614),
(190647, 14612, 54),
(190648, 14612, 617),
(190649, 14612, 245),
(190650, 14612, 549),
(190651, 14613, 443),
(190652, 14613, 109),
(190653, 14613, 1141),
(190654, 14613, 255),
(190655, 14613, 559),
(190656, 14613, 540),
(190657, 14613, 457),
(190658, 14613, 1007),
(190659, 14613, 442),
(190660, 14613, 553),
(190661, 14613, 1167),
(190662, 14613, 1166),
(190663, 14613, 243),
(190664, 14613, 4),
(190665, 14613, 54),
(190666, 14613, 440),
(190667, 14613, 245),
(190668, 14613, 780),
(190669, 14613, 446),
(190670, 14614, 242),
(190671, 14614, 4),
(190672, 14615, 442),
(190673, 14615, 1202),
(190674, 14615, 1142),
(190675, 14616, 1198),
(190676, 14616, 4),
(190677, 14616, 17),
(190678, 14617, 357),
(190679, 14617, 946),
(190680, 14617, 905),
(190681, 14618, 974),
(190682, 14618, 1224),
(190683, 14618, 785),
(190684, 14618, 1216),
(190685, 14618, 133),
(190686, 14618, 460),
(190687, 14618, 470),
(190688, 14618, 1217),
(190689, 14618, 1230),
(190690, 14618, 336),
(190691, 14618, 1219),
(190692, 14618, 614),
(190693, 14618, 298),
(190694, 14618, 467),
(190695, 14618, 54),
(190696, 14618, 1218),
(190697, 14619, 901),
(190698, 14619, 109),
(190699, 14619, 116),
(190700, 14619, 1141),
(190701, 14619, 255),
(190702, 14619, 795),
(190703, 14619, 442),
(190704, 14619, 1167),
(190705, 14619, 1166),
(190706, 14619, 861),
(190707, 14619, 54),
(190708, 14619, 4),
(190709, 14619, 446),
(190710, 14619, 264),
(190711, 14620, 305),
(190712, 14620, 468),
(190713, 14620, 795),
(190714, 14620, 938),
(190715, 14620, 133),
(190716, 14620, 755),
(190717, 14620, 1230),
(190718, 14620, 885),
(190719, 14620, 303),
(190720, 14620, 614),
(190721, 14620, 298),
(190722, 14620, 526),
(190723, 14620, 549),
(190724, 14620, 616),
(190725, 14620, 112),
(190726, 14620, 749),
(190727, 14620, 976),
(190728, 14620, 1224),
(190729, 14620, 785),
(190730, 14620, 1201),
(190731, 14620, 460),
(190732, 14620, 336),
(190733, 14620, 304),
(190734, 14620, 467),
(190735, 14620, 54),
(190736, 14620, 617),
(190737, 14620, 478),
(190738, 14620, 41),
(190739, 14620, 481),
(190740, 14621, 112),
(190741, 14621, 109),
(190742, 14621, 315),
(190743, 14621, 1201),
(190744, 14621, 795),
(190745, 14621, 118),
(190746, 14621, 311),
(190747, 14621, 1166),
(190748, 14621, 298),
(190749, 14621, 54),
(190750, 14621, 4),
(190751, 14621, 317),
(190752, 14621, 264),
(190753, 14622, 112),
(190754, 14622, 109),
(190755, 14622, 243),
(190756, 14622, 304),
(190757, 14622, 1202),
(190758, 14622, 1201),
(190759, 14622, 298),
(190760, 14622, 4),
(190761, 14622, 119),
(190762, 14622, 335),
(190763, 14623, 4),
(190764, 14623, 559),
(190765, 14624, 1167),
(190766, 14624, 1166),
(190767, 14624, 612),
(190768, 14624, 31),
(190769, 14624, 4),
(190770, 14625, 339),
(190771, 14625, 1201),
(190772, 14625, 4),
(190773, 14625, 893),
(190774, 14626, 23),
(190775, 14626, 901),
(190776, 14626, 27),
(190777, 14626, 206),
(190778, 14626, 612),
(190779, 14626, 357),
(190780, 14626, 32),
(190781, 14626, 31),
(190782, 14626, 22),
(190783, 14626, 1167),
(190784, 14626, 12),
(190785, 14626, 1166),
(190786, 14626, 900),
(190787, 14626, 28),
(190788, 14626, 356),
(190789, 14626, 1198),
(190790, 14626, 4),
(190791, 14626, 17),
(190792, 14627, 297),
(190793, 14627, 54),
(190794, 14627, 4),
(190795, 14627, 795),
(190796, 14628, 950),
(190797, 14628, 115),
(190798, 14628, 891),
(190799, 14628, 305),
(190800, 14628, 457),
(190801, 14628, 1199),
(190802, 14628, 460),
(190803, 14628, 320),
(190804, 14628, 885),
(190805, 14628, 614),
(190806, 14628, 617),
(190807, 14628, 957),
(190808, 14628, 498),
(190809, 14629, 553),
(190810, 14629, 1167),
(190811, 14629, 1166),
(190812, 14629, 253),
(190813, 14629, 4),
(190814, 14629, 559),
(190815, 14629, 1011),
(190816, 14630, 312),
(190817, 14630, 332),
(190818, 14630, 991),
(190819, 14630, 315),
(190820, 14630, 885),
(190821, 14630, 305),
(190822, 14630, 468),
(190823, 14630, 886),
(190824, 14630, 508),
(190825, 14631, 339),
(190826, 14631, 298),
(190827, 14631, 1201),
(190828, 14631, 54),
(190829, 14631, 4),
(190830, 14631, 795),
(190831, 14631, 892),
(190832, 14632, 1220),
(190833, 14632, 963),
(190834, 14632, 116),
(190835, 14632, 1221),
(190836, 14632, 785),
(190837, 14632, 133),
(190838, 14632, 460),
(190839, 14632, 755),
(190840, 14632, 470),
(190841, 14632, 336),
(190842, 14632, 614),
(190843, 14632, 298),
(190844, 14632, 467),
(190845, 14632, 54),
(190846, 14632, 549),
(190847, 14633, 862),
(190848, 14633, 112),
(190849, 14633, 109),
(190850, 14633, 1201),
(190851, 14633, 114),
(190852, 14633, 335),
(190853, 14633, 460),
(190854, 14633, 253),
(190855, 14633, 614),
(190856, 14633, 617),
(190857, 14633, 264),
(190858, 14633, 549),
(190859, 14634, 109),
(190860, 14634, 305),
(190861, 14634, 1201),
(190862, 14634, 468),
(190863, 14634, 255),
(190864, 14634, 613),
(190865, 14634, 992),
(190866, 14634, 460),
(190867, 14634, 975),
(190868, 14634, 885),
(190869, 14634, 4),
(190870, 14634, 508),
(190871, 14634, 549),
(190872, 14635, 950),
(190873, 14635, 109),
(190874, 14635, 1201),
(190875, 14635, 468),
(190876, 14635, 540),
(190877, 14635, 457),
(190878, 14635, 119),
(190879, 14635, 1007),
(190880, 14635, 460),
(190881, 14635, 759),
(190882, 14635, 253),
(190883, 14635, 614),
(190884, 14635, 550),
(190885, 14635, 54),
(190886, 14635, 617),
(190887, 14635, 957),
(190888, 14635, 508),
(190889, 14635, 982),
(190890, 14635, 264),
(190891, 14635, 549),
(190892, 14636, 32),
(190893, 14636, 946),
(190894, 14636, 4),
(190895, 14637, 612),
(190896, 14638, 488),
(190897, 14638, 616),
(190898, 14638, 305),
(190899, 14638, 784),
(190900, 14638, 468),
(190901, 14638, 785),
(190902, 14638, 540),
(190903, 14638, 457),
(190904, 14638, 1007),
(190905, 14638, 470),
(190906, 14638, 336),
(190907, 14638, 885),
(190908, 14638, 303),
(190909, 14638, 614),
(190910, 14638, 467),
(190911, 14638, 298),
(190912, 14638, 617),
(190913, 14638, 54),
(190914, 14639, 901),
(190915, 14639, 443),
(190916, 14639, 32),
(190917, 14639, 305),
(190918, 14639, 1007),
(190919, 14639, 755),
(190920, 14639, 442),
(190921, 14639, 1166),
(190922, 14639, 945),
(190923, 14639, 253),
(190924, 14639, 614),
(190925, 14639, 1198),
(190926, 14639, 356),
(190927, 14639, 957),
(190928, 14639, 17),
(190929, 14639, 440),
(190930, 14639, 264),
(190931, 14639, 488),
(190932, 14639, 616),
(190933, 14639, 360),
(190934, 14639, 456),
(190935, 14639, 784),
(190936, 14639, 559),
(190937, 14639, 797),
(190938, 14639, 457),
(190939, 14639, 944),
(190940, 14639, 460),
(190941, 14639, 175),
(190942, 14639, 907),
(190943, 14639, 553),
(190944, 14639, 12),
(190945, 14639, 359),
(190946, 14639, 467),
(190947, 14639, 54),
(190948, 14639, 617),
(190949, 14639, 963),
(190950, 14639, 109),
(190951, 14639, 115),
(190952, 14639, 246),
(190953, 14639, 468),
(190954, 14639, 1141),
(190955, 14639, 905),
(190956, 14639, 247),
(190957, 14639, 455),
(190958, 14639, 470),
(190959, 14639, 900),
(190960, 14639, 885),
(190961, 14639, 303),
(190962, 14639, 298),
(190963, 14639, 4),
(190964, 14639, 245),
(190965, 14639, 27),
(190966, 14639, 950),
(190967, 14639, 438),
(190968, 14639, 112),
(190969, 14639, 1258),
(190970, 14639, 11),
(190971, 14639, 1201),
(190972, 14639, 785),
(190973, 14639, 540),
(190974, 14639, 22),
(190975, 14639, 1167),
(190976, 14639, 336),
(190977, 14639, 861),
(190978, 14639, 912),
(190979, 14639, 120),
(190980, 14639, 446),
(190981, 14640, 616),
(190982, 14640, 351),
(190983, 14640, 243),
(190984, 14640, 4),
(190985, 14641, 616),
(190986, 14641, 976),
(190987, 14641, 785),
(190988, 14641, 540),
(190989, 14641, 1007),
(190990, 14641, 460),
(190991, 14641, 470),
(190992, 14641, 755),
(190993, 14641, 336),
(190994, 14641, 303),
(190995, 14641, 614),
(190996, 14641, 467),
(190997, 14641, 298),
(190998, 14641, 4),
(190999, 14641, 54),
(191000, 14642, 612),
(191001, 14643, 553),
(191002, 14643, 4),
(191003, 14643, 559),
(191004, 14643, 1011),
(191005, 14644, 1167),
(191006, 14644, 297),
(191007, 14644, 54),
(191008, 14644, 4),
(191009, 14644, 795),
(191010, 14645, 1113),
(191011, 14645, 551),
(191012, 14645, 305),
(191013, 14645, 468),
(191014, 14645, 1114),
(191015, 14645, 983),
(191016, 14645, 987),
(191017, 14645, 1167),
(191018, 14645, 336),
(191019, 14645, 1166),
(191020, 14645, 885),
(191021, 14645, 618),
(191022, 14645, 508),
(191023, 14646, 616),
(191024, 14646, 112),
(191025, 14646, 305),
(191026, 14646, 785),
(191027, 14646, 795),
(191028, 14646, 1236),
(191029, 14646, 119),
(191030, 14646, 914),
(191031, 14646, 470),
(191032, 14646, 755),
(191033, 14646, 336),
(191034, 14646, 885),
(191035, 14646, 303),
(191036, 14646, 614),
(191037, 14646, 467),
(191038, 14646, 298),
(191039, 14646, 617),
(191040, 14646, 54),
(191041, 14646, 865),
(191042, 14646, 264),
(191043, 14646, 481),
(191044, 14647, 950),
(191045, 14647, 936),
(191046, 14647, 1258),
(191047, 14647, 35),
(191048, 14647, 745),
(191049, 14647, 1103),
(191050, 14647, 119),
(191051, 14647, 971),
(191052, 14647, 460),
(191053, 14647, 297),
(191054, 14647, 304),
(191055, 14647, 1051),
(191056, 14647, 617),
(191057, 14647, 54),
(191058, 14647, 787),
(191059, 14648, 862),
(191060, 14648, 443),
(191061, 14648, 551),
(191062, 14648, 877),
(191063, 14648, 305),
(191064, 14648, 938),
(191065, 14648, 795),
(191066, 14648, 119),
(191067, 14648, 1007),
(191068, 14648, 755),
(191069, 14648, 967),
(191070, 14648, 251),
(191071, 14648, 442),
(191072, 14648, 1166),
(191073, 14648, 614),
(191074, 14648, 1270),
(191075, 14648, 440),
(191076, 14648, 892),
(191077, 14648, 264),
(191078, 14648, 549),
(191079, 14648, 339),
(191080, 14648, 360),
(191081, 14648, 456),
(191082, 14648, 999),
(191083, 14648, 559),
(191084, 14648, 457),
(191085, 14648, 460),
(191086, 14648, 964),
(191087, 14648, 553),
(191088, 14648, 1267),
(191089, 14648, 618),
(191090, 14648, 359),
(191091, 14648, 886),
(191092, 14648, 617),
(191093, 14648, 54),
(191094, 14648, 508),
(191095, 14648, 968),
(191096, 14648, 533),
(191097, 14648, 109),
(191098, 14648, 1269),
(191099, 14648, 468),
(191100, 14648, 983),
(191101, 14648, 1141),
(191102, 14648, 1268),
(191103, 14648, 473),
(191104, 14648, 455),
(191105, 14648, 885),
(191106, 14648, 550),
(191107, 14648, 4),
(191108, 14648, 498),
(191109, 14648, 526),
(191110, 14648, 781),
(191111, 14648, 950),
(191112, 14648, 332),
(191113, 14648, 113),
(191114, 14648, 112),
(191115, 14648, 749),
(191116, 14648, 116),
(191117, 14648, 991),
(191118, 14648, 1201),
(191119, 14648, 785),
(191120, 14648, 242),
(191121, 14648, 1000),
(191122, 14648, 114),
(191123, 14648, 540),
(191124, 14648, 500),
(191125, 14648, 1167),
(191126, 14648, 336),
(191127, 14648, 861),
(191128, 14648, 769),
(191129, 14648, 304),
(191130, 14648, 478),
(191131, 14648, 446),
(191132, 14648, 41),
(191133, 14649, 901),
(191134, 14649, 862),
(191135, 14649, 443),
(191136, 14649, 551),
(191137, 14649, 305),
(191138, 14649, 877),
(191139, 14649, 938),
(191140, 14649, 1007),
(191141, 14649, 251),
(191142, 14649, 1166),
(191143, 14649, 356),
(191144, 14649, 440),
(191145, 14649, 903),
(191146, 14649, 264),
(191147, 14649, 549),
(191148, 14649, 360),
(191149, 14649, 559),
(191150, 14649, 457),
(191151, 14649, 971),
(191152, 14649, 460),
(191153, 14649, 118),
(191154, 14649, 553),
(191155, 14649, 359),
(191156, 14649, 886),
(191157, 14649, 617),
(191158, 14649, 508),
(191159, 14649, 441),
(191160, 14649, 968),
(191161, 14649, 109),
(191162, 14649, 315),
(191163, 14649, 468),
(191164, 14649, 473),
(191165, 14649, 900),
(191166, 14649, 896),
(191167, 14649, 550),
(191168, 14649, 4),
(191169, 14649, 342),
(191170, 14649, 498),
(191171, 14649, 526),
(191172, 14649, 332),
(191173, 14649, 112),
(191174, 14649, 357),
(191175, 14649, 991),
(191176, 14649, 1201),
(191177, 14649, 902),
(191178, 14649, 540),
(191179, 14649, 1167),
(191180, 14649, 993),
(191181, 14649, 304),
(191182, 14649, 446),
(191183, 14650, 109),
(191184, 14650, 360),
(191185, 14650, 359),
(191186, 14650, 877),
(191187, 14650, 1201),
(191188, 14650, 4),
(191189, 14650, 938),
(191190, 14650, 264),
(191191, 14651, 109),
(191192, 14651, 248),
(191193, 14651, 335),
(191194, 14651, 470),
(191195, 14651, 297),
(191196, 14651, 243),
(191197, 14651, 614),
(191198, 14651, 467),
(191199, 14651, 298),
(191200, 14651, 617),
(191201, 14651, 1273),
(191202, 14651, 4),
(191203, 14651, 478),
(191204, 14651, 549),
(191205, 14652, 963),
(191206, 14652, 616),
(191207, 14652, 976),
(191208, 14652, 785),
(191209, 14652, 460),
(191210, 14652, 755),
(191211, 14652, 470),
(191212, 14652, 1167),
(191213, 14652, 336),
(191214, 14652, 550),
(191215, 14652, 614),
(191216, 14652, 303),
(191217, 14652, 298),
(191218, 14652, 467),
(191219, 14652, 4),
(191220, 14652, 54),
(191221, 14652, 17),
(191222, 14653, 242),
(191223, 14653, 4),
(191224, 14654, 899),
(191225, 14654, 320),
(191226, 14654, 115),
(191227, 14654, 297),
(191228, 14654, 890),
(191229, 14654, 353),
(191230, 14655, 950),
(191231, 14655, 936),
(191232, 14655, 1258),
(191233, 14655, 877),
(191234, 14655, 795),
(191235, 14655, 899),
(191236, 14655, 614),
(191237, 14655, 304),
(191238, 14655, 298),
(191239, 14655, 54),
(191240, 14655, 941),
(191241, 14655, 264),
(191242, 14655, 492),
(191243, 14656, 963),
(191244, 14656, 616),
(191245, 14656, 112),
(191246, 14656, 116),
(191247, 14656, 1258),
(191248, 14656, 976),
(191249, 14656, 785),
(191250, 14656, 795),
(191251, 14656, 905),
(191252, 14656, 460),
(191253, 14656, 755),
(191254, 14656, 470),
(191255, 14656, 336),
(191256, 14656, 550),
(191257, 14656, 614),
(191258, 14656, 303),
(191259, 14656, 298),
(191260, 14656, 467),
(191261, 14656, 54),
(191262, 14656, 865),
(191263, 14656, 264),
(191264, 14657, 360),
(191265, 14657, 900),
(191266, 14657, 356),
(191267, 14657, 4),
(191268, 14657, 559),
(191269, 14657, 902),
(191270, 14658, 974),
(191271, 14658, 351),
(191272, 14658, 133),
(191273, 14658, 470),
(191274, 14658, 755),
(191275, 14658, 1217),
(191276, 14658, 1230),
(191277, 14658, 550),
(191278, 14658, 614),
(191279, 14658, 1198),
(191280, 14658, 298),
(191281, 14658, 4),
(191282, 14658, 17),
(191283, 14658, 1233),
(191284, 14658, 549),
(191285, 14658, 616),
(191286, 14658, 116),
(191287, 14658, 976),
(191288, 14658, 1224),
(191289, 14658, 785),
(191290, 14658, 1216),
(191291, 14658, 460),
(191292, 14658, 336),
(191293, 14658, 1227),
(191294, 14658, 1219),
(191295, 14658, 467),
(191296, 14658, 54),
(191297, 14658, 1218),
(191298, 14659, 1050),
(191299, 14659, 112),
(191300, 14659, 1202),
(191301, 14659, 938),
(191302, 14659, 119),
(191303, 14659, 460),
(191304, 14659, 967),
(191305, 14659, 1048),
(191306, 14659, 297),
(191307, 14659, 353),
(191308, 14659, 769),
(191309, 14659, 4),
(191310, 14659, 54),
(191311, 14659, 757),
(191312, 14659, 1254),
(191313, 14660, 1220),
(191314, 14660, 963),
(191315, 14660, 32),
(191316, 14660, 228),
(191317, 14660, 133),
(191318, 14660, 755),
(191319, 14660, 815),
(191320, 14660, 1056),
(191321, 14660, 1169),
(191322, 14660, 1230),
(191323, 14660, 1166),
(191324, 14660, 614),
(191325, 14660, 1198),
(191326, 14660, 298),
(191327, 14660, 4),
(191328, 14660, 225),
(191329, 14660, 17),
(191330, 14660, 216),
(191331, 14660, 1168),
(191332, 14660, 27),
(191333, 14660, 206),
(191334, 14660, 1224),
(191335, 14660, 22),
(191336, 14660, 460),
(191337, 14660, 175),
(191338, 14660, 1167),
(191339, 14660, 12),
(191340, 14660, 1219),
(191341, 14660, 54),
(191342, 14660, 1218),
(191343, 14661, 4),
(191344, 14661, 559),
(191345, 14662, 950),
(191346, 14662, 109),
(191347, 14662, 359),
(191348, 14662, 877),
(191349, 14662, 4),
(191350, 14662, 264),
(191351, 14663, 974),
(191352, 14663, 1259),
(191353, 14663, 616),
(191354, 14663, 116),
(191355, 14663, 976),
(191356, 14663, 1269),
(191357, 14663, 785),
(191358, 14663, 133),
(191359, 14663, 460),
(191360, 14663, 470),
(191361, 14663, 755),
(191362, 14663, 336),
(191363, 14663, 1267),
(191364, 14663, 550),
(191365, 14663, 614),
(191366, 14663, 1198),
(191367, 14663, 298),
(191368, 14663, 467),
(191369, 14663, 4),
(191370, 14663, 54),
(191371, 14663, 17),
(191372, 14663, 549),
(191373, 14664, 336),
(191374, 14664, 297),
(191375, 14664, 1057),
(191376, 14665, 251),
(191377, 14665, 618),
(191378, 14665, 328),
(191379, 14665, 304),
(191380, 14665, 54),
(191381, 14665, 795),
(191382, 14666, 963),
(191383, 14666, 109),
(191384, 14666, 305),
(191385, 14666, 468),
(191386, 14666, 795),
(191387, 14666, 755),
(191388, 14666, 470),
(191389, 14666, 885),
(191390, 14666, 614),
(191391, 14666, 1198),
(191392, 14666, 298),
(191393, 14666, 4),
(191394, 14666, 17),
(191395, 14666, 526),
(191396, 14666, 549),
(191397, 14666, 332),
(191398, 14666, 112),
(191399, 14666, 116),
(191400, 14666, 1258),
(191401, 14666, 785),
(191402, 14666, 1201),
(191403, 14666, 460),
(191404, 14666, 336),
(191405, 14666, 467),
(191406, 14666, 886),
(191407, 14666, 54),
(191408, 14667, 974),
(191409, 14667, 109),
(191410, 14667, 468),
(191411, 14667, 613),
(191412, 14667, 755),
(191413, 14667, 470),
(191414, 14667, 1169),
(191415, 14667, 1166),
(191416, 14667, 253),
(191417, 14667, 243),
(191418, 14667, 550),
(191419, 14667, 303),
(191420, 14667, 614),
(191421, 14667, 298),
(191422, 14667, 4),
(191423, 14667, 865),
(191424, 14667, 264),
(191425, 14667, 498),
(191426, 14667, 1168),
(191427, 14667, 549),
(191428, 14667, 616),
(191429, 14667, 525),
(191430, 14667, 112),
(191431, 14667, 1171),
(191432, 14667, 116),
(191433, 14667, 1258),
(191434, 14667, 976),
(191435, 14667, 784),
(191436, 14667, 785),
(191437, 14667, 1201),
(191438, 14667, 1170),
(191439, 14667, 114),
(191440, 14667, 1199),
(191441, 14667, 460),
(191442, 14667, 335),
(191443, 14667, 476),
(191444, 14667, 1172),
(191445, 14667, 336),
(191446, 14667, 1167),
(191447, 14667, 467),
(191448, 14667, 54),
(191449, 14668, 112),
(191450, 14668, 109),
(191451, 14668, 116),
(191452, 14668, 305),
(191453, 14668, 1141),
(191454, 14668, 335),
(191455, 14668, 442),
(191456, 14668, 1166),
(191457, 14668, 885),
(191458, 14668, 243),
(191459, 14668, 769),
(191460, 14668, 4),
(191461, 14668, 54),
(191462, 14668, 446),
(191463, 14669, 336),
(191464, 14669, 1167),
(191465, 14669, 112),
(191466, 14669, 109),
(191467, 14669, 936),
(191468, 14669, 297),
(191469, 14669, 1258),
(191470, 14669, 877),
(191471, 14669, 298),
(191472, 14669, 264),
(191473, 14670, 1201),
(191474, 14670, 4),
(191475, 14671, 442),
(191476, 14671, 1167),
(191477, 14671, 109),
(191478, 14671, 861),
(191479, 14671, 1141),
(191480, 14671, 4),
(191481, 14671, 446),
(191482, 14671, 264),
(191483, 14672, 950),
(191484, 14672, 1166),
(191485, 14672, 456),
(191486, 14672, 972),
(191487, 14672, 614),
(191488, 14672, 1057),
(191489, 14672, 4),
(191490, 14672, 457),
(191491, 14672, 455),
(191492, 14672, 460),
(191493, 14673, 297),
(191494, 14673, 991),
(191495, 14673, 508),
(191496, 14674, 968),
(191497, 14674, 1259),
(191498, 14674, 109),
(191499, 14674, 305),
(191500, 14674, 1202),
(191501, 14674, 468),
(191502, 14674, 483),
(191503, 14674, 795),
(191504, 14674, 613),
(191505, 14674, 1007),
(191506, 14674, 470),
(191507, 14674, 755),
(191508, 14674, 297),
(191509, 14674, 885),
(191510, 14674, 243),
(191511, 14674, 550),
(191512, 14674, 303),
(191513, 14674, 614),
(191514, 14674, 298),
(191515, 14674, 783),
(191516, 14674, 4),
(191517, 14674, 865),
(191518, 14674, 526),
(191519, 14674, 264),
(191520, 14674, 549),
(191521, 14674, 616),
(191522, 14674, 749),
(191523, 14674, 976),
(191524, 14674, 1201),
(191525, 14674, 785),
(191526, 14674, 540),
(191527, 14674, 335),
(191528, 14674, 460),
(191529, 14674, 336),
(191530, 14674, 467),
(191531, 14674, 54),
(191532, 14674, 617),
(191533, 14674, 1005),
(191534, 14674, 41),
(191535, 14674, 481),
(191536, 14675, 1050),
(191537, 14675, 112),
(191538, 14675, 1202),
(191539, 14675, 1201),
(191540, 14675, 938),
(191541, 14675, 540),
(191542, 14675, 457),
(191543, 14675, 119),
(191544, 14675, 1007),
(191545, 14675, 455),
(191546, 14675, 460),
(191547, 14675, 967),
(191548, 14675, 1048),
(191549, 14675, 297),
(191550, 14675, 353),
(191551, 14675, 769),
(191552, 14675, 4),
(191553, 14675, 54),
(191554, 14675, 783),
(191555, 14675, 757),
(191556, 14675, 1254),
(191557, 14675, 549),
(191558, 14676, 974),
(191559, 14676, 963),
(191560, 14676, 351),
(191561, 14676, 133),
(191562, 14676, 470),
(191563, 14676, 755),
(191564, 14676, 1217),
(191565, 14676, 1230),
(191566, 14676, 550),
(191567, 14676, 614),
(191568, 14676, 1198),
(191569, 14676, 298),
(191570, 14676, 4),
(191571, 14676, 17),
(191572, 14676, 549),
(191573, 14676, 616),
(191574, 14676, 116),
(191575, 14676, 1224),
(191576, 14676, 785),
(191577, 14676, 1216),
(191578, 14676, 460),
(191579, 14676, 336),
(191580, 14676, 467),
(191581, 14676, 54),
(191582, 14677, 109),
(191583, 14677, 116),
(191584, 14677, 885),
(191585, 14677, 243),
(191586, 14677, 246),
(191587, 14677, 305),
(191588, 14677, 1201),
(191589, 14677, 483),
(191590, 14677, 4),
(191591, 14677, 613),
(191592, 14677, 549),
(191593, 14678, 763),
(191594, 14678, 54),
(191595, 14678, 4),
(191596, 14678, 446),
(191597, 14678, 441),
(191598, 14679, 253),
(191599, 14679, 4),
(191600, 14679, 559),
(191601, 14679, 1199),
(191602, 14680, 616),
(191603, 14680, 109),
(191604, 14680, 116),
(191605, 14680, 303),
(191606, 14680, 304),
(191607, 14680, 54),
(191608, 14680, 755),
(191609, 14681, 112),
(191610, 14681, 109),
(191611, 14681, 116),
(191612, 14681, 1202),
(191613, 14681, 795),
(191614, 14681, 119),
(191615, 14681, 905),
(191616, 14681, 335),
(191617, 14681, 243),
(191618, 14681, 303),
(191619, 14681, 54),
(191620, 14681, 4),
(191621, 14681, 244),
(191622, 14682, 1166),
(191623, 14682, 32),
(191624, 14682, 4),
(191625, 14683, 243),
(191626, 14683, 1201),
(191627, 14683, 4),
(191628, 14684, 1237),
(191629, 14684, 1256),
(191630, 14684, 135),
(191631, 14685, 1200),
(191632, 14685, 936),
(191633, 14685, 359),
(191634, 14685, 877),
(191635, 14685, 298),
(191636, 14685, 938),
(191637, 14685, 111),
(191638, 14685, 264),
(191639, 14686, 443),
(191640, 14686, 1202),
(191641, 14686, 938),
(191642, 14686, 119),
(191643, 14686, 1007),
(191644, 14686, 755),
(191645, 14686, 967),
(191646, 14686, 442),
(191647, 14686, 253),
(191648, 14686, 614),
(191649, 14686, 1198),
(191650, 14686, 957),
(191651, 14686, 17),
(191652, 14686, 440),
(191653, 14686, 264),
(191654, 14686, 549),
(191655, 14686, 456),
(191656, 14686, 559),
(191657, 14686, 457),
(191658, 14686, 460),
(191659, 14686, 553),
(191660, 14686, 12),
(191661, 14686, 54),
(191662, 14686, 617),
(191663, 14686, 963),
(191664, 14686, 109),
(191665, 14686, 468),
(191666, 14686, 1141),
(191667, 14686, 455),
(191668, 14686, 1056),
(191669, 14686, 297),
(191670, 14686, 353),
(191671, 14686, 298),
(191672, 14686, 4),
(191673, 14686, 783),
(191674, 14686, 526),
(191675, 14686, 27),
(191676, 14686, 950),
(191677, 14686, 438),
(191678, 14686, 1258),
(191679, 14686, 11),
(191680, 14686, 1201),
(191681, 14686, 540),
(191682, 14686, 22),
(191683, 14686, 168),
(191684, 14686, 861),
(191685, 14686, 769),
(191686, 14686, 446),
(191687, 14687, 781),
(191688, 14687, 311),
(191689, 14687, 1166),
(191690, 14687, 315),
(191691, 14687, 298),
(191692, 14687, 54),
(191693, 14687, 318),
(191694, 14687, 114),
(191695, 14687, 317),
(191696, 14687, 264),
(191697, 14688, 1167),
(191698, 14688, 1166),
(191699, 14688, 54),
(191700, 14688, 255),
(191701, 14688, 4),
(191702, 14688, 795),
(191703, 14689, 1167),
(191704, 14689, 109),
(191705, 14689, 1166),
(191706, 14689, 357),
(191707, 14689, 360),
(191708, 14689, 877),
(191709, 14689, 938),
(191710, 14689, 264),
(191711, 14689, 1169),
(191712, 14689, 1168),
(191713, 14690, 1058),
(191714, 14690, 443),
(191715, 14690, 47),
(191716, 14690, 205),
(191717, 14690, 32),
(191718, 14690, 1141),
(191719, 14690, 228),
(191720, 14690, 493),
(191721, 14690, 442),
(191722, 14690, 1166),
(191723, 14690, 4),
(191724, 14690, 225),
(191725, 14690, 440),
(191726, 14690, 214),
(191727, 14690, 45),
(191728, 14690, 608),
(191729, 14690, 750),
(191730, 14690, 438),
(191731, 14690, 11),
(191732, 14690, 22),
(191733, 14690, 457),
(191734, 14690, 553),
(191735, 14690, 12),
(191736, 14690, 751),
(191737, 14690, 446),
(191738, 14690, 556),
(191739, 14691, 442),
(191740, 14691, 1238),
(191741, 14691, 1244),
(191742, 14691, 1201),
(191743, 14691, 1141),
(191744, 14691, 54),
(191745, 14691, 952),
(191746, 14691, 793),
(191747, 14691, 446),
(191748, 14691, 1248),
(191749, 14692, 901),
(191750, 14692, 963),
(191751, 14692, 109),
(191752, 14692, 986),
(191753, 14692, 315),
(191754, 14692, 551),
(191755, 14692, 1202),
(191756, 14692, 305),
(191757, 14692, 468),
(191758, 14692, 483),
(191759, 14692, 795),
(191760, 14692, 613),
(191761, 14692, 133),
(191762, 14692, 755),
(191763, 14692, 470),
(191764, 14692, 1169),
(191765, 14692, 1230),
(191766, 14692, 1166),
(191767, 14692, 885),
(191768, 14692, 550),
(191769, 14692, 614),
(191770, 14692, 786),
(191771, 14692, 298),
(191772, 14692, 4),
(191773, 14692, 17),
(191774, 14692, 317),
(191775, 14692, 1168),
(191776, 14692, 549),
(191777, 14692, 327),
(191778, 14692, 781),
(191779, 14692, 1224),
(191780, 14692, 1201),
(191781, 14692, 337),
(191782, 14692, 1216),
(191783, 14692, 1246),
(191784, 14692, 460),
(191785, 14692, 1167),
(191786, 14692, 336),
(191787, 14692, 497),
(191788, 14692, 467),
(191789, 14692, 54),
(191790, 14692, 508),
(191791, 14693, 974),
(191792, 14693, 112),
(191793, 14693, 115),
(191794, 14693, 116),
(191795, 14693, 985),
(191796, 14693, 784),
(191797, 14693, 785),
(191798, 14693, 468),
(191799, 14693, 795),
(191800, 14693, 119),
(191801, 14693, 460),
(191802, 14693, 470),
(191803, 14693, 336),
(191804, 14693, 614),
(191805, 14693, 304),
(191806, 14693, 298),
(191807, 14693, 467),
(191808, 14693, 54),
(191809, 14693, 4),
(191810, 14693, 317),
(191811, 14693, 508),
(191812, 14693, 549),
(191813, 14694, 112),
(191814, 14694, 614),
(191815, 14694, 912),
(191816, 14694, 298),
(191817, 14694, 54),
(191818, 14694, 795),
(191819, 14694, 119),
(191820, 14694, 755),
(191821, 14695, 901),
(191822, 14695, 443),
(191823, 14695, 32),
(191824, 14695, 31),
(191825, 14695, 1202),
(191826, 14695, 795),
(191827, 14695, 251),
(191828, 14695, 442),
(191829, 14695, 1166),
(191830, 14695, 25),
(191831, 14695, 614),
(191832, 14695, 17),
(191833, 14695, 440),
(191834, 14695, 264),
(191835, 14695, 117),
(191836, 14695, 1102),
(191837, 14695, 457),
(191838, 14695, 971),
(191839, 14695, 460),
(191840, 14695, 553),
(191841, 14695, 12),
(191842, 14695, 954),
(191843, 14695, 617),
(191844, 14695, 54),
(191845, 14695, 1101),
(191846, 14695, 485),
(191847, 14695, 115),
(191848, 14695, 109),
(191849, 14695, 468),
(191850, 14695, 1141),
(191851, 14695, 900),
(191852, 14695, 298),
(191853, 14695, 4),
(191854, 14695, 1013),
(191855, 14695, 498),
(191856, 14695, 23),
(191857, 14695, 438),
(191858, 14695, 112),
(191859, 14695, 612),
(191860, 14695, 116),
(191861, 14695, 11),
(191862, 14695, 1201),
(191863, 14695, 1199),
(191864, 14695, 1167),
(191865, 14695, 328),
(191866, 14695, 304),
(191867, 14695, 566),
(191868, 14695, 478),
(191869, 14695, 446),
(191870, 14696, 525),
(191871, 14696, 1167),
(191872, 14697, 339),
(191873, 14697, 305),
(191874, 14697, 886),
(191875, 14697, 892),
(191876, 14698, 297),
(191877, 14698, 991),
(191878, 14698, 508),
(191879, 14699, 109),
(191880, 14699, 551),
(191881, 14699, 613),
(191882, 14699, 470),
(191883, 14699, 476),
(191884, 14699, 1169),
(191885, 14699, 336),
(191886, 14699, 1167),
(191887, 14699, 1166),
(191888, 14699, 253),
(191889, 14699, 243),
(191890, 14699, 614),
(191891, 14699, 298),
(191892, 14699, 4),
(191893, 14699, 317),
(191894, 14699, 508),
(191895, 14699, 982),
(191896, 14699, 526),
(191897, 14699, 1168),
(191898, 14700, 862),
(191899, 14700, 109),
(191900, 14700, 1202),
(191901, 14700, 795),
(191902, 14700, 119),
(191903, 14700, 967),
(191904, 14700, 251),
(191905, 14700, 614),
(191906, 14700, 298),
(191907, 14700, 4),
(191908, 14700, 892),
(191909, 14700, 264),
(191910, 14700, 549),
(191911, 14700, 950),
(191912, 14700, 112),
(191913, 14700, 339),
(191914, 14700, 116),
(191915, 14700, 784),
(191916, 14700, 785),
(191917, 14700, 114),
(191918, 14700, 460),
(191919, 14700, 336),
(191920, 14700, 304),
(191921, 14700, 467),
(191922, 14700, 54),
(191923, 14700, 617),
(191924, 14700, 478),
(191925, 14701, 771),
(191926, 14701, 304),
(191927, 14701, 54),
(191928, 14701, 247),
(191929, 14702, 442),
(191930, 14702, 769),
(191931, 14702, 1141),
(191932, 14702, 54),
(191933, 14702, 446),
(191934, 14702, 1168),
(191935, 14703, 235),
(191936, 14703, 115),
(191937, 14703, 1202),
(191938, 14703, 1201),
(191939, 14703, 298),
(191940, 14703, 938),
(191941, 14703, 314),
(191942, 14703, 894),
(191943, 14703, 342),
(191944, 14704, 251),
(191945, 14704, 298),
(191946, 14704, 1201),
(191947, 14704, 114),
(191948, 14705, 442),
(191949, 14705, 763),
(191950, 14705, 1201),
(191951, 14705, 54),
(191952, 14705, 4),
(191953, 14705, 446),
(191954, 14705, 1142),
(191955, 14706, 112),
(191956, 14706, 773),
(191957, 14706, 298),
(191958, 14706, 54),
(191959, 14706, 119),
(191960, 14706, 755),
(191961, 14707, 1166),
(191962, 14707, 32),
(191963, 14708, 861),
(191964, 14708, 117),
(191965, 14708, 1201),
(191966, 14708, 264),
(191967, 14709, 553),
(191968, 14709, 4),
(191969, 14709, 559),
(191970, 14710, 963),
(191971, 14710, 109),
(191972, 14710, 115),
(191973, 14710, 1202),
(191974, 14710, 877),
(191975, 14710, 551),
(191976, 14710, 305),
(191977, 14710, 468),
(191978, 14710, 870),
(191979, 14710, 795),
(191980, 14710, 938),
(191981, 14710, 755),
(191982, 14710, 470),
(191983, 14710, 899),
(191984, 14710, 297),
(191985, 14710, 353),
(191986, 14710, 614),
(191987, 14710, 1198),
(191988, 14710, 298),
(191989, 14710, 4),
(191990, 14710, 17),
(191991, 14710, 264),
(191992, 14710, 526),
(191993, 14710, 549),
(191994, 14710, 950),
(191995, 14710, 332),
(191996, 14710, 113),
(191997, 14710, 112),
(191998, 14710, 360),
(191999, 14710, 991),
(192000, 14710, 785),
(192001, 14710, 540),
(192002, 14710, 460),
(192003, 14710, 336),
(192004, 14710, 467),
(192005, 14710, 886),
(192006, 14710, 54),
(192007, 14710, 508),
(192008, 14710, 1005),
(192009, 14711, 4),
(192010, 14711, 559),
(192011, 14712, 336),
(192012, 14712, 116),
(192013, 14712, 784),
(192014, 14712, 298),
(192015, 14712, 54),
(192016, 14712, 755),
(192017, 14713, 12),
(192018, 14713, 810),
(192019, 14713, 166),
(192020, 14713, 1198),
(192021, 14713, 4),
(192022, 14713, 17),
(192023, 14713, 22),
(192024, 14714, 1220),
(192025, 14714, 974),
(192026, 14714, 785),
(192027, 14714, 133),
(192028, 14714, 460),
(192029, 14714, 470),
(192030, 14714, 336),
(192031, 14714, 1219),
(192032, 14714, 614),
(192033, 14714, 298),
(192034, 14714, 467),
(192035, 14714, 54),
(192036, 14714, 1218),
(192037, 14715, 4),
(192038, 14715, 938),
(192039, 14715, 1168),
(192040, 14716, 607),
(192041, 14716, 33),
(192042, 14716, 1056),
(192043, 14717, 963),
(192044, 14717, 116),
(192045, 14717, 1224),
(192046, 14717, 785),
(192047, 14717, 1216),
(192048, 14717, 613),
(192049, 14717, 133),
(192050, 14717, 460),
(192051, 14717, 755),
(192052, 14717, 476),
(192053, 14717, 335),
(192054, 14717, 1217),
(192055, 14717, 1230),
(192056, 14717, 251),
(192057, 14717, 336),
(192058, 14717, 1219),
(192059, 14717, 614),
(192060, 14717, 1198),
(192061, 14717, 298),
(192062, 14717, 467),
(192063, 14717, 4),
(192064, 14717, 54),
(192065, 14717, 17),
(192066, 14717, 1218),
(192067, 14718, 320),
(192068, 14718, 1167),
(192069, 14718, 109),
(192070, 14718, 890),
(192071, 14718, 317),
(192072, 14718, 938),
(192073, 14719, 1167),
(192074, 14719, 1166),
(192075, 14719, 551),
(192076, 14719, 877),
(192077, 14719, 468),
(192078, 14719, 508),
(192079, 14719, 938),
(192080, 14719, 540),
(192081, 14719, 1007),
(192082, 14719, 994),
(192083, 14719, 264),
(192084, 14720, 305),
(192085, 14720, 1202),
(192086, 14720, 551),
(192087, 14720, 468),
(192088, 14720, 795),
(192089, 14720, 119),
(192090, 14720, 297),
(192091, 14720, 885),
(192092, 14720, 303),
(192093, 14720, 614),
(192094, 14720, 298),
(192095, 14720, 982),
(192096, 14720, 526),
(192097, 14720, 549),
(192098, 14720, 950),
(192099, 14720, 616),
(192100, 14720, 112),
(192101, 14720, 357),
(192102, 14720, 749),
(192103, 14720, 976),
(192104, 14720, 784),
(192105, 14720, 773),
(192106, 14720, 1201),
(192107, 14720, 460),
(192108, 14720, 336),
(192109, 14720, 617),
(192110, 14720, 54),
(192111, 14720, 508),
(192112, 14720, 41),
(192113, 14721, 23),
(192114, 14721, 1167),
(192115, 14721, 1166),
(192116, 14721, 206),
(192117, 14721, 4),
(192118, 14721, 22),
(192119, 14721, 1056),
(192120, 14722, 360),
(192121, 14722, 900),
(192122, 14722, 356),
(192123, 14722, 4),
(192124, 14722, 559),
(192125, 14723, 304),
(192126, 14723, 617),
(192127, 14723, 54),
(192128, 14723, 4),
(192129, 14723, 795),
(192130, 14724, 950),
(192131, 14724, 357),
(192132, 14724, 1201),
(192133, 14724, 460),
(192134, 14724, 311),
(192135, 14724, 319),
(192136, 14724, 253),
(192137, 14724, 772),
(192138, 14724, 614),
(192139, 14724, 912),
(192140, 14724, 356),
(192141, 14724, 617),
(192142, 14724, 54),
(192143, 14724, 317),
(192144, 14725, 1198),
(192145, 14725, 4),
(192146, 14725, 17),
(192147, 14726, 612),
(192148, 14727, 968),
(192149, 14727, 781),
(192150, 14727, 862),
(192151, 14727, 115),
(192152, 14727, 468),
(192153, 14727, 330),
(192154, 14727, 473),
(192155, 14727, 460),
(192156, 14727, 1166),
(192157, 14727, 984),
(192158, 14727, 54),
(192159, 14727, 508),
(192160, 14727, 498),
(192161, 14727, 264),
(192162, 14727, 526),
(192163, 14727, 549),
(192164, 14728, 885),
(192165, 14728, 305),
(192166, 14728, 468),
(192167, 14728, 508),
(192168, 14728, 982),
(192169, 14728, 248),
(192170, 14728, 1217),
(192171, 14729, 1167),
(192172, 14729, 1166),
(192173, 14729, 936),
(192174, 14729, 360),
(192175, 14729, 4),
(192176, 14729, 938),
(192177, 14729, 1103),
(192178, 14730, 339),
(192179, 14730, 892),
(192180, 14731, 1200),
(192181, 14731, 332),
(192182, 14731, 109),
(192183, 14731, 877),
(192184, 14731, 330),
(192185, 14731, 938),
(192186, 14731, 297),
(192187, 14731, 353),
(192188, 14731, 359),
(192189, 14731, 4),
(192190, 14731, 111),
(192191, 14731, 264),
(192192, 14732, 485),
(192193, 14732, 112),
(192194, 14732, 109),
(192195, 14732, 1202),
(192196, 14732, 468),
(192197, 14732, 1201),
(192198, 14732, 795),
(192199, 14732, 253),
(192200, 14732, 614),
(192201, 14732, 298),
(192202, 14732, 4),
(192203, 14732, 54),
(192204, 14732, 617),
(192205, 14732, 478),
(192206, 14732, 264),
(192207, 14733, 332),
(192208, 14733, 312),
(192209, 14733, 991),
(192210, 14733, 315),
(192211, 14733, 1202),
(192212, 14733, 305),
(192213, 14733, 1201),
(192214, 14733, 468),
(192215, 14733, 938),
(192216, 14733, 114),
(192217, 14733, 971),
(192218, 14733, 460),
(192219, 14733, 885),
(192220, 14733, 614),
(192221, 14733, 298),
(192222, 14733, 886),
(192223, 14733, 617),
(192224, 14733, 508),
(192225, 14734, 781),
(192226, 14734, 442),
(192227, 14734, 1167),
(192228, 14734, 112),
(192229, 14734, 1166),
(192230, 14734, 1141),
(192231, 14734, 120),
(192232, 14734, 54),
(192233, 14734, 797),
(192234, 14734, 446),
(192235, 14735, 862),
(192236, 14735, 109),
(192237, 14735, 551),
(192238, 14735, 305),
(192239, 14735, 468),
(192240, 14735, 795),
(192241, 14735, 613),
(192242, 14735, 470),
(192243, 14735, 253),
(192244, 14735, 885),
(192245, 14735, 243),
(192246, 14735, 614),
(192247, 14735, 1198),
(192248, 14735, 4),
(192249, 14735, 17),
(192250, 14735, 892),
(192251, 14735, 264),
(192252, 14735, 549),
(192253, 14735, 950),
(192254, 14735, 339),
(192255, 14735, 1201),
(192256, 14735, 114),
(192257, 14735, 971),
(192258, 14735, 460),
(192259, 14735, 476),
(192260, 14735, 617),
(192261, 14735, 54),
(192262, 14736, 1259),
(192263, 14736, 616),
(192264, 14736, 976),
(192265, 14736, 785),
(192266, 14736, 460),
(192267, 14736, 470),
(192268, 14736, 755),
(192269, 14736, 336),
(192270, 14736, 303),
(192271, 14736, 614),
(192272, 14736, 467),
(192273, 14736, 298),
(192274, 14736, 54),
(192275, 14737, 109),
(192276, 14737, 305),
(192277, 14737, 1201),
(192278, 14737, 468),
(192279, 14737, 971),
(192280, 14737, 460),
(192281, 14737, 470),
(192282, 14737, 311),
(192283, 14737, 253),
(192284, 14737, 885),
(192285, 14737, 617),
(192286, 14737, 508),
(192287, 14737, 990),
(192288, 14737, 264),
(192289, 14737, 549),
(192290, 14738, 4),
(192291, 14738, 559),
(192292, 14739, 527),
(192293, 14739, 551),
(192294, 14739, 1201),
(192295, 14739, 983),
(192296, 14739, 330),
(192297, 14739, 995),
(192298, 14739, 996),
(192299, 14739, 984),
(192300, 14739, 993),
(192301, 14739, 618),
(192302, 14739, 328),
(192303, 14739, 4),
(192304, 14739, 508),
(192305, 14739, 111),
(192306, 14739, 526),
(192307, 14739, 549),
(192308, 14740, 326),
(192309, 14740, 109),
(192310, 14740, 112),
(192311, 14740, 339),
(192312, 14740, 116),
(192313, 14740, 785),
(192314, 14740, 119),
(192315, 14740, 460),
(192316, 14740, 967),
(192317, 14740, 251),
(192318, 14740, 336),
(192319, 14740, 297),
(192320, 14740, 328),
(192321, 14740, 301),
(192322, 14740, 614),
(192323, 14740, 298),
(192324, 14740, 467),
(192325, 14740, 617),
(192326, 14740, 54),
(192327, 14740, 478),
(192328, 14740, 892),
(192329, 14740, 549),
(192330, 14741, 123),
(192331, 14741, 119),
(192332, 14741, 798),
(192333, 14742, 242),
(192334, 14742, 4),
(192335, 14743, 251),
(192336, 14743, 116),
(192337, 14743, 885),
(192338, 14743, 618),
(192339, 14743, 328),
(192340, 14743, 305),
(192341, 14743, 298),
(192342, 14743, 54),
(192343, 14743, 795),
(192344, 14743, 119),
(192345, 14744, 553),
(192346, 14744, 1167),
(192347, 14744, 1166),
(192348, 14744, 357),
(192349, 14744, 253),
(192350, 14744, 356),
(192351, 14744, 4),
(192352, 14744, 559),
(192353, 14744, 902),
(192354, 14744, 944),
(192355, 14744, 903),
(192356, 14745, 1205),
(192357, 14745, 4),
(192358, 14745, 938),
(192359, 14746, 206),
(192360, 14747, 113),
(192361, 14747, 862),
(192362, 14747, 109),
(192363, 14747, 339),
(192364, 14747, 116),
(192365, 14747, 1269),
(192366, 14747, 1268),
(192367, 14747, 251),
(192368, 14747, 1267),
(192369, 14747, 769),
(192370, 14747, 1270),
(192371, 14747, 4),
(192372, 14747, 54),
(192373, 14747, 892),
(192374, 14747, 264),
(192375, 14748, 109),
(192376, 14748, 304),
(192377, 14748, 242),
(192378, 14748, 4),
(192379, 14749, 612),
(192380, 14750, 950),
(192381, 14750, 357),
(192382, 14750, 360),
(192383, 14750, 1202),
(192384, 14750, 1201),
(192385, 14750, 4),
(192386, 14750, 938),
(192387, 14751, 950),
(192388, 14751, 357),
(192389, 14751, 360),
(192390, 14751, 359),
(192391, 14751, 614),
(192392, 14751, 1201),
(192393, 14751, 617),
(192394, 14751, 4),
(192395, 14751, 938),
(192396, 14751, 460),
(192397, 14752, 339),
(192398, 14752, 892),
(192399, 14753, 360),
(192400, 14753, 614),
(192401, 14753, 912),
(192402, 14753, 467),
(192403, 14753, 298),
(192404, 14753, 54),
(192405, 14753, 4),
(192406, 14753, 795),
(192407, 14753, 119),
(192408, 14754, 901),
(192409, 14754, 356),
(192410, 14755, 901),
(192411, 14755, 443),
(192412, 14755, 1202),
(192413, 14755, 1141),
(192414, 14755, 1007),
(192415, 14755, 442),
(192416, 14755, 1166),
(192417, 14755, 356),
(192418, 14755, 4),
(192419, 14755, 440),
(192420, 14755, 245),
(192421, 14755, 111),
(192422, 14755, 264),
(192423, 14755, 360),
(192424, 14755, 559),
(192425, 14755, 797),
(192426, 14755, 540),
(192427, 14755, 457),
(192428, 14755, 1142),
(192429, 14755, 553),
(192430, 14755, 1167),
(192431, 14755, 861),
(192432, 14755, 120),
(192433, 14755, 446),
(192434, 14756, 974),
(192435, 14756, 109),
(192436, 14756, 551),
(192437, 14756, 305),
(192438, 14756, 468),
(192439, 14756, 255),
(192440, 14756, 1268),
(192441, 14756, 1007),
(192442, 14756, 119),
(192443, 14756, 755),
(192444, 14756, 251),
(192445, 14756, 243),
(192446, 14756, 885),
(192447, 14756, 550),
(192448, 14756, 298),
(192449, 14756, 1270),
(192450, 14756, 4),
(192451, 14756, 779),
(192452, 14756, 349),
(192453, 14756, 498),
(192454, 14756, 549),
(192455, 14756, 332),
(192456, 14756, 616),
(192457, 14756, 112),
(192458, 14756, 749),
(192459, 14756, 991),
(192460, 14756, 1201),
(192461, 14756, 540),
(192462, 14756, 335),
(192463, 14756, 460),
(192464, 14756, 328),
(192465, 14756, 54),
(192466, 14756, 617),
(192467, 14756, 508),
(192468, 14756, 41),
(192469, 14757, 332),
(192470, 14757, 242),
(192471, 14757, 4),
(192472, 14758, 950),
(192473, 14758, 251),
(192474, 14758, 862),
(192475, 14758, 339),
(192476, 14758, 54),
(192477, 14758, 4),
(192478, 14758, 795),
(192479, 14758, 892),
(192480, 14758, 264),
(192481, 14759, 1166),
(192482, 14759, 954),
(192483, 14759, 32),
(192484, 14759, 4),
(192485, 14760, 206),
(192486, 14760, 816),
(192487, 14760, 22),
(192488, 14760, 1056),
(192489, 14761, 23),
(192490, 14761, 1167),
(192491, 14761, 1166),
(192492, 14761, 206),
(192493, 14761, 4),
(192494, 14761, 22),
(192495, 14761, 1056),
(192496, 14762, 311),
(192497, 14762, 109),
(192498, 14762, 304),
(192499, 14762, 298),
(192500, 14763, 616),
(192501, 14763, 112),
(192502, 14763, 749),
(192503, 14763, 305),
(192504, 14763, 785),
(192505, 14763, 795),
(192506, 14763, 119),
(192507, 14763, 914),
(192508, 14763, 470),
(192509, 14763, 755),
(192510, 14763, 336),
(192511, 14763, 885),
(192512, 14763, 303),
(192513, 14763, 614),
(192514, 14763, 467),
(192515, 14763, 298),
(192516, 14763, 617),
(192517, 14763, 1264),
(192518, 14763, 54),
(192519, 14763, 41),
(192520, 14763, 526),
(192521, 14763, 549),
(192522, 14763, 481),
(192523, 14764, 945),
(192524, 14764, 357),
(192525, 14764, 877),
(192526, 14764, 246),
(192527, 14764, 1201),
(192528, 14764, 298),
(192529, 14764, 4),
(192530, 14764, 938),
(192531, 14764, 264),
(192532, 14765, 485),
(192533, 14765, 109),
(192534, 14765, 315);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(192535, 14765, 305),
(192536, 14765, 551),
(192537, 14765, 468),
(192538, 14765, 795),
(192539, 14765, 455),
(192540, 14765, 358),
(192541, 14765, 1166),
(192542, 14765, 253),
(192543, 14765, 885),
(192544, 14765, 614),
(192545, 14765, 298),
(192546, 14765, 4),
(192547, 14765, 317),
(192548, 14765, 264),
(192549, 14765, 526),
(192550, 14765, 549),
(192551, 14765, 781),
(192552, 14765, 1201),
(192553, 14765, 318),
(192554, 14765, 457),
(192555, 14765, 971),
(192556, 14765, 460),
(192557, 14765, 118),
(192558, 14765, 311),
(192559, 14765, 328),
(192560, 14765, 304),
(192561, 14765, 617),
(192562, 14765, 54),
(192563, 14765, 478),
(192564, 14765, 1203),
(192565, 14766, 950),
(192566, 14766, 359),
(192567, 14766, 4),
(192568, 14767, 113),
(192569, 14767, 112),
(192570, 14767, 109),
(192571, 14767, 339),
(192572, 14767, 305),
(192573, 14767, 1202),
(192574, 14767, 114),
(192575, 14767, 795),
(192576, 14767, 304),
(192577, 14767, 886),
(192578, 14767, 4),
(192579, 14767, 54),
(192580, 14767, 892),
(192581, 14767, 264),
(192582, 14768, 901),
(192583, 14768, 443),
(192584, 14768, 305),
(192585, 14768, 1202),
(192586, 14768, 795),
(192587, 14768, 119),
(192588, 14768, 1007),
(192589, 14768, 755),
(192590, 14768, 442),
(192591, 14768, 614),
(192592, 14768, 356),
(192593, 14768, 440),
(192594, 14768, 549),
(192595, 14768, 616),
(192596, 14768, 360),
(192597, 14768, 559),
(192598, 14768, 797),
(192599, 14768, 457),
(192600, 14768, 460),
(192601, 14768, 553),
(192602, 14768, 467),
(192603, 14768, 54),
(192604, 14768, 617),
(192605, 14768, 481),
(192606, 14768, 968),
(192607, 14768, 963),
(192608, 14768, 468),
(192609, 14768, 914),
(192610, 14768, 470),
(192611, 14768, 900),
(192612, 14768, 885),
(192613, 14768, 550),
(192614, 14768, 303),
(192615, 14768, 298),
(192616, 14768, 4),
(192617, 14768, 783),
(192618, 14768, 526),
(192619, 14768, 112),
(192620, 14768, 749),
(192621, 14768, 976),
(192622, 14768, 1201),
(192623, 14768, 785),
(192624, 14768, 540),
(192625, 14768, 1142),
(192626, 14768, 336),
(192627, 14768, 120),
(192628, 14768, 446),
(192629, 14768, 41),
(192630, 14769, 113),
(192631, 14769, 862),
(192632, 14769, 339),
(192633, 14769, 785),
(192634, 14769, 795),
(192635, 14769, 119),
(192636, 14769, 251),
(192637, 14769, 336),
(192638, 14769, 54),
(192639, 14769, 4),
(192640, 14769, 892),
(192641, 14769, 264),
(192642, 14770, 206),
(192643, 14771, 336),
(192644, 14771, 785),
(192645, 14771, 54),
(192646, 14771, 245),
(192647, 14772, 311),
(192648, 14772, 868),
(192649, 14772, 312),
(192650, 14772, 264),
(192651, 14773, 297),
(192652, 14773, 885),
(192653, 14773, 117),
(192654, 14773, 305),
(192655, 14773, 247),
(192656, 14774, 963),
(192657, 14774, 305),
(192658, 14774, 468),
(192659, 14774, 795),
(192660, 14774, 613),
(192661, 14774, 755),
(192662, 14774, 251),
(192663, 14774, 975),
(192664, 14774, 885),
(192665, 14774, 614),
(192666, 14774, 298),
(192667, 14774, 4),
(192668, 14774, 526),
(192669, 14774, 549),
(192670, 14774, 116),
(192671, 14774, 785),
(192672, 14774, 1201),
(192673, 14774, 1216),
(192674, 14774, 460),
(192675, 14774, 476),
(192676, 14774, 335),
(192677, 14774, 336),
(192678, 14774, 467),
(192679, 14774, 54),
(192680, 14775, 749),
(192681, 14775, 1202),
(192682, 14775, 938),
(192683, 14775, 540),
(192684, 14775, 119),
(192685, 14775, 1007),
(192686, 14775, 243),
(192687, 14775, 54),
(192688, 14775, 779),
(192689, 14775, 4),
(192690, 14775, 41),
(192691, 14775, 498),
(192692, 14776, 963),
(192693, 14776, 109),
(192694, 14776, 985),
(192695, 14776, 551),
(192696, 14776, 305),
(192697, 14776, 468),
(192698, 14776, 795),
(192699, 14776, 119),
(192700, 14776, 470),
(192701, 14776, 251),
(192702, 14776, 1166),
(192703, 14776, 253),
(192704, 14776, 243),
(192705, 14776, 885),
(192706, 14776, 550),
(192707, 14776, 614),
(192708, 14776, 298),
(192709, 14776, 4),
(192710, 14776, 779),
(192711, 14776, 549),
(192712, 14776, 1168),
(192713, 14776, 950),
(192714, 14776, 781),
(192715, 14776, 332),
(192716, 14776, 112),
(192717, 14776, 116),
(192718, 14776, 1258),
(192719, 14776, 991),
(192720, 14776, 785),
(192721, 14776, 489),
(192722, 14776, 1201),
(192723, 14776, 1000),
(192724, 14776, 460),
(192725, 14776, 335),
(192726, 14776, 964),
(192727, 14776, 336),
(192728, 14776, 1167),
(192729, 14776, 328),
(192730, 14776, 467),
(192731, 14776, 54),
(192732, 14776, 617),
(192733, 14776, 508),
(192734, 14777, 339),
(192735, 14777, 896),
(192736, 14777, 1201),
(192737, 14777, 54),
(192738, 14777, 4),
(192739, 14777, 795),
(192740, 14777, 119),
(192741, 14777, 892),
(192742, 14777, 342),
(192743, 14778, 954),
(192744, 14778, 304),
(192745, 14778, 54),
(192746, 14778, 4),
(192747, 14778, 795),
(192748, 14779, 251),
(192749, 14779, 298),
(192750, 14779, 4),
(192751, 14779, 335),
(192752, 14780, 230),
(192753, 14780, 228),
(192754, 14780, 216),
(192755, 14780, 215),
(192756, 14780, 175),
(192757, 14781, 901),
(192758, 14781, 359),
(192759, 14781, 356),
(192760, 14781, 1270),
(192761, 14781, 903),
(192762, 14782, 612),
(192763, 14782, 31),
(192764, 14782, 4),
(192765, 14783, 243),
(192766, 14783, 255),
(192767, 14783, 4),
(192768, 14783, 1268),
(192769, 14783, 248),
(192770, 14784, 109),
(192771, 14784, 468),
(192772, 14784, 119),
(192773, 14784, 473),
(192774, 14784, 1007),
(192775, 14784, 1008),
(192776, 14784, 251),
(192777, 14784, 253),
(192778, 14784, 550),
(192779, 14784, 614),
(192780, 14784, 783),
(192781, 14784, 957),
(192782, 14784, 4),
(192783, 14784, 498),
(192784, 14784, 264),
(192785, 14784, 526),
(192786, 14784, 549),
(192787, 14784, 112),
(192788, 14784, 749),
(192789, 14784, 1201),
(192790, 14784, 540),
(192791, 14784, 460),
(192792, 14784, 328),
(192793, 14784, 301),
(192794, 14784, 54),
(192795, 14784, 617),
(192796, 14784, 478),
(192797, 14784, 41),
(192798, 14785, 112),
(192799, 14785, 109),
(192800, 14785, 339),
(192801, 14785, 1202),
(192802, 14785, 795),
(192803, 14785, 119),
(192804, 14785, 755),
(192805, 14785, 470),
(192806, 14785, 298),
(192807, 14785, 54),
(192808, 14785, 4),
(192809, 14785, 892),
(192810, 14785, 264),
(192811, 14785, 526),
(192812, 14785, 549),
(192813, 14786, 251),
(192814, 14786, 109),
(192815, 14786, 328),
(192816, 14786, 243),
(192817, 14786, 1201),
(192818, 14786, 4),
(192819, 14786, 335),
(192820, 14787, 950),
(192821, 14787, 862),
(192822, 14787, 109),
(192823, 14787, 116),
(192824, 14787, 339),
(192825, 14787, 1201),
(192826, 14787, 785),
(192827, 14787, 795),
(192828, 14787, 460),
(192829, 14787, 251),
(192830, 14787, 336),
(192831, 14787, 896),
(192832, 14787, 304),
(192833, 14787, 299),
(192834, 14787, 614),
(192835, 14787, 54),
(192836, 14787, 4),
(192837, 14787, 617),
(192838, 14787, 317),
(192839, 14787, 342),
(192840, 14787, 892),
(192841, 14787, 264),
(192842, 14787, 549),
(192843, 14788, 553),
(192844, 14788, 4),
(192845, 14788, 559),
(192846, 14789, 553),
(192847, 14789, 4),
(192848, 14789, 559),
(192849, 14789, 1011),
(192850, 14790, 984),
(192851, 14790, 551),
(192852, 14790, 468),
(192853, 14790, 4),
(192854, 14790, 508),
(192855, 14791, 311),
(192856, 14791, 863),
(192857, 14791, 936),
(192858, 14791, 315),
(192859, 14791, 861),
(192860, 14791, 1202),
(192861, 14791, 304),
(192862, 14791, 1201),
(192863, 14791, 298),
(192864, 14791, 264),
(192865, 14792, 311),
(192866, 14792, 115),
(192867, 14792, 870),
(192868, 14792, 264),
(192869, 14792, 526),
(192870, 14792, 549),
(192871, 14793, 109),
(192872, 14793, 1202),
(192873, 14793, 938),
(192874, 14793, 119),
(192875, 14793, 755),
(192876, 14793, 470),
(192877, 14793, 1166),
(192878, 14793, 297),
(192879, 14793, 550),
(192880, 14793, 614),
(192881, 14793, 303),
(192882, 14793, 298),
(192883, 14793, 549),
(192884, 14793, 616),
(192885, 14793, 749),
(192886, 14793, 1258),
(192887, 14793, 540),
(192888, 14793, 336),
(192889, 14793, 467),
(192890, 14793, 617),
(192891, 14793, 54),
(192892, 14793, 1005),
(192893, 14793, 41),
(192894, 14793, 492),
(192895, 14793, 481),
(192896, 14794, 4),
(192897, 14794, 559),
(192898, 14795, 305),
(192899, 14795, 1202),
(192900, 14795, 468),
(192901, 14795, 483),
(192902, 14795, 795),
(192903, 14795, 938),
(192904, 14795, 613),
(192905, 14795, 133),
(192906, 14795, 755),
(192907, 14795, 1230),
(192908, 14795, 885),
(192909, 14795, 303),
(192910, 14795, 614),
(192911, 14795, 298),
(192912, 14795, 4),
(192913, 14795, 526),
(192914, 14795, 549),
(192915, 14795, 616),
(192916, 14795, 112),
(192917, 14795, 749),
(192918, 14795, 1224),
(192919, 14795, 1201),
(192920, 14795, 785),
(192921, 14795, 336),
(192922, 14795, 304),
(192923, 14795, 467),
(192924, 14795, 54),
(192925, 14795, 617),
(192926, 14795, 478),
(192927, 14795, 41),
(192928, 14795, 481),
(192929, 14796, 963),
(192930, 14796, 305),
(192931, 14796, 468),
(192932, 14796, 795),
(192933, 14796, 1007),
(192934, 14796, 119),
(192935, 14796, 755),
(192936, 14796, 251),
(192937, 14796, 885),
(192938, 14796, 550),
(192939, 14796, 303),
(192940, 14796, 614),
(192941, 14796, 298),
(192942, 14796, 526),
(192943, 14796, 549),
(192944, 14796, 616),
(192945, 14796, 112),
(192946, 14796, 116),
(192947, 14796, 749),
(192948, 14796, 976),
(192949, 14796, 773),
(192950, 14796, 540),
(192951, 14796, 457),
(192952, 14796, 460),
(192953, 14796, 618),
(192954, 14796, 328),
(192955, 14796, 304),
(192956, 14796, 617),
(192957, 14796, 54),
(192958, 14796, 41),
(192959, 14797, 963),
(192960, 14797, 115),
(192961, 14797, 109),
(192962, 14797, 315),
(192963, 14797, 877),
(192964, 14797, 551),
(192965, 14797, 1202),
(192966, 14797, 468),
(192967, 14797, 938),
(192968, 14797, 755),
(192969, 14797, 470),
(192970, 14797, 899),
(192971, 14797, 235),
(192972, 14797, 297),
(192973, 14797, 614),
(192974, 14797, 298),
(192975, 14797, 782),
(192976, 14797, 994),
(192977, 14797, 264),
(192978, 14797, 498),
(192979, 14797, 950),
(192980, 14797, 781),
(192981, 14797, 112),
(192982, 14797, 936),
(192983, 14797, 1201),
(192984, 14797, 540),
(192985, 14797, 460),
(192986, 14797, 311),
(192987, 14797, 336),
(192988, 14797, 319),
(192989, 14797, 861),
(192990, 14797, 359),
(192991, 14797, 304),
(192992, 14797, 467),
(192993, 14797, 54),
(192994, 14797, 508),
(192995, 14797, 1005),
(192996, 14798, 326),
(192997, 14798, 109),
(192998, 14798, 112),
(192999, 14798, 329),
(193000, 14798, 339),
(193001, 14798, 116),
(193002, 14798, 785),
(193003, 14798, 119),
(193004, 14798, 460),
(193005, 14798, 967),
(193006, 14798, 251),
(193007, 14798, 336),
(193008, 14798, 297),
(193009, 14798, 301),
(193010, 14798, 614),
(193011, 14798, 298),
(193012, 14798, 467),
(193013, 14798, 617),
(193014, 14798, 54),
(193015, 14798, 478),
(193016, 14798, 892),
(193017, 14798, 549),
(193018, 14799, 4),
(193019, 14799, 559),
(193020, 14800, 4),
(193021, 14800, 559),
(193022, 14801, 23),
(193023, 14801, 1167),
(193024, 14801, 4),
(193025, 14802, 251),
(193026, 14802, 336),
(193027, 14802, 862),
(193028, 14802, 339),
(193029, 14802, 785),
(193030, 14802, 54),
(193031, 14802, 242),
(193032, 14802, 4),
(193033, 14802, 892),
(193034, 14802, 264),
(193035, 14803, 334),
(193036, 14803, 443),
(193037, 14803, 305),
(193038, 14803, 551),
(193039, 14803, 1202),
(193040, 14803, 613),
(193041, 14803, 1007),
(193042, 14803, 119),
(193043, 14803, 755),
(193044, 14803, 251),
(193045, 14803, 442),
(193046, 14803, 975),
(193047, 14803, 243),
(193048, 14803, 1270),
(193049, 14803, 779),
(193050, 14803, 440),
(193051, 14803, 349),
(193052, 14803, 549),
(193053, 14803, 616),
(193054, 14803, 559),
(193055, 14803, 797),
(193056, 14803, 457),
(193057, 14803, 460),
(193058, 14803, 335),
(193059, 14803, 553),
(193060, 14803, 54),
(193061, 14803, 617),
(193062, 14803, 508),
(193063, 14803, 974),
(193064, 14803, 109),
(193065, 14803, 468),
(193066, 14803, 1141),
(193067, 14803, 1268),
(193068, 14803, 1143),
(193069, 14803, 885),
(193070, 14803, 550),
(193071, 14803, 298),
(193072, 14803, 4),
(193073, 14803, 783),
(193074, 14803, 498),
(193075, 14803, 332),
(193076, 14803, 112),
(193077, 14803, 749),
(193078, 14803, 116),
(193079, 14803, 991),
(193080, 14803, 1201),
(193081, 14803, 540),
(193082, 14803, 328),
(193083, 14803, 120),
(193084, 14803, 446),
(193085, 14803, 41),
(193086, 14804, 1058),
(193087, 14804, 305),
(193088, 14804, 468),
(193089, 14804, 785),
(193090, 14804, 540),
(193091, 14804, 470),
(193092, 14804, 1056),
(193093, 14804, 920),
(193094, 14804, 336),
(193095, 14804, 297),
(193096, 14804, 359),
(193097, 14804, 885),
(193098, 14804, 886),
(193099, 14804, 54),
(193100, 14804, 1005),
(193101, 14804, 549),
(193102, 14805, 304),
(193103, 14805, 54),
(193104, 14805, 4),
(193105, 14805, 795),
(193106, 14806, 1113),
(193107, 14806, 326),
(193108, 14806, 551),
(193109, 14806, 305),
(193110, 14806, 468),
(193111, 14806, 114),
(193112, 14806, 987),
(193113, 14806, 971),
(193114, 14806, 335),
(193115, 14806, 460),
(193116, 14806, 1167),
(193117, 14806, 1166),
(193118, 14806, 253),
(193119, 14806, 328),
(193120, 14806, 885),
(193121, 14806, 617),
(193122, 14806, 508),
(193123, 14806, 526),
(193124, 14806, 549),
(193125, 14807, 442),
(193126, 14807, 443),
(193127, 14807, 769),
(193128, 14807, 1201),
(193129, 14807, 1141),
(193130, 14807, 54),
(193131, 14807, 446),
(193132, 14808, 945),
(193133, 14808, 359),
(193134, 14808, 1202),
(193135, 14808, 4),
(193136, 14808, 938),
(193137, 14809, 4),
(193138, 14809, 559),
(193139, 14810, 23),
(193140, 14810, 4),
(193141, 14811, 950),
(193142, 14811, 781),
(193143, 14811, 357),
(193144, 14811, 315),
(193145, 14811, 1201),
(193146, 14811, 119),
(193147, 14811, 755),
(193148, 14811, 311),
(193149, 14811, 1166),
(193150, 14811, 297),
(193151, 14811, 353),
(193152, 14811, 4),
(193153, 14811, 54),
(193154, 14811, 317),
(193155, 14812, 901),
(193156, 14812, 443),
(193157, 14812, 32),
(193158, 14812, 965),
(193159, 14812, 1202),
(193160, 14812, 795),
(193161, 14812, 1166),
(193162, 14812, 763),
(193163, 14812, 253),
(193164, 14812, 25),
(193165, 14812, 614),
(193166, 14812, 1198),
(193167, 14812, 17),
(193168, 14812, 440),
(193169, 14812, 264),
(193170, 14812, 549),
(193171, 14812, 966),
(193172, 14812, 797),
(193173, 14812, 457),
(193174, 14812, 971),
(193175, 14812, 460),
(193176, 14812, 553),
(193177, 14812, 12),
(193178, 14812, 764),
(193179, 14812, 758),
(193180, 14812, 954),
(193181, 14812, 54),
(193182, 14812, 617),
(193183, 14812, 441),
(193184, 14812, 485),
(193185, 14812, 115),
(193186, 14812, 109),
(193187, 14812, 315),
(193188, 14812, 468),
(193189, 14812, 900),
(193190, 14812, 550),
(193191, 14812, 298),
(193192, 14812, 4),
(193193, 14812, 1013),
(193194, 14812, 498),
(193195, 14812, 23),
(193196, 14812, 27),
(193197, 14812, 438),
(193198, 14812, 112),
(193199, 14812, 116),
(193200, 14812, 11),
(193201, 14812, 1201),
(193202, 14812, 1199),
(193203, 14812, 1045),
(193204, 14812, 1167),
(193205, 14812, 605),
(193206, 14812, 304),
(193207, 14812, 566),
(193208, 14812, 120),
(193209, 14812, 478),
(193210, 14812, 446),
(193211, 14813, 968),
(193212, 14813, 862),
(193213, 14813, 115),
(193214, 14813, 109),
(193215, 14813, 551),
(193216, 14813, 468),
(193217, 14813, 473),
(193218, 14813, 119),
(193219, 14813, 1007),
(193220, 14813, 251),
(193221, 14813, 896),
(193222, 14813, 253),
(193223, 14813, 614),
(193224, 14813, 957),
(193225, 14813, 4),
(193226, 14813, 342),
(193227, 14813, 498),
(193228, 14813, 264),
(193229, 14813, 526),
(193230, 14813, 549),
(193231, 14813, 112),
(193232, 14813, 1201),
(193233, 14813, 114),
(193234, 14813, 540),
(193235, 14813, 460),
(193236, 14813, 993),
(193237, 14813, 328),
(193238, 14813, 617),
(193239, 14813, 508),
(193240, 14814, 112),
(193241, 14814, 109),
(193242, 14814, 116),
(193243, 14814, 357),
(193244, 14814, 877),
(193245, 14814, 1201),
(193246, 14814, 938),
(193247, 14814, 1167),
(193248, 14814, 1166),
(193249, 14814, 861),
(193250, 14814, 446),
(193251, 14814, 264),
(193252, 14814, 441),
(193253, 14815, 339),
(193254, 14815, 892),
(193255, 14816, 968),
(193256, 14816, 862),
(193257, 14816, 114),
(193258, 14816, 540),
(193259, 14816, 457),
(193260, 14816, 473),
(193261, 14816, 1007),
(193262, 14816, 498),
(193263, 14816, 264),
(193264, 14816, 460),
(193265, 14816, 549),
(193266, 14817, 963),
(193267, 14817, 109),
(193268, 14817, 443),
(193269, 14817, 1202),
(193270, 14817, 217),
(193271, 14817, 208),
(193272, 14817, 228),
(193273, 14817, 119),
(193274, 14817, 1007),
(193275, 14817, 455),
(193276, 14817, 755),
(193277, 14817, 1056),
(193278, 14817, 442),
(193279, 14817, 1166),
(193280, 14817, 253),
(193281, 14817, 614),
(193282, 14817, 298),
(193283, 14817, 1198),
(193284, 14817, 4),
(193285, 14817, 957),
(193286, 14817, 17),
(193287, 14817, 440),
(193288, 14817, 216),
(193289, 14817, 264),
(193290, 14817, 549),
(193291, 14817, 27),
(193292, 14817, 950),
(193293, 14817, 438),
(193294, 14817, 456),
(193295, 14817, 230),
(193296, 14817, 11),
(193297, 14817, 1201),
(193298, 14817, 559),
(193299, 14817, 797),
(193300, 14817, 540),
(193301, 14817, 22),
(193302, 14817, 457),
(193303, 14817, 1142),
(193304, 14817, 460),
(193305, 14817, 175),
(193306, 14817, 1167),
(193307, 14817, 553),
(193308, 14817, 12),
(193309, 14817, 54),
(193310, 14817, 617),
(193311, 14817, 120),
(193312, 14817, 446),
(193313, 14818, 974),
(193314, 14818, 109),
(193315, 14818, 351),
(193316, 14818, 305),
(193317, 14818, 468),
(193318, 14818, 795),
(193319, 14818, 133),
(193320, 14818, 470),
(193321, 14818, 755),
(193322, 14818, 1217),
(193323, 14818, 1230),
(193324, 14818, 885),
(193325, 14818, 550),
(193326, 14818, 614),
(193327, 14818, 1198),
(193328, 14818, 298),
(193329, 14818, 4),
(193330, 14818, 17),
(193331, 14818, 349),
(193332, 14818, 1233),
(193333, 14818, 526),
(193334, 14818, 549),
(193335, 14818, 616),
(193336, 14818, 332),
(193337, 14818, 112),
(193338, 14818, 116),
(193339, 14818, 976),
(193340, 14818, 1258),
(193341, 14818, 1224),
(193342, 14818, 785),
(193343, 14818, 1201),
(193344, 14818, 1216),
(193345, 14818, 460),
(193346, 14818, 336),
(193347, 14818, 1227),
(193348, 14818, 1219),
(193349, 14818, 467),
(193350, 14818, 886),
(193351, 14818, 54),
(193352, 14818, 1218),
(193353, 14819, 974),
(193354, 14819, 616),
(193355, 14819, 351),
(193356, 14819, 785),
(193357, 14819, 1216),
(193358, 14819, 133),
(193359, 14819, 460),
(193360, 14819, 470),
(193361, 14819, 1217),
(193362, 14819, 1230),
(193363, 14819, 336),
(193364, 14819, 550),
(193365, 14819, 614),
(193366, 14819, 1198),
(193367, 14819, 298),
(193368, 14819, 467),
(193369, 14819, 1270),
(193370, 14819, 4),
(193371, 14819, 54),
(193372, 14819, 17),
(193373, 14819, 1218),
(193374, 14820, 901),
(193375, 14820, 443),
(193376, 14820, 551),
(193377, 14820, 305),
(193378, 14820, 877),
(193379, 14820, 795),
(193380, 14820, 613),
(193381, 14820, 235),
(193382, 14820, 442),
(193383, 14820, 1166),
(193384, 14820, 253),
(193385, 14820, 614),
(193386, 14820, 957),
(193387, 14820, 440),
(193388, 14820, 264),
(193389, 14820, 549),
(193390, 14820, 360),
(193391, 14820, 117),
(193392, 14820, 318),
(193393, 14820, 559),
(193394, 14820, 457),
(193395, 14820, 460),
(193396, 14820, 944),
(193397, 14820, 335),
(193398, 14820, 553),
(193399, 14820, 359),
(193400, 14820, 617),
(193401, 14820, 54),
(193402, 14820, 508),
(193403, 14820, 109),
(193404, 14820, 315),
(193405, 14820, 246),
(193406, 14820, 468),
(193407, 14820, 1141),
(193408, 14820, 330),
(193409, 14820, 455),
(193410, 14820, 1006),
(193411, 14820, 984),
(193412, 14820, 297),
(193413, 14820, 885),
(193414, 14820, 353),
(193415, 14820, 4),
(193416, 14820, 342),
(193417, 14820, 526),
(193418, 14820, 950),
(193419, 14820, 112),
(193420, 14820, 116),
(193421, 14820, 242),
(193422, 14820, 540),
(193423, 14820, 252),
(193424, 14820, 987),
(193425, 14820, 1199),
(193426, 14820, 476),
(193427, 14820, 311),
(193428, 14820, 1167),
(193429, 14820, 304),
(193430, 14820, 1005),
(193431, 14820, 446),
(193432, 14821, 608),
(193433, 14821, 1058),
(193434, 14821, 22),
(193435, 14821, 175),
(193436, 14822, 320),
(193437, 14822, 109),
(193438, 14822, 890),
(193439, 14822, 991),
(193440, 14822, 885),
(193441, 14822, 305),
(193442, 14822, 508),
(193443, 14822, 549),
(193444, 14823, 357),
(193445, 14823, 315),
(193446, 14823, 1258),
(193447, 14823, 1269),
(193448, 14823, 242),
(193449, 14823, 1268),
(193450, 14823, 902),
(193451, 14823, 248),
(193452, 14823, 311),
(193453, 14823, 319),
(193454, 14823, 900),
(193455, 14823, 359),
(193456, 14823, 356),
(193457, 14824, 950),
(193458, 14824, 112),
(193459, 14824, 109),
(193460, 14824, 456),
(193461, 14824, 1201),
(193462, 14824, 457),
(193463, 14824, 455),
(193464, 14824, 460),
(193465, 14824, 1167),
(193466, 14824, 1166),
(193467, 14824, 253),
(193468, 14824, 359),
(193469, 14824, 614),
(193470, 14824, 4),
(193471, 14824, 617),
(193472, 14824, 957),
(193473, 14824, 264),
(193474, 14825, 950),
(193475, 14825, 616),
(193476, 14825, 1258),
(193477, 14825, 972),
(193478, 14825, 305),
(193479, 14825, 468),
(193480, 14825, 785),
(193481, 14825, 457),
(193482, 14825, 460),
(193483, 14825, 470),
(193484, 14825, 118),
(193485, 14825, 336),
(193486, 14825, 494),
(193487, 14825, 885),
(193488, 14825, 614),
(193489, 14825, 303),
(193490, 14825, 467),
(193491, 14825, 617),
(193492, 14825, 54),
(193493, 14825, 498),
(193494, 14825, 264),
(193495, 14825, 883),
(193496, 14827, 974),
(193497, 14827, 616),
(193498, 14827, 1258),
(193499, 14827, 351),
(193500, 14827, 1224),
(193501, 14827, 785),
(193502, 14827, 133),
(193503, 14827, 460),
(193504, 14827, 470),
(193505, 14827, 1230),
(193506, 14827, 336),
(193507, 14827, 1227),
(193508, 14827, 550),
(193509, 14827, 614),
(193510, 14827, 1198),
(193511, 14827, 298),
(193512, 14827, 467),
(193513, 14827, 4),
(193514, 14827, 54),
(193515, 14827, 17),
(193516, 14827, 1233),
(193517, 14828, 937),
(193518, 14828, 1200),
(193519, 14828, 525),
(193520, 14828, 551),
(193521, 14828, 305),
(193522, 14828, 468),
(193523, 14828, 1201),
(193524, 14828, 938),
(193525, 14828, 540),
(193526, 14828, 457),
(193527, 14828, 1199),
(193528, 14828, 460),
(193529, 14828, 470),
(193530, 14828, 967),
(193531, 14828, 885),
(193532, 14828, 1057),
(193533, 14828, 298),
(193534, 14828, 1005),
(193535, 14829, 612),
(193536, 14830, 963),
(193537, 14830, 616),
(193538, 14830, 976),
(193539, 14830, 1258),
(193540, 14830, 1224),
(193541, 14830, 785),
(193542, 14830, 1216),
(193543, 14830, 133),
(193544, 14830, 460),
(193545, 14830, 755),
(193546, 14830, 470),
(193547, 14830, 1230),
(193548, 14830, 336),
(193549, 14830, 550),
(193550, 14830, 614),
(193551, 14830, 303),
(193552, 14830, 298),
(193553, 14830, 467),
(193554, 14830, 54),
(193555, 14831, 974),
(193556, 14831, 109),
(193557, 14831, 305),
(193558, 14831, 551),
(193559, 14831, 468),
(193560, 14831, 255),
(193561, 14831, 1268),
(193562, 14831, 613),
(193563, 14831, 1007),
(193564, 14831, 119),
(193565, 14831, 755),
(193566, 14831, 251),
(193567, 14831, 975),
(193568, 14831, 885),
(193569, 14831, 243),
(193570, 14831, 550),
(193571, 14831, 298),
(193572, 14831, 1270),
(193573, 14831, 783),
(193574, 14831, 4),
(193575, 14831, 779),
(193576, 14831, 349),
(193577, 14831, 498),
(193578, 14831, 549),
(193579, 14831, 332),
(193580, 14831, 616),
(193581, 14831, 112),
(193582, 14831, 749),
(193583, 14831, 991),
(193584, 14831, 1201),
(193585, 14831, 540),
(193586, 14831, 460),
(193587, 14831, 335),
(193588, 14831, 328),
(193589, 14831, 54),
(193590, 14831, 617),
(193591, 14831, 508),
(193592, 14831, 41),
(193593, 14832, 332),
(193594, 14832, 525),
(193595, 14832, 109),
(193596, 14832, 1166),
(193597, 14832, 315),
(193598, 14832, 468),
(193599, 14832, 549),
(193600, 14832, 327),
(193601, 14833, 901),
(193602, 14833, 360),
(193603, 14833, 356),
(193604, 14833, 4),
(193605, 14834, 862),
(193606, 14834, 115),
(193607, 14834, 109),
(193608, 14834, 305),
(193609, 14834, 468),
(193610, 14834, 756),
(193611, 14834, 330),
(193612, 14834, 255),
(193613, 14834, 473),
(193614, 14834, 1007),
(193615, 14834, 470),
(193616, 14834, 967),
(193617, 14834, 1006),
(193618, 14834, 899),
(193619, 14834, 320),
(193620, 14834, 297),
(193621, 14834, 243),
(193622, 14834, 614),
(193623, 14834, 550),
(193624, 14834, 4),
(193625, 14834, 317),
(193626, 14834, 892),
(193627, 14834, 342),
(193628, 14834, 498),
(193629, 14834, 264),
(193630, 14834, 549),
(193631, 14834, 339),
(193632, 14834, 890),
(193633, 14834, 1201),
(193634, 14834, 318),
(193635, 14834, 540),
(193636, 14834, 457),
(193637, 14834, 1199),
(193638, 14834, 460),
(193639, 14834, 311),
(193640, 14834, 328),
(193641, 14834, 886),
(193642, 14834, 54),
(193643, 14834, 617),
(193644, 14834, 1005),
(193645, 14835, 32),
(193646, 14835, 356),
(193647, 14835, 4),
(193648, 14835, 903),
(193649, 14836, 113),
(193650, 14836, 112),
(193651, 14836, 109),
(193652, 14836, 246),
(193653, 14836, 877),
(193654, 14836, 953),
(193655, 14836, 1201),
(193656, 14836, 255),
(193657, 14836, 119),
(193658, 14836, 755),
(193659, 14836, 1167),
(193660, 14836, 1166),
(193661, 14836, 1267),
(193662, 14836, 297),
(193663, 14836, 353),
(193664, 14836, 243),
(193665, 14836, 298),
(193666, 14836, 4),
(193667, 14836, 54),
(193668, 14836, 779),
(193669, 14836, 264),
(193670, 14837, 963),
(193671, 14837, 305),
(193672, 14837, 468),
(193673, 14837, 217),
(193674, 14837, 795),
(193675, 14837, 119),
(193676, 14837, 914),
(193677, 14837, 470),
(193678, 14837, 755),
(193679, 14837, 1056),
(193680, 14837, 1166),
(193681, 14837, 885),
(193682, 14837, 550),
(193683, 14837, 303),
(193684, 14837, 614),
(193685, 14837, 1198),
(193686, 14837, 298),
(193687, 14837, 4),
(193688, 14837, 17),
(193689, 14837, 526),
(193690, 14837, 549),
(193691, 14837, 27),
(193692, 14837, 616),
(193693, 14837, 212),
(193694, 14837, 112),
(193695, 14837, 749),
(193696, 14837, 976),
(193697, 14837, 785),
(193698, 14837, 22),
(193699, 14837, 460),
(193700, 14837, 336),
(193701, 14837, 1167),
(193702, 14837, 12),
(193703, 14837, 851),
(193704, 14837, 467),
(193705, 14837, 54),
(193706, 14837, 617),
(193707, 14837, 41),
(193708, 14837, 481),
(193709, 14838, 485),
(193710, 14838, 109),
(193711, 14838, 115),
(193712, 14838, 315),
(193713, 14838, 1269),
(193714, 14838, 305),
(193715, 14838, 551),
(193716, 14838, 246),
(193717, 14838, 468),
(193718, 14838, 795),
(193719, 14838, 248),
(193720, 14838, 358),
(193721, 14838, 1166),
(193722, 14838, 945),
(193723, 14838, 896),
(193724, 14838, 885),
(193725, 14838, 550),
(193726, 14838, 614),
(193727, 14838, 298),
(193728, 14838, 4),
(193729, 14838, 317),
(193730, 14838, 111),
(193731, 14838, 342),
(193732, 14838, 264),
(193733, 14838, 526),
(193734, 14838, 549),
(193735, 14838, 781),
(193736, 14838, 112),
(193737, 14838, 116),
(193738, 14838, 1201),
(193739, 14838, 318),
(193740, 14838, 114),
(193741, 14838, 457),
(193742, 14838, 971),
(193743, 14838, 460),
(193744, 14838, 118),
(193745, 14838, 311),
(193746, 14838, 1267),
(193747, 14838, 328),
(193748, 14838, 993),
(193749, 14838, 304),
(193750, 14838, 617),
(193751, 14838, 54),
(193752, 14838, 508),
(193753, 14838, 478),
(193754, 14838, 1203),
(193755, 14839, 950),
(193756, 14839, 936),
(193757, 14839, 359),
(193758, 14839, 614),
(193759, 14839, 304),
(193760, 14840, 974),
(193761, 14840, 1269),
(193762, 14840, 351),
(193763, 14840, 133),
(193764, 14840, 470),
(193765, 14840, 755),
(193766, 14840, 1230),
(193767, 14840, 550),
(193768, 14840, 614),
(193769, 14840, 1198),
(193770, 14840, 298),
(193771, 14840, 4),
(193772, 14840, 17),
(193773, 14840, 349),
(193774, 14840, 1233),
(193775, 14840, 549),
(193776, 14840, 616),
(193777, 14840, 116),
(193778, 14840, 976),
(193779, 14840, 1224),
(193780, 14840, 785),
(193781, 14840, 460),
(193782, 14840, 336),
(193783, 14840, 1227),
(193784, 14840, 1267),
(193785, 14840, 1219),
(193786, 14840, 467),
(193787, 14840, 54),
(193788, 14840, 1218),
(193789, 14841, 612),
(193790, 14842, 251),
(193791, 14842, 862),
(193792, 14842, 109),
(193793, 14842, 328),
(193794, 14842, 4),
(193795, 14842, 264),
(193796, 14843, 109),
(193797, 14843, 468),
(193798, 14843, 119),
(193799, 14843, 1007),
(193800, 14843, 888),
(193801, 14843, 251),
(193802, 14843, 320),
(193803, 14843, 253),
(193804, 14843, 550),
(193805, 14843, 614),
(193806, 14843, 957),
(193807, 14843, 4),
(193808, 14843, 342),
(193809, 14843, 264),
(193810, 14843, 240),
(193811, 14843, 526),
(193812, 14843, 549),
(193813, 14843, 112),
(193814, 14843, 527),
(193815, 14843, 1201),
(193816, 14843, 114),
(193817, 14843, 540),
(193818, 14843, 460),
(193819, 14843, 995),
(193820, 14843, 853),
(193821, 14843, 328),
(193822, 14843, 467),
(193823, 14843, 617),
(193824, 14844, 945),
(193825, 14844, 359),
(193826, 14844, 877),
(193827, 14844, 1202),
(193828, 14844, 4),
(193829, 14844, 938),
(193830, 14844, 264),
(193831, 14845, 612),
(193832, 14846, 442),
(193833, 14846, 1167),
(193834, 14846, 1166),
(193835, 14846, 861),
(193836, 14846, 1141),
(193837, 14846, 111),
(193838, 14846, 446),
(193839, 14846, 264),
(193840, 14847, 109),
(193841, 14847, 1202),
(193842, 14847, 551),
(193843, 14847, 468),
(193844, 14847, 896),
(193845, 14847, 253),
(193846, 14847, 614),
(193847, 14847, 298),
(193848, 14847, 892),
(193849, 14847, 342),
(193850, 14847, 264),
(193851, 14847, 526),
(193852, 14847, 549),
(193853, 14847, 339),
(193854, 14847, 116),
(193855, 14847, 1201),
(193856, 14847, 785),
(193857, 14847, 460),
(193858, 14847, 336),
(193859, 14847, 993),
(193860, 14847, 467),
(193861, 14847, 617),
(193862, 14847, 54),
(193863, 14847, 478),
(193864, 14847, 508),
(193865, 14848, 116),
(193866, 14848, 297),
(193867, 14848, 54),
(193868, 14848, 4),
(193869, 14848, 795),
(193870, 14849, 113),
(193871, 14849, 332),
(193872, 14849, 112),
(193873, 14849, 109),
(193874, 14849, 116),
(193875, 14849, 339),
(193876, 14849, 305),
(193877, 14849, 1202),
(193878, 14849, 114),
(193879, 14849, 795),
(193880, 14849, 118),
(193881, 14849, 304),
(193882, 14849, 886),
(193883, 14849, 4),
(193884, 14849, 54),
(193885, 14849, 892),
(193886, 14849, 264),
(193887, 14850, 443),
(193888, 14850, 32),
(193889, 14850, 1141),
(193890, 14850, 449),
(193891, 14850, 793),
(193892, 14850, 451),
(193893, 14850, 442),
(193894, 14850, 1166),
(193895, 14850, 166),
(193896, 14850, 1244),
(193897, 14850, 614),
(193898, 14850, 1198),
(193899, 14850, 4),
(193900, 14850, 17),
(193901, 14850, 440),
(193902, 14850, 1248),
(193903, 14850, 950),
(193904, 14850, 438),
(193905, 14850, 972),
(193906, 14850, 11),
(193907, 14850, 1252),
(193908, 14850, 1201),
(193909, 14850, 952),
(193910, 14850, 22),
(193911, 14850, 457),
(193912, 14850, 460),
(193913, 14850, 1167),
(193914, 14850, 12),
(193915, 14850, 808),
(193916, 14850, 54),
(193917, 14850, 1240),
(193918, 14850, 446),
(193919, 14851, 612),
(193920, 14852, 112),
(193921, 14852, 109),
(193922, 14852, 1258),
(193923, 14852, 1201),
(193924, 14852, 1141),
(193925, 14852, 442),
(193926, 14852, 1167),
(193927, 14852, 243),
(193928, 14852, 328),
(193929, 14852, 769),
(193930, 14852, 54),
(193931, 14852, 446),
(193932, 14854, 612),
(193933, 14855, 166),
(193934, 14855, 230),
(193935, 14855, 225),
(193936, 14855, 213),
(193937, 14855, 216),
(193938, 14855, 215),
(193939, 14856, 4),
(193940, 14856, 559),
(193941, 14857, 243),
(193942, 14857, 4),
(193943, 14858, 781),
(193944, 14858, 315),
(193945, 14858, 551),
(193946, 14858, 318),
(193947, 14858, 470),
(193948, 14858, 118),
(193949, 14858, 311),
(193950, 14858, 1166),
(193951, 14858, 298),
(193952, 14858, 54),
(193953, 14858, 317),
(193954, 14858, 264),
(193955, 14858, 549),
(193956, 14859, 781),
(193957, 14859, 533),
(193958, 14859, 1200),
(193959, 14859, 999),
(193960, 14859, 468),
(193961, 14859, 983),
(193962, 14859, 1167),
(193963, 14859, 1166),
(193964, 14859, 497),
(193965, 14859, 984),
(193966, 14859, 618),
(193967, 14859, 54),
(193968, 14859, 4),
(193969, 14859, 508),
(193970, 14859, 498),
(193971, 14859, 549),
(193972, 14860, 862),
(193973, 14860, 877),
(193974, 14860, 305),
(193975, 14860, 938),
(193976, 14860, 795),
(193977, 14860, 119),
(193978, 14860, 1007),
(193979, 14860, 755),
(193980, 14860, 967),
(193981, 14860, 251),
(193982, 14860, 1166),
(193983, 14860, 614),
(193984, 14860, 1270),
(193985, 14860, 892),
(193986, 14860, 264),
(193987, 14860, 549),
(193988, 14860, 339),
(193989, 14860, 360),
(193990, 14860, 460),
(193991, 14860, 964),
(193992, 14860, 1267),
(193993, 14860, 359),
(193994, 14860, 886),
(193995, 14860, 54),
(193996, 14860, 617),
(193997, 14860, 508),
(193998, 14860, 968),
(193999, 14860, 109),
(194000, 14860, 1269),
(194001, 14860, 468),
(194002, 14860, 1268),
(194003, 14860, 896),
(194004, 14860, 885),
(194005, 14860, 550),
(194006, 14860, 4),
(194007, 14860, 342),
(194008, 14860, 526),
(194009, 14860, 950),
(194010, 14860, 781),
(194011, 14860, 332),
(194012, 14860, 113),
(194013, 14860, 112),
(194014, 14860, 749),
(194015, 14860, 116),
(194016, 14860, 991),
(194017, 14860, 1201),
(194018, 14860, 785),
(194019, 14860, 242),
(194020, 14860, 1000),
(194021, 14860, 114),
(194022, 14860, 540),
(194023, 14860, 500),
(194024, 14860, 336),
(194025, 14860, 1167),
(194026, 14860, 769),
(194027, 14860, 304),
(194028, 14860, 478),
(194029, 14860, 41),
(194030, 14861, 901),
(194031, 14861, 443),
(194032, 14861, 1202),
(194033, 14861, 551),
(194034, 14861, 305),
(194035, 14861, 877),
(194036, 14861, 795),
(194037, 14861, 967),
(194038, 14861, 442),
(194039, 14861, 1166),
(194040, 14861, 440),
(194041, 14861, 892),
(194042, 14861, 264),
(194043, 14861, 549),
(194044, 14861, 360),
(194045, 14861, 339),
(194046, 14861, 318),
(194047, 14861, 457),
(194048, 14861, 444),
(194049, 14861, 971),
(194050, 14861, 460),
(194051, 14861, 118),
(194052, 14861, 553),
(194053, 14861, 617),
(194054, 14861, 54),
(194055, 14861, 508),
(194056, 14861, 485),
(194057, 14861, 115),
(194058, 14861, 109),
(194059, 14861, 315),
(194060, 14861, 468),
(194061, 14861, 1204),
(194062, 14861, 330),
(194063, 14861, 358),
(194064, 14861, 470),
(194065, 14861, 900),
(194066, 14861, 297),
(194067, 14861, 984),
(194068, 14861, 353),
(194069, 14861, 885),
(194070, 14861, 298),
(194071, 14861, 4),
(194072, 14861, 1013),
(194073, 14861, 317),
(194074, 14861, 1206),
(194075, 14861, 526),
(194076, 14861, 781),
(194077, 14861, 113),
(194078, 14861, 112),
(194079, 14861, 1201),
(194080, 14861, 114),
(194081, 14861, 1142),
(194082, 14861, 311),
(194083, 14861, 328),
(194084, 14861, 304),
(194085, 14861, 566),
(194086, 14861, 1203),
(194087, 14862, 4),
(194088, 14862, 559),
(194089, 14863, 206),
(194090, 14863, 228),
(194091, 14864, 950),
(194092, 14864, 862),
(194093, 14864, 336),
(194094, 14864, 116),
(194095, 14864, 339),
(194096, 14864, 785),
(194097, 14864, 54),
(194098, 14864, 795),
(194099, 14864, 892),
(194100, 14864, 264),
(194101, 14865, 4),
(194102, 14865, 559),
(194103, 14866, 897),
(194104, 14866, 109),
(194105, 14866, 298),
(194106, 14866, 342),
(194107, 14867, 963),
(194108, 14867, 112),
(194109, 14867, 116),
(194110, 14867, 784),
(194111, 14867, 795),
(194112, 14867, 460),
(194113, 14867, 755),
(194114, 14867, 336),
(194115, 14867, 614),
(194116, 14867, 298),
(194117, 14867, 54),
(194118, 14867, 4),
(194119, 14868, 251),
(194120, 14868, 336),
(194121, 14868, 614),
(194122, 14868, 467),
(194123, 14868, 785),
(194124, 14868, 298),
(194125, 14868, 54),
(194126, 14868, 617),
(194127, 14868, 478),
(194128, 14869, 4),
(194129, 14869, 559),
(194130, 14870, 443),
(194131, 14870, 305),
(194132, 14870, 877),
(194133, 14870, 1202),
(194134, 14870, 938),
(194135, 14870, 613),
(194136, 14870, 119),
(194137, 14870, 1007),
(194138, 14870, 251),
(194139, 14870, 442),
(194140, 14870, 945),
(194141, 14870, 1166),
(194142, 14870, 975),
(194143, 14870, 243),
(194144, 14870, 614),
(194145, 14870, 779),
(194146, 14870, 440),
(194147, 14870, 111),
(194148, 14870, 264),
(194149, 14870, 549),
(194150, 14870, 559),
(194151, 14870, 797),
(194152, 14870, 457),
(194153, 14870, 460),
(194154, 14870, 335),
(194155, 14870, 553),
(194156, 14870, 54),
(194157, 14870, 617),
(194158, 14870, 968),
(194159, 14870, 109),
(194160, 14870, 246),
(194161, 14870, 1141),
(194162, 14870, 255),
(194163, 14870, 885),
(194164, 14870, 550),
(194165, 14870, 298),
(194166, 14870, 4),
(194167, 14870, 783),
(194168, 14870, 498),
(194169, 14870, 950),
(194170, 14870, 781),
(194171, 14870, 112),
(194172, 14870, 357),
(194173, 14870, 749),
(194174, 14870, 116),
(194175, 14870, 1201),
(194176, 14870, 540),
(194177, 14870, 1142),
(194178, 14870, 867),
(194179, 14870, 120),
(194180, 14870, 446),
(194181, 14870, 41),
(194182, 14871, 116),
(194183, 14871, 297),
(194184, 14871, 54),
(194185, 14871, 4),
(194186, 14871, 317),
(194187, 14871, 795),
(194188, 14872, 974),
(194189, 14872, 616),
(194190, 14872, 351),
(194191, 14872, 785),
(194192, 14872, 1216),
(194193, 14872, 978),
(194194, 14872, 133),
(194195, 14872, 989),
(194196, 14872, 460),
(194197, 14872, 470),
(194198, 14872, 336),
(194199, 14872, 1219),
(194200, 14872, 550),
(194201, 14872, 614),
(194202, 14872, 298),
(194203, 14872, 467),
(194204, 14872, 54),
(194205, 14872, 1218),
(194206, 14872, 1055),
(194207, 14873, 862),
(194208, 14873, 109),
(194209, 14873, 468),
(194210, 14873, 795),
(194211, 14873, 119),
(194212, 14873, 1007),
(194213, 14873, 470),
(194214, 14873, 967),
(194215, 14873, 251),
(194216, 14873, 614),
(194217, 14873, 298),
(194218, 14873, 4),
(194219, 14873, 892),
(194220, 14873, 264),
(194221, 14873, 549),
(194222, 14873, 950),
(194223, 14873, 525),
(194224, 14873, 113),
(194225, 14873, 339),
(194226, 14873, 784),
(194227, 14873, 1201),
(194228, 14873, 785),
(194229, 14873, 540),
(194230, 14873, 460),
(194231, 14873, 500),
(194232, 14873, 336),
(194233, 14873, 328),
(194234, 14873, 304),
(194235, 14873, 467),
(194236, 14873, 54),
(194237, 14873, 617),
(194238, 14873, 1005),
(194239, 14874, 612),
(194240, 14875, 607),
(194241, 14876, 1259),
(194242, 14876, 305),
(194243, 14876, 468),
(194244, 14876, 795),
(194245, 14876, 119),
(194246, 14876, 914),
(194247, 14876, 470),
(194248, 14876, 755),
(194249, 14876, 885),
(194250, 14876, 303),
(194251, 14876, 1154),
(194252, 14876, 614),
(194253, 14876, 298),
(194254, 14876, 865),
(194255, 14876, 264),
(194256, 14876, 526),
(194257, 14876, 549),
(194258, 14876, 616),
(194259, 14876, 112),
(194260, 14876, 749),
(194261, 14876, 785),
(194262, 14876, 336),
(194263, 14876, 467),
(194264, 14876, 617),
(194265, 14876, 54),
(194266, 14876, 41),
(194267, 14876, 481),
(194268, 14877, 336),
(194269, 14877, 112),
(194270, 14877, 936),
(194271, 14877, 614),
(194272, 14877, 304),
(194273, 14877, 298),
(194274, 14877, 785),
(194275, 14877, 54),
(194276, 14877, 1236),
(194277, 14877, 248),
(194278, 14877, 755),
(194279, 14878, 503),
(194280, 14878, 305),
(194281, 14878, 1202),
(194282, 14878, 795),
(194283, 14878, 613),
(194284, 14878, 1007),
(194285, 14878, 119),
(194286, 14878, 133),
(194287, 14878, 755),
(194288, 14878, 975),
(194289, 14878, 614),
(194290, 14878, 865),
(194291, 14878, 135),
(194292, 14878, 264),
(194293, 14878, 549),
(194294, 14878, 616),
(194295, 14878, 460),
(194296, 14878, 1237),
(194297, 14878, 1219),
(194298, 14878, 467),
(194299, 14878, 617),
(194300, 14878, 54),
(194301, 14878, 481),
(194302, 14878, 979),
(194303, 14878, 963),
(194304, 14878, 974),
(194305, 14878, 468),
(194306, 14878, 914),
(194307, 14878, 470),
(194308, 14878, 885),
(194309, 14878, 550),
(194310, 14878, 303),
(194311, 14878, 298),
(194312, 14878, 4),
(194313, 14878, 526),
(194314, 14878, 112),
(194315, 14878, 749),
(194316, 14878, 976),
(194317, 14878, 1258),
(194318, 14878, 785),
(194319, 14878, 1201),
(194320, 14878, 540),
(194321, 14878, 1216),
(194322, 14878, 500),
(194323, 14878, 336),
(194324, 14878, 304),
(194325, 14878, 1218),
(194326, 14878, 41),
(194327, 14879, 1259),
(194328, 14879, 616),
(194329, 14879, 976),
(194330, 14879, 305),
(194331, 14879, 785),
(194332, 14879, 460),
(194333, 14879, 470),
(194334, 14879, 755),
(194335, 14879, 336),
(194336, 14879, 885),
(194337, 14879, 303),
(194338, 14879, 614),
(194339, 14879, 467),
(194340, 14879, 298),
(194341, 14879, 617),
(194342, 14879, 54),
(194343, 14880, 1166),
(194344, 14880, 4),
(194345, 14880, 17),
(194346, 14881, 109),
(194347, 14881, 985),
(194348, 14881, 551),
(194349, 14881, 468),
(194350, 14881, 470),
(194351, 14881, 251),
(194352, 14881, 1166),
(194353, 14881, 253),
(194354, 14881, 243),
(194355, 14881, 614),
(194356, 14881, 298),
(194357, 14881, 4),
(194358, 14881, 549),
(194359, 14881, 1168),
(194360, 14881, 116),
(194361, 14881, 785),
(194362, 14881, 489),
(194363, 14881, 1201),
(194364, 14881, 335),
(194365, 14881, 460),
(194366, 14881, 336),
(194367, 14881, 1167),
(194368, 14881, 467),
(194369, 14881, 54),
(194370, 14881, 617),
(194371, 14881, 508),
(194372, 14882, 616),
(194373, 14882, 116),
(194374, 14882, 976),
(194375, 14882, 1269),
(194376, 14882, 785),
(194377, 14882, 133),
(194378, 14882, 460),
(194379, 14882, 755),
(194380, 14882, 470),
(194381, 14882, 336),
(194382, 14882, 1267),
(194383, 14882, 614),
(194384, 14882, 298),
(194385, 14882, 467),
(194386, 14882, 54),
(194387, 14882, 349),
(194388, 14882, 549),
(194389, 14883, 772),
(194390, 14883, 246),
(194391, 14883, 298),
(194392, 14883, 54),
(194393, 14884, 862),
(194394, 14884, 109),
(194395, 14884, 264),
(194396, 14885, 298),
(194397, 14885, 114),
(194398, 14885, 264),
(194399, 14886, 109),
(194400, 14886, 116),
(194401, 14886, 305),
(194402, 14886, 246),
(194403, 14886, 1201),
(194404, 14886, 795),
(194405, 14886, 907),
(194406, 14886, 885),
(194407, 14886, 243),
(194408, 14886, 54),
(194409, 14886, 4),
(194410, 14886, 317),
(194411, 14887, 963),
(194412, 14887, 468),
(194413, 14887, 213),
(194414, 14887, 755),
(194415, 14887, 1056),
(194416, 14887, 614),
(194417, 14887, 1198),
(194418, 14887, 298),
(194419, 14887, 4),
(194420, 14887, 17),
(194421, 14887, 215),
(194422, 14887, 264),
(194423, 14887, 526),
(194424, 14887, 549),
(194425, 14887, 27),
(194426, 14887, 950),
(194427, 14887, 1201),
(194428, 14887, 22),
(194429, 14887, 168),
(194430, 14887, 118),
(194431, 14887, 460),
(194432, 14887, 12),
(194433, 14887, 861),
(194434, 14887, 769),
(194435, 14887, 54),
(194436, 14887, 617),
(194437, 14888, 4),
(194438, 14888, 559),
(194439, 14888, 1012),
(194440, 14889, 305),
(194441, 14889, 886),
(194442, 14889, 894),
(194443, 14889, 342),
(194444, 14890, 885),
(194445, 14890, 243),
(194446, 14890, 551),
(194447, 14890, 305),
(194448, 14890, 614),
(194449, 14890, 468),
(194450, 14890, 1201),
(194451, 14890, 4),
(194452, 14890, 613),
(194453, 14890, 470),
(194454, 14890, 476),
(194455, 14891, 443),
(194456, 14891, 109),
(194457, 14891, 1141),
(194458, 14891, 559),
(194459, 14891, 797),
(194460, 14891, 540),
(194461, 14891, 457),
(194462, 14891, 1007),
(194463, 14891, 442),
(194464, 14891, 553),
(194465, 14891, 1167),
(194466, 14891, 1166),
(194467, 14891, 861),
(194468, 14891, 4),
(194469, 14891, 120),
(194470, 14891, 440),
(194471, 14891, 446),
(194472, 14891, 264),
(194473, 14891, 1011),
(194474, 14892, 950),
(194475, 14892, 329),
(194476, 14892, 551),
(194477, 14892, 1202),
(194478, 14892, 468),
(194479, 14892, 1201),
(194480, 14892, 613),
(194481, 14892, 884),
(194482, 14892, 476),
(194483, 14892, 763),
(194484, 14892, 614),
(194485, 14892, 54),
(194486, 14892, 4),
(194487, 14892, 508),
(194488, 14892, 994),
(194489, 14892, 264),
(194490, 14892, 549),
(194491, 14893, 116),
(194492, 14893, 297),
(194493, 14893, 54),
(194494, 14893, 4),
(194495, 14893, 317),
(194496, 14893, 795),
(194497, 14894, 861),
(194498, 14894, 4),
(194499, 14894, 114),
(194500, 14894, 264),
(194501, 14895, 339),
(194502, 14895, 305),
(194503, 14895, 756),
(194504, 14895, 886),
(194505, 14895, 54),
(194506, 14895, 892),
(194507, 14895, 342),
(194508, 14896, 115),
(194509, 14896, 443),
(194510, 14896, 109),
(194511, 14896, 1202),
(194512, 14896, 1201),
(194513, 14896, 1141),
(194514, 14896, 559),
(194515, 14896, 540),
(194516, 14896, 457),
(194517, 14896, 1007),
(194518, 14896, 118),
(194519, 14896, 899),
(194520, 14896, 442),
(194521, 14896, 553),
(194522, 14896, 297),
(194523, 14896, 861),
(194524, 14896, 353),
(194525, 14896, 4),
(194526, 14896, 440),
(194527, 14896, 245),
(194528, 14896, 446),
(194529, 14896, 264),
(194530, 14897, 206),
(194531, 14898, 750),
(194532, 14898, 45),
(194533, 14898, 493),
(194534, 14899, 305),
(194535, 14899, 886),
(194536, 14899, 54),
(194537, 14899, 4),
(194538, 14899, 795),
(194539, 14900, 551),
(194540, 14900, 468),
(194541, 14900, 473),
(194542, 14900, 526),
(194543, 14901, 1271),
(194544, 14901, 785),
(194545, 14901, 114),
(194546, 14901, 248),
(194547, 14901, 133),
(194548, 14901, 336),
(194549, 14901, 1267),
(194550, 14901, 471),
(194551, 14901, 304),
(194552, 14901, 614),
(194553, 14901, 298),
(194554, 14901, 617),
(194555, 14901, 1273),
(194556, 14901, 54),
(194557, 14901, 549),
(194558, 14902, 109),
(194559, 14902, 551),
(194560, 14902, 468),
(194561, 14902, 1201),
(194562, 14902, 255),
(194563, 14902, 613),
(194564, 14902, 1199),
(194565, 14902, 460),
(194566, 14902, 476),
(194567, 14902, 967),
(194568, 14902, 984),
(194569, 14902, 243),
(194570, 14902, 304),
(194571, 14902, 299),
(194572, 14902, 614),
(194573, 14902, 4),
(194574, 14902, 508),
(194575, 14902, 549),
(194576, 14903, 336),
(194577, 14903, 1167),
(194578, 14903, 109),
(194579, 14903, 936),
(194580, 14903, 297),
(194581, 14903, 1258),
(194582, 14903, 877),
(194583, 14903, 298),
(194584, 14903, 264),
(194585, 14904, 109),
(194586, 14904, 1008),
(194587, 14904, 755),
(194588, 14904, 470),
(194589, 14904, 967),
(194590, 14904, 320),
(194591, 14904, 614),
(194592, 14904, 1198),
(194593, 14904, 298),
(194594, 14904, 4),
(194595, 14904, 17),
(194596, 14904, 892),
(194597, 14904, 549),
(194598, 14904, 112),
(194599, 14904, 339),
(194600, 14904, 116),
(194601, 14904, 890),
(194602, 14904, 784),
(194603, 14904, 785),
(194604, 14904, 114),
(194605, 14904, 540),
(194606, 14904, 460),
(194607, 14904, 336),
(194608, 14904, 301),
(194609, 14904, 304),
(194610, 14904, 467),
(194611, 14904, 54),
(194612, 14904, 617),
(194613, 14905, 4),
(194614, 14905, 559),
(194615, 14906, 963),
(194616, 14906, 916),
(194617, 14906, 1224),
(194618, 14906, 468),
(194619, 14906, 330),
(194620, 14906, 795),
(194621, 14906, 133),
(194622, 14906, 460),
(194623, 14906, 470),
(194624, 14906, 1230),
(194625, 14906, 614),
(194626, 14906, 298),
(194627, 14906, 54),
(194628, 14907, 963),
(194629, 14907, 1258),
(194630, 14907, 468),
(194631, 14907, 460),
(194632, 14907, 755),
(194633, 14907, 614),
(194634, 14907, 769),
(194635, 14907, 1198),
(194636, 14907, 298),
(194637, 14907, 4),
(194638, 14907, 54),
(194639, 14907, 17),
(194640, 14907, 526),
(194641, 14907, 549),
(194642, 14908, 4),
(194643, 14908, 559),
(194644, 14909, 334),
(194645, 14909, 443),
(194646, 14909, 351),
(194647, 14909, 985),
(194648, 14909, 305),
(194649, 14909, 551),
(194650, 14909, 1202),
(194651, 14909, 795),
(194652, 14909, 119),
(194653, 14909, 1007),
(194654, 14909, 755),
(194655, 14909, 451),
(194656, 14909, 442),
(194657, 14909, 1166),
(194658, 14909, 253),
(194659, 14909, 243),
(194660, 14909, 614),
(194661, 14909, 1198),
(194662, 14909, 17),
(194663, 14909, 440),
(194664, 14909, 264),
(194665, 14909, 549),
(194666, 14909, 488),
(194667, 14909, 616),
(194668, 14909, 206),
(194669, 14909, 456),
(194670, 14909, 784),
(194671, 14909, 559),
(194672, 14909, 457),
(194673, 14909, 460),
(194674, 14909, 118),
(194675, 14909, 335),
(194676, 14909, 907),
(194677, 14909, 553),
(194678, 14909, 12),
(194679, 14909, 467),
(194680, 14909, 54),
(194681, 14909, 617),
(194682, 14909, 508),
(194683, 14909, 963),
(194684, 14909, 109),
(194685, 14909, 468),
(194686, 14909, 1141),
(194687, 14909, 455),
(194688, 14909, 470),
(194689, 14909, 885),
(194690, 14909, 303),
(194691, 14909, 550),
(194692, 14909, 447),
(194693, 14909, 298),
(194694, 14909, 4),
(194695, 14909, 783),
(194696, 14909, 526),
(194697, 14909, 27),
(194698, 14909, 950),
(194699, 14909, 781),
(194700, 14909, 868),
(194701, 14909, 438),
(194702, 14909, 116),
(194703, 14909, 1258),
(194704, 14909, 976),
(194705, 14909, 11),
(194706, 14909, 785),
(194707, 14909, 1201),
(194708, 14909, 540),
(194709, 14909, 22),
(194710, 14909, 336),
(194711, 14909, 1167),
(194712, 14909, 861),
(194713, 14909, 446),
(194714, 14909, 1203),
(194715, 14910, 112),
(194716, 14910, 109),
(194717, 14910, 339),
(194718, 14910, 1202),
(194719, 14910, 1201),
(194720, 14910, 785),
(194721, 14910, 119),
(194722, 14910, 118),
(194723, 14910, 336),
(194724, 14910, 253),
(194725, 14910, 614),
(194726, 14910, 301),
(194727, 14910, 298),
(194728, 14910, 467),
(194729, 14910, 54),
(194730, 14910, 617),
(194731, 14910, 478),
(194732, 14910, 892),
(194733, 14910, 264),
(194734, 14911, 974),
(194735, 14911, 109),
(194736, 14911, 351),
(194737, 14911, 305),
(194738, 14911, 468),
(194739, 14911, 1268),
(194740, 14911, 795),
(194741, 14911, 133),
(194742, 14911, 470),
(194743, 14911, 1217),
(194744, 14911, 1230),
(194745, 14911, 885),
(194746, 14911, 550),
(194747, 14911, 614),
(194748, 14911, 298),
(194749, 14911, 1270),
(194750, 14911, 4),
(194751, 14911, 526),
(194752, 14911, 549),
(194753, 14911, 616),
(194754, 14911, 332),
(194755, 14911, 112),
(194756, 14911, 116),
(194757, 14911, 785),
(194758, 14911, 1201),
(194759, 14911, 1216),
(194760, 14911, 460),
(194761, 14911, 336),
(194762, 14911, 467),
(194763, 14911, 886),
(194764, 14911, 54),
(194765, 14912, 1167),
(194766, 14912, 1166),
(194767, 14912, 612),
(194768, 14912, 243),
(194769, 14912, 4),
(194770, 14913, 4),
(194771, 14913, 559),
(194772, 14914, 4),
(194773, 14914, 559),
(194774, 14915, 243),
(194775, 14915, 1202),
(194776, 14915, 54),
(194777, 14915, 779),
(194778, 14915, 4),
(194779, 14915, 255),
(194780, 14916, 208),
(194781, 14916, 213),
(194782, 14916, 215),
(194783, 14917, 298),
(194784, 14917, 1201),
(194785, 14917, 54),
(194786, 14917, 4),
(194787, 14917, 795),
(194788, 14917, 119),
(194789, 14918, 23),
(194790, 14918, 4),
(194791, 14918, 211),
(194792, 14918, 22),
(194793, 14918, 1056),
(194794, 14919, 443),
(194795, 14919, 1202),
(194796, 14919, 756),
(194797, 14919, 1141),
(194798, 14919, 1007),
(194799, 14919, 470),
(194800, 14919, 755),
(194801, 14919, 442),
(194802, 14919, 303),
(194803, 14919, 614),
(194804, 14919, 1198),
(194805, 14919, 298),
(194806, 14919, 4),
(194807, 14919, 17),
(194808, 14919, 440),
(194809, 14919, 549),
(194810, 14919, 438),
(194811, 14919, 616),
(194812, 14919, 976),
(194813, 14919, 11),
(194814, 14919, 785),
(194815, 14919, 1201),
(194816, 14919, 559),
(194817, 14919, 797),
(194818, 14919, 540),
(194819, 14919, 22),
(194820, 14919, 457),
(194821, 14919, 460),
(194822, 14919, 175),
(194823, 14919, 336),
(194824, 14919, 553),
(194825, 14919, 12),
(194826, 14919, 467),
(194827, 14919, 54),
(194828, 14919, 120),
(194829, 14919, 446),
(194830, 14920, 443),
(194831, 14920, 32),
(194832, 14920, 1202),
(194833, 14920, 305),
(194834, 14920, 551),
(194835, 14920, 795),
(194836, 14920, 967),
(194837, 14920, 442),
(194838, 14920, 1166),
(194839, 14920, 25),
(194840, 14920, 614),
(194841, 14920, 17),
(194842, 14920, 440),
(194843, 14920, 892),
(194844, 14920, 903),
(194845, 14920, 264),
(194846, 14920, 549),
(194847, 14920, 360),
(194848, 14920, 339),
(194849, 14920, 456),
(194850, 14920, 318),
(194851, 14920, 457),
(194852, 14920, 971),
(194853, 14920, 944),
(194854, 14920, 460),
(194855, 14920, 118),
(194856, 14920, 553),
(194857, 14920, 12),
(194858, 14920, 954),
(194859, 14920, 359),
(194860, 14920, 617),
(194861, 14920, 54),
(194862, 14920, 508),
(194863, 14920, 485),
(194864, 14920, 109),
(194865, 14920, 315),
(194866, 14920, 468),
(194867, 14920, 1141),
(194868, 14920, 455),
(194869, 14920, 358),
(194870, 14920, 470),
(194871, 14920, 896),
(194872, 14920, 297),
(194873, 14920, 353),
(194874, 14920, 885),
(194875, 14920, 298),
(194876, 14920, 4),
(194877, 14920, 1013),
(194878, 14920, 317),
(194879, 14920, 342),
(194880, 14920, 526),
(194881, 14920, 23),
(194882, 14920, 781),
(194883, 14920, 438),
(194884, 14920, 11),
(194885, 14920, 1201),
(194886, 14920, 114),
(194887, 14920, 902),
(194888, 14920, 1199),
(194889, 14920, 1045),
(194890, 14920, 311),
(194891, 14920, 1167),
(194892, 14920, 328),
(194893, 14920, 993),
(194894, 14920, 304),
(194895, 14920, 566),
(194896, 14920, 446),
(194897, 14920, 1203),
(194898, 14921, 320),
(194899, 14921, 115),
(194900, 14921, 890),
(194901, 14922, 32),
(194902, 14923, 251),
(194903, 14923, 614),
(194904, 14923, 298),
(194905, 14923, 4),
(194906, 14923, 613),
(194907, 14923, 476),
(194908, 14923, 335),
(194909, 14924, 612),
(194910, 14925, 861),
(194911, 14925, 993),
(194912, 14925, 1202),
(194913, 14925, 1201),
(194914, 14925, 508),
(194915, 14925, 264),
(194916, 14926, 311),
(194917, 14926, 862),
(194918, 14926, 264),
(194919, 14927, 614),
(194920, 14927, 304),
(194921, 14927, 1273),
(194922, 14927, 248),
(194923, 14928, 109),
(194924, 14928, 885),
(194925, 14928, 305),
(194926, 14928, 1201),
(194927, 14928, 255),
(194928, 14928, 4),
(194929, 14928, 483),
(194930, 14928, 613),
(194931, 14928, 470),
(194932, 14928, 549),
(194933, 14929, 336),
(194934, 14929, 109),
(194935, 14929, 1166),
(194936, 14929, 936),
(194937, 14929, 297),
(194938, 14929, 1258),
(194939, 14929, 877),
(194940, 14929, 298),
(194941, 14929, 264),
(194942, 14930, 4),
(194943, 14930, 559),
(194944, 14931, 1271),
(194945, 14931, 877),
(194946, 14931, 953),
(194947, 14931, 298),
(194948, 14931, 264),
(194949, 14932, 968),
(194950, 14932, 525),
(194951, 14932, 468),
(194952, 14932, 1201),
(194953, 14932, 460),
(194954, 14933, 1200),
(194955, 14933, 936),
(194956, 14933, 1258),
(194957, 14933, 614),
(194958, 14933, 298),
(194959, 14933, 54),
(194960, 14933, 938),
(194961, 14933, 755),
(194962, 14933, 239),
(194963, 14934, 336),
(194964, 14934, 862),
(194965, 14934, 339),
(194966, 14934, 784),
(194967, 14934, 54),
(194968, 14934, 4),
(194969, 14934, 318),
(194970, 14934, 892),
(194971, 14934, 264),
(194972, 14935, 963),
(194973, 14935, 228),
(194974, 14935, 209),
(194975, 14935, 213),
(194976, 14935, 470),
(194977, 14935, 755),
(194978, 14935, 1056),
(194979, 14935, 1166),
(194980, 14935, 550),
(194981, 14935, 303),
(194982, 14935, 614),
(194983, 14935, 298),
(194984, 14935, 4),
(194985, 14935, 17),
(194986, 14935, 215),
(194987, 14935, 216),
(194988, 14935, 616),
(194989, 14935, 206),
(194990, 14935, 976),
(194991, 14935, 230),
(194992, 14935, 785),
(194993, 14935, 22),
(194994, 14935, 460),
(194995, 14935, 336),
(194996, 14935, 1167),
(194997, 14935, 12),
(194998, 14935, 467),
(194999, 14935, 54),
(195000, 14936, 442),
(195001, 14936, 443),
(195002, 14936, 328),
(195003, 14936, 769),
(195004, 14936, 1201),
(195005, 14936, 1141),
(195006, 14936, 54),
(195007, 14936, 245),
(195008, 14936, 446),
(195009, 14937, 4),
(195010, 14937, 559),
(195011, 14938, 553),
(195012, 14938, 4),
(195013, 14938, 559),
(195014, 14939, 963),
(195015, 14939, 109),
(195016, 14939, 115),
(195017, 14939, 1202),
(195018, 14939, 795),
(195019, 14939, 894),
(195020, 14939, 119),
(195021, 14939, 755),
(195022, 14939, 470),
(195023, 14939, 251),
(195024, 14939, 243),
(195025, 14939, 614),
(195026, 14939, 1198),
(195027, 14939, 298),
(195028, 14939, 4),
(195029, 14939, 17),
(195030, 14939, 342),
(195031, 14939, 549),
(195032, 14939, 112);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(195033, 14939, 116),
(195034, 14939, 785),
(195035, 14939, 1201),
(195036, 14939, 114),
(195037, 14939, 460),
(195038, 14939, 335),
(195039, 14939, 336),
(195040, 14939, 467),
(195041, 14939, 54),
(195042, 14940, 332),
(195043, 14940, 109),
(195044, 14940, 297),
(195045, 14940, 353),
(195046, 14940, 877),
(195047, 14940, 1201),
(195048, 14940, 938),
(195049, 14940, 264),
(195050, 14941, 769),
(195051, 14941, 54),
(195052, 14941, 1254),
(195053, 14942, 443),
(195054, 14942, 109),
(195055, 14942, 551),
(195056, 14942, 305),
(195057, 14942, 877),
(195058, 14942, 468),
(195059, 14942, 938),
(195060, 14942, 470),
(195061, 14942, 442),
(195062, 14942, 297),
(195063, 14942, 896),
(195064, 14942, 353),
(195065, 14942, 885),
(195066, 14942, 1198),
(195067, 14942, 4),
(195068, 14942, 17),
(195069, 14942, 440),
(195070, 14942, 342),
(195071, 14942, 264),
(195072, 14942, 438),
(195073, 14942, 332),
(195074, 14942, 11),
(195075, 14942, 1201),
(195076, 14942, 559),
(195077, 14942, 22),
(195078, 14942, 457),
(195079, 14942, 971),
(195080, 14942, 1142),
(195081, 14942, 460),
(195082, 14942, 118),
(195083, 14942, 175),
(195084, 14942, 553),
(195085, 14942, 12),
(195086, 14942, 993),
(195087, 14942, 617),
(195088, 14942, 508),
(195089, 14942, 446),
(195090, 14944, 612),
(195091, 14945, 530),
(195092, 14945, 115),
(195093, 14945, 305),
(195094, 14945, 953),
(195095, 14945, 965),
(195096, 14945, 468),
(195097, 14945, 330),
(195098, 14945, 755),
(195099, 14945, 863),
(195100, 14945, 984),
(195101, 14945, 763),
(195102, 14945, 885),
(195103, 14945, 550),
(195104, 14945, 614),
(195105, 14945, 298),
(195106, 14945, 4),
(195107, 14945, 498),
(195108, 14945, 998),
(195109, 14945, 240),
(195110, 14945, 264),
(195111, 14945, 549),
(195112, 14945, 112),
(195113, 14945, 357),
(195114, 14945, 1258),
(195115, 14945, 460),
(195116, 14945, 311),
(195117, 14945, 853),
(195118, 14945, 304),
(195119, 14945, 886),
(195120, 14945, 467),
(195121, 14945, 617),
(195122, 14945, 54),
(195123, 14945, 508),
(195124, 14946, 4),
(195125, 14946, 559),
(195126, 14946, 1011),
(195127, 14947, 109),
(195128, 14947, 1269),
(195129, 14947, 255),
(195130, 14947, 248),
(195131, 14947, 335),
(195132, 14947, 470),
(195133, 14947, 243),
(195134, 14947, 614),
(195135, 14947, 304),
(195136, 14947, 467),
(195137, 14947, 298),
(195138, 14947, 617),
(195139, 14947, 4),
(195140, 14947, 478),
(195141, 14947, 549),
(195142, 14948, 963),
(195143, 14948, 109),
(195144, 14948, 986),
(195145, 14948, 315),
(195146, 14948, 551),
(195147, 14948, 1202),
(195148, 14948, 133),
(195149, 14948, 470),
(195150, 14948, 1169),
(195151, 14948, 1230),
(195152, 14948, 1166),
(195153, 14948, 614),
(195154, 14948, 786),
(195155, 14948, 298),
(195156, 14948, 4),
(195157, 14948, 317),
(195158, 14948, 1168),
(195159, 14948, 549),
(195160, 14948, 327),
(195161, 14948, 781),
(195162, 14948, 1224),
(195163, 14948, 337),
(195164, 14948, 460),
(195165, 14948, 1167),
(195166, 14948, 336),
(195167, 14948, 497),
(195168, 14948, 467),
(195169, 14948, 54),
(195170, 14948, 508),
(195171, 14949, 116),
(195172, 14949, 297),
(195173, 14949, 54),
(195174, 14949, 4),
(195175, 14949, 795),
(195176, 14950, 251),
(195177, 14950, 936),
(195178, 14950, 614),
(195179, 14950, 1201),
(195180, 14950, 4),
(195181, 14951, 1259),
(195182, 14951, 963),
(195183, 14951, 974),
(195184, 14951, 109),
(195185, 14951, 305),
(195186, 14951, 1202),
(195187, 14951, 468),
(195188, 14951, 795),
(195189, 14951, 613),
(195190, 14951, 119),
(195191, 14951, 1007),
(195192, 14951, 133),
(195193, 14951, 914),
(195194, 14951, 470),
(195195, 14951, 755),
(195196, 14951, 1230),
(195197, 14951, 975),
(195198, 14951, 885),
(195199, 14951, 243),
(195200, 14951, 303),
(195201, 14951, 614),
(195202, 14951, 550),
(195203, 14951, 298),
(195204, 14951, 783),
(195205, 14951, 4),
(195206, 14951, 865),
(195207, 14951, 526),
(195208, 14951, 264),
(195209, 14951, 549),
(195210, 14951, 616),
(195211, 14951, 112),
(195212, 14951, 749),
(195213, 14951, 976),
(195214, 14951, 1224),
(195215, 14951, 1201),
(195216, 14951, 785),
(195217, 14951, 540),
(195218, 14951, 335),
(195219, 14951, 460),
(195220, 14951, 500),
(195221, 14951, 336),
(195222, 14951, 304),
(195223, 14951, 467),
(195224, 14951, 54),
(195225, 14951, 617),
(195226, 14951, 41),
(195227, 14951, 481),
(195228, 14952, 27),
(195229, 14952, 901),
(195230, 14952, 206),
(195231, 14952, 612),
(195232, 14952, 610),
(195233, 14952, 32),
(195234, 14952, 31),
(195235, 14952, 232),
(195236, 14952, 22),
(195237, 14952, 1167),
(195238, 14952, 12),
(195239, 14952, 1166),
(195240, 14952, 900),
(195241, 14952, 1198),
(195242, 14952, 356),
(195243, 14952, 4),
(195244, 14952, 17),
(195245, 14953, 109),
(195246, 14953, 443),
(195247, 14953, 1141),
(195248, 14953, 1007),
(195249, 14953, 455),
(195250, 14953, 442),
(195251, 14953, 253),
(195252, 14953, 614),
(195253, 14953, 4),
(195254, 14953, 957),
(195255, 14953, 440),
(195256, 14953, 264),
(195257, 14953, 950),
(195258, 14953, 456),
(195259, 14953, 1258),
(195260, 14953, 1201),
(195261, 14953, 559),
(195262, 14953, 540),
(195263, 14953, 457),
(195264, 14953, 460),
(195265, 14953, 553),
(195266, 14953, 1167),
(195267, 14953, 769),
(195268, 14953, 617),
(195269, 14953, 54),
(195270, 14953, 446),
(195271, 14954, 950),
(195272, 14954, 438),
(195273, 14954, 443),
(195274, 14954, 972),
(195275, 14954, 11),
(195276, 14954, 1201),
(195277, 14954, 1141),
(195278, 14954, 22),
(195279, 14954, 457),
(195280, 14954, 460),
(195281, 14954, 175),
(195282, 14954, 1056),
(195283, 14954, 442),
(195284, 14954, 12),
(195285, 14954, 614),
(195286, 14954, 769),
(195287, 14954, 1198),
(195288, 14954, 4),
(195289, 14954, 54),
(195290, 14954, 17),
(195291, 14954, 440),
(195292, 14954, 446),
(195293, 14954, 1254),
(195294, 14955, 251),
(195295, 14955, 328),
(195296, 14955, 617),
(195297, 14955, 4),
(195298, 14956, 984),
(195299, 14956, 885),
(195300, 14956, 551),
(195301, 14956, 305),
(195302, 14956, 468),
(195303, 14956, 508),
(195304, 14956, 982),
(195305, 14956, 248),
(195306, 14956, 1277),
(195307, 14957, 901),
(195308, 14957, 443),
(195309, 14957, 109),
(195310, 14957, 1202),
(195311, 14957, 559),
(195312, 14957, 540),
(195313, 14957, 457),
(195314, 14957, 1007),
(195315, 14957, 1142),
(195316, 14957, 442),
(195317, 14957, 553),
(195318, 14957, 900),
(195319, 14957, 861),
(195320, 14957, 356),
(195321, 14957, 4),
(195322, 14957, 440),
(195323, 14957, 446),
(195324, 14957, 264),
(195325, 14958, 4),
(195326, 14959, 109),
(195327, 14959, 936),
(195328, 14959, 1258),
(195329, 14959, 877),
(195330, 14959, 298),
(195331, 14959, 1105),
(195332, 14959, 264),
(195333, 14960, 1167),
(195334, 14960, 612),
(195335, 14960, 243),
(195336, 14960, 4),
(195337, 14961, 974),
(195338, 14961, 963),
(195339, 14961, 109),
(195340, 14961, 305),
(195341, 14961, 468),
(195342, 14961, 795),
(195343, 14961, 470),
(195344, 14961, 755),
(195345, 14961, 885),
(195346, 14961, 550),
(195347, 14961, 614),
(195348, 14961, 298),
(195349, 14961, 4),
(195350, 14961, 526),
(195351, 14961, 549),
(195352, 14961, 332),
(195353, 14961, 112),
(195354, 14961, 116),
(195355, 14961, 785),
(195356, 14961, 1221),
(195357, 14961, 1201),
(195358, 14961, 1216),
(195359, 14961, 460),
(195360, 14961, 336),
(195361, 14961, 467),
(195362, 14961, 886),
(195363, 14961, 54),
(195364, 14962, 112),
(195365, 14962, 936),
(195366, 14962, 861),
(195367, 14962, 614),
(195368, 14962, 1202),
(195369, 14962, 304),
(195370, 14962, 298),
(195371, 14962, 54),
(195372, 14962, 755),
(195373, 14962, 118),
(195374, 14962, 264),
(195375, 14963, 1267),
(195376, 14963, 243),
(195377, 14963, 255),
(195378, 14963, 4),
(195379, 14963, 248),
(195380, 14964, 4),
(195381, 14964, 559),
(195382, 14965, 112),
(195383, 14965, 885),
(195384, 14965, 305),
(195385, 14965, 886),
(195386, 14965, 54),
(195387, 14965, 4),
(195388, 14965, 795),
(195389, 14966, 901),
(195390, 14966, 109),
(195391, 14966, 443),
(195392, 14966, 305),
(195393, 14966, 877),
(195394, 14966, 1202),
(195395, 14966, 468),
(195396, 14966, 1141),
(195397, 14966, 938),
(195398, 14966, 119),
(195399, 14966, 755),
(195400, 14966, 470),
(195401, 14966, 967),
(195402, 14966, 899),
(195403, 14966, 442),
(195404, 14966, 297),
(195405, 14966, 885),
(195406, 14966, 1165),
(195407, 14966, 1057),
(195408, 14966, 298),
(195409, 14966, 440),
(195410, 14966, 934),
(195411, 14966, 264),
(195412, 14966, 549),
(195413, 14966, 357),
(195414, 14966, 1201),
(195415, 14966, 797),
(195416, 14966, 540),
(195417, 14966, 457),
(195418, 14966, 1199),
(195419, 14966, 460),
(195420, 14966, 920),
(195421, 14966, 553),
(195422, 14966, 359),
(195423, 14966, 566),
(195424, 14966, 54),
(195425, 14966, 120),
(195426, 14966, 1005),
(195427, 14966, 446),
(195428, 14967, 109),
(195429, 14967, 527),
(195430, 14967, 551),
(195431, 14967, 877),
(195432, 14967, 305),
(195433, 14967, 468),
(195434, 14967, 114),
(195435, 14967, 795),
(195436, 14967, 540),
(195437, 14967, 470),
(195438, 14967, 863),
(195439, 14967, 995),
(195440, 14967, 996),
(195441, 14967, 297),
(195442, 14967, 853),
(195443, 14967, 885),
(195444, 14967, 886),
(195445, 14967, 4),
(195446, 14967, 54),
(195447, 14967, 1005),
(195448, 14967, 264),
(195449, 14967, 240),
(195450, 14967, 549),
(195451, 14968, 979),
(195452, 14968, 1259),
(195453, 14968, 963),
(195454, 14968, 974),
(195455, 14968, 503),
(195456, 14968, 551),
(195457, 14968, 305),
(195458, 14968, 1202),
(195459, 14968, 468),
(195460, 14968, 795),
(195461, 14968, 613),
(195462, 14968, 1007),
(195463, 14968, 133),
(195464, 14968, 470),
(195465, 14968, 755),
(195466, 14968, 1230),
(195467, 14968, 975),
(195468, 14968, 885),
(195469, 14968, 550),
(195470, 14968, 303),
(195471, 14968, 614),
(195472, 14968, 298),
(195473, 14968, 4),
(195474, 14968, 526),
(195475, 14968, 549),
(195476, 14968, 616),
(195477, 14968, 749),
(195478, 14968, 976),
(195479, 14968, 1224),
(195480, 14968, 785),
(195481, 14968, 1201),
(195482, 14968, 540),
(195483, 14968, 460),
(195484, 14968, 336),
(195485, 14968, 993),
(195486, 14968, 467),
(195487, 14968, 617),
(195488, 14968, 54),
(195489, 14968, 508),
(195490, 14968, 41),
(195491, 14969, 1259),
(195492, 14969, 305),
(195493, 14969, 1202),
(195494, 14969, 795),
(195495, 14969, 613),
(195496, 14969, 119),
(195497, 14969, 914),
(195498, 14969, 470),
(195499, 14969, 755),
(195500, 14969, 975),
(195501, 14969, 885),
(195502, 14969, 303),
(195503, 14969, 1154),
(195504, 14969, 614),
(195505, 14969, 298),
(195506, 14969, 4),
(195507, 14969, 526),
(195508, 14969, 549),
(195509, 14969, 616),
(195510, 14969, 112),
(195511, 14969, 749),
(195512, 14969, 976),
(195513, 14969, 785),
(195514, 14969, 1201),
(195515, 14969, 460),
(195516, 14969, 336),
(195517, 14969, 467),
(195518, 14969, 617),
(195519, 14969, 54),
(195520, 14969, 41),
(195521, 14970, 612),
(195522, 14971, 1259),
(195523, 14971, 109),
(195524, 14971, 305),
(195525, 14971, 468),
(195526, 14971, 955),
(195527, 14971, 795),
(195528, 14971, 119),
(195529, 14971, 755),
(195530, 14971, 1166),
(195531, 14971, 243),
(195532, 14971, 885),
(195533, 14971, 303),
(195534, 14971, 614),
(195535, 14971, 298),
(195536, 14971, 4),
(195537, 14971, 526),
(195538, 14971, 549),
(195539, 14971, 950),
(195540, 14971, 616),
(195541, 14971, 113),
(195542, 14971, 332),
(195543, 14971, 112),
(195544, 14971, 360),
(195545, 14971, 936),
(195546, 14971, 976),
(195547, 14971, 1201),
(195548, 14971, 785),
(195549, 14971, 460),
(195550, 14971, 336),
(195551, 14971, 359),
(195552, 14971, 304),
(195553, 14971, 467),
(195554, 14971, 617),
(195555, 14971, 54),
(195556, 14971, 478),
(195557, 14972, 4),
(195558, 14972, 559),
(195559, 14973, 443),
(195560, 14973, 305),
(195561, 14973, 795),
(195562, 14973, 938),
(195563, 14973, 1007),
(195564, 14973, 119),
(195565, 14973, 755),
(195566, 14973, 251),
(195567, 14973, 442),
(195568, 14973, 1166),
(195569, 14973, 614),
(195570, 14973, 440),
(195571, 14973, 549),
(195572, 14973, 616),
(195573, 14973, 456),
(195574, 14973, 773),
(195575, 14973, 559),
(195576, 14973, 457),
(195577, 14973, 460),
(195578, 14973, 553),
(195579, 14973, 618),
(195580, 14973, 617),
(195581, 14973, 54),
(195582, 14973, 968),
(195583, 14973, 963),
(195584, 14973, 109),
(195585, 14973, 468),
(195586, 14973, 1141),
(195587, 14973, 455),
(195588, 14973, 885),
(195589, 14973, 550),
(195590, 14973, 303),
(195591, 14973, 298),
(195592, 14973, 4),
(195593, 14973, 526),
(195594, 14973, 781),
(195595, 14973, 112),
(195596, 14973, 329),
(195597, 14973, 116),
(195598, 14973, 749),
(195599, 14973, 976),
(195600, 14973, 1201),
(195601, 14973, 540),
(195602, 14973, 1167),
(195603, 14973, 328),
(195604, 14973, 304),
(195605, 14973, 446),
(195606, 14973, 41),
(195607, 14974, 4),
(195608, 14974, 559),
(195609, 14975, 32),
(195610, 14976, 963),
(195611, 14976, 1259),
(195612, 14976, 109),
(195613, 14976, 305),
(195614, 14976, 468),
(195615, 14976, 119),
(195616, 14976, 755),
(195617, 14976, 470),
(195618, 14976, 885),
(195619, 14976, 550),
(195620, 14976, 614),
(195621, 14976, 1198),
(195622, 14976, 298),
(195623, 14976, 4),
(195624, 14976, 17),
(195625, 14976, 549),
(195626, 14976, 332),
(195627, 14976, 616),
(195628, 14976, 116),
(195629, 14976, 976),
(195630, 14976, 991),
(195631, 14976, 784),
(195632, 14976, 785),
(195633, 14976, 460),
(195634, 14976, 336),
(195635, 14976, 304),
(195636, 14976, 467),
(195637, 14976, 54),
(195638, 14976, 508),
(195639, 14977, 443),
(195640, 14977, 305),
(195641, 14977, 1202),
(195642, 14977, 795),
(195643, 14977, 119),
(195644, 14977, 1007),
(195645, 14977, 755),
(195646, 14977, 899),
(195647, 14977, 442),
(195648, 14977, 614),
(195649, 14977, 440),
(195650, 14977, 264),
(195651, 14977, 549),
(195652, 14977, 616),
(195653, 14977, 318),
(195654, 14977, 559),
(195655, 14977, 457),
(195656, 14977, 118),
(195657, 14977, 460),
(195658, 14977, 553),
(195659, 14977, 467),
(195660, 14977, 54),
(195661, 14977, 617),
(195662, 14977, 481),
(195663, 14977, 968),
(195664, 14977, 115),
(195665, 14977, 109),
(195666, 14977, 468),
(195667, 14977, 1141),
(195668, 14977, 914),
(195669, 14977, 470),
(195670, 14977, 297),
(195671, 14977, 353),
(195672, 14977, 885),
(195673, 14977, 550),
(195674, 14977, 303),
(195675, 14977, 298),
(195676, 14977, 4),
(195677, 14977, 783),
(195678, 14977, 245),
(195679, 14977, 526),
(195680, 14977, 112),
(195681, 14977, 749),
(195682, 14977, 976),
(195683, 14977, 1201),
(195684, 14977, 785),
(195685, 14977, 540),
(195686, 14977, 336),
(195687, 14977, 861),
(195688, 14977, 446),
(195689, 14977, 41),
(195690, 14978, 1200),
(195691, 14978, 875),
(195692, 14978, 117),
(195693, 14978, 877),
(195694, 14978, 318),
(195695, 14978, 938),
(195696, 14978, 264),
(195697, 14979, 4),
(195698, 14979, 559),
(195699, 14980, 304),
(195700, 14980, 1202),
(195701, 14980, 54),
(195702, 14980, 795),
(195703, 14980, 119),
(195704, 14981, 4),
(195705, 14981, 1273),
(195706, 14981, 559),
(195707, 14981, 245),
(195708, 14981, 248),
(195709, 14982, 781),
(195710, 14982, 112),
(195711, 14982, 916),
(195712, 14982, 54),
(195713, 14982, 795),
(195714, 14982, 1203),
(195715, 14983, 456),
(195716, 14983, 1202),
(195717, 14983, 468),
(195718, 14983, 1201),
(195719, 14983, 938),
(195720, 14983, 457),
(195721, 14983, 455),
(195722, 14983, 460),
(195723, 14983, 967),
(195724, 14983, 899),
(195725, 14983, 1166),
(195726, 14983, 359),
(195727, 14983, 4),
(195728, 14983, 526),
(195729, 14984, 963),
(195730, 14984, 443),
(195731, 14984, 1202),
(195732, 14984, 209),
(195733, 14984, 228),
(195734, 14984, 1007),
(195735, 14984, 213),
(195736, 14984, 755),
(195737, 14984, 1056),
(195738, 14984, 442),
(195739, 14984, 614),
(195740, 14984, 1198),
(195741, 14984, 298),
(195742, 14984, 4),
(195743, 14984, 225),
(195744, 14984, 17),
(195745, 14984, 440),
(195746, 14984, 216),
(195747, 14984, 438),
(195748, 14984, 11),
(195749, 14984, 559),
(195750, 14984, 797),
(195751, 14984, 540),
(195752, 14984, 22),
(195753, 14984, 457),
(195754, 14984, 1142),
(195755, 14984, 460),
(195756, 14984, 553),
(195757, 14984, 12),
(195758, 14984, 54),
(195759, 14984, 120),
(195760, 14984, 446),
(195761, 14985, 4),
(195762, 14985, 559),
(195763, 14986, 112),
(195764, 14986, 109),
(195765, 14986, 301),
(195766, 14986, 1201),
(195767, 14986, 957),
(195768, 14986, 119),
(195769, 14986, 264),
(195770, 14987, 781),
(195771, 14987, 112),
(195772, 14987, 109),
(195773, 14987, 116),
(195774, 14987, 1202),
(195775, 14987, 797),
(195776, 14987, 119),
(195777, 14987, 1142),
(195778, 14987, 867),
(195779, 14987, 442),
(195780, 14987, 1166),
(195781, 14987, 120),
(195782, 14987, 54),
(195783, 14987, 446),
(195784, 14987, 264),
(195785, 14988, 862),
(195786, 14988, 443),
(195787, 14988, 109),
(195788, 14988, 305),
(195789, 14988, 1141),
(195790, 14988, 255),
(195791, 14988, 795),
(195792, 14988, 894),
(195793, 14988, 442),
(195794, 14988, 896),
(195795, 14988, 885),
(195796, 14988, 4),
(195797, 14988, 342),
(195798, 14988, 892),
(195799, 14988, 264),
(195800, 14988, 113),
(195801, 14988, 112),
(195802, 14988, 339),
(195803, 14988, 1201),
(195804, 14988, 114),
(195805, 14988, 954),
(195806, 14988, 886),
(195807, 14988, 54),
(195808, 14988, 446),
(195809, 14989, 206),
(195810, 14989, 22),
(195811, 14989, 1056),
(195812, 14990, 112),
(195813, 14990, 109),
(195814, 14990, 359),
(195815, 14990, 304),
(195816, 14990, 1202),
(195817, 14990, 877),
(195818, 14990, 54),
(195819, 14990, 795),
(195820, 14990, 938),
(195821, 14990, 264),
(195822, 14991, 950),
(195823, 14991, 614),
(195824, 14991, 1057),
(195825, 14992, 553),
(195826, 14992, 4),
(195827, 14992, 559),
(195828, 14993, 336),
(195829, 14993, 339),
(195830, 14993, 785),
(195831, 14993, 54),
(195832, 14993, 892),
(195833, 14994, 950),
(195834, 14994, 614),
(195835, 14994, 617),
(195836, 14994, 957),
(195837, 14994, 1199),
(195838, 14994, 460),
(195839, 14995, 32),
(195840, 14996, 225),
(195841, 14996, 228),
(195842, 14996, 209),
(195843, 14997, 963),
(195844, 14997, 1258),
(195845, 14997, 614),
(195846, 14997, 769),
(195847, 14997, 298),
(195848, 14997, 468),
(195849, 14997, 54),
(195850, 14997, 460),
(195851, 14997, 755),
(195852, 14997, 526),
(195853, 14997, 549),
(195854, 14998, 1220),
(195855, 14998, 974),
(195856, 14998, 963),
(195857, 14998, 116),
(195858, 14998, 785),
(195859, 14998, 133),
(195860, 14998, 460),
(195861, 14998, 470),
(195862, 14998, 755),
(195863, 14998, 1217),
(195864, 14998, 336),
(195865, 14998, 1219),
(195866, 14998, 550),
(195867, 14998, 614),
(195868, 14998, 298),
(195869, 14998, 467),
(195870, 14998, 54),
(195871, 14998, 1218),
(195872, 14998, 549),
(195873, 14999, 320),
(195874, 14999, 1167),
(195875, 14999, 1254),
(195876, 14999, 887),
(195877, 15000, 109),
(195878, 15000, 116),
(195879, 15000, 357),
(195880, 15000, 861),
(195881, 15000, 1202),
(195882, 15000, 877),
(195883, 15000, 1201),
(195884, 15000, 4),
(195885, 15000, 938),
(195886, 15000, 264),
(195887, 15001, 485),
(195888, 15001, 109),
(195889, 15001, 443),
(195890, 15001, 305),
(195891, 15001, 1202),
(195892, 15001, 468),
(195893, 15001, 1141),
(195894, 15001, 795),
(195895, 15001, 119),
(195896, 15001, 358),
(195897, 15001, 755),
(195898, 15001, 470),
(195899, 15001, 442),
(195900, 15001, 1166),
(195901, 15001, 885),
(195902, 15001, 298),
(195903, 15001, 4),
(195904, 15001, 1013),
(195905, 15001, 440),
(195906, 15001, 892),
(195907, 15001, 264),
(195908, 15001, 526),
(195909, 15001, 549),
(195910, 15001, 781),
(195911, 15001, 112),
(195912, 15001, 339),
(195913, 15001, 1201),
(195914, 15001, 457),
(195915, 15001, 971),
(195916, 15001, 460),
(195917, 15001, 118),
(195918, 15001, 553),
(195919, 15001, 1167),
(195920, 15001, 954),
(195921, 15001, 304),
(195922, 15001, 566),
(195923, 15001, 617),
(195924, 15001, 54),
(195925, 15001, 446),
(195926, 15001, 1203),
(195927, 15002, 899),
(195928, 15002, 553),
(195929, 15002, 115),
(195930, 15002, 112),
(195931, 15002, 297),
(195932, 15002, 353),
(195933, 15002, 4),
(195934, 15002, 318),
(195935, 15002, 559),
(195936, 15002, 245),
(195937, 15002, 118),
(195938, 15003, 242),
(195939, 15003, 4),
(195940, 15003, 335),
(195941, 15004, 113),
(195942, 15004, 862),
(195943, 15004, 109),
(195944, 15004, 339),
(195945, 15004, 116),
(195946, 15004, 1269),
(195947, 15004, 242),
(195948, 15004, 1268),
(195949, 15004, 251),
(195950, 15004, 1267),
(195951, 15004, 769),
(195952, 15004, 1270),
(195953, 15004, 4),
(195954, 15004, 54),
(195955, 15004, 892),
(195956, 15004, 264),
(195957, 15005, 304),
(195958, 15005, 617),
(195959, 15005, 54),
(195960, 15005, 4),
(195961, 15005, 795),
(195962, 15006, 862),
(195963, 15006, 326),
(195964, 15006, 877),
(195965, 15006, 551),
(195966, 15006, 938),
(195967, 15006, 119),
(195968, 15006, 755),
(195969, 15006, 1008),
(195970, 15006, 967),
(195971, 15006, 899),
(195972, 15006, 251),
(195973, 15006, 320),
(195974, 15006, 614),
(195975, 15006, 892),
(195976, 15006, 264),
(195977, 15006, 549),
(195978, 15006, 339),
(195979, 15006, 746),
(195980, 15006, 460),
(195981, 15006, 359),
(195982, 15006, 301),
(195983, 15006, 467),
(195984, 15006, 54),
(195985, 15006, 617),
(195986, 15006, 508),
(195987, 15006, 747),
(195988, 15006, 109),
(195989, 15006, 115),
(195990, 15006, 315),
(195991, 15006, 35),
(195992, 15006, 468),
(195993, 15006, 297),
(195994, 15006, 896),
(195995, 15006, 298),
(195996, 15006, 4),
(195997, 15006, 342),
(195998, 15006, 526),
(195999, 15006, 112),
(196000, 15006, 329),
(196001, 15006, 357),
(196002, 15006, 116),
(196003, 15006, 890),
(196004, 15006, 1201),
(196005, 15006, 785),
(196006, 15006, 114),
(196007, 15006, 540),
(196008, 15006, 311),
(196009, 15006, 336),
(196010, 15006, 319),
(196011, 15006, 328),
(196012, 15006, 993),
(196013, 15006, 478),
(196014, 15006, 1005),
(196015, 15007, 12),
(196016, 15007, 230),
(196017, 15007, 1057),
(196018, 15007, 1165),
(196019, 15007, 4),
(196020, 15007, 208),
(196021, 15007, 17),
(196022, 15007, 22),
(196023, 15007, 228),
(196024, 15007, 216),
(196025, 15007, 175),
(196026, 15008, 614),
(196027, 15008, 468),
(196028, 15008, 617),
(196029, 15008, 245),
(196030, 15008, 460),
(196031, 15008, 470),
(196032, 15009, 963),
(196033, 15009, 974),
(196034, 15009, 616),
(196035, 15009, 109),
(196036, 15009, 116),
(196037, 15009, 1258),
(196038, 15009, 785),
(196039, 15009, 460),
(196040, 15009, 755),
(196041, 15009, 470),
(196042, 15009, 336),
(196043, 15009, 550),
(196044, 15009, 614),
(196045, 15009, 303),
(196046, 15009, 304),
(196047, 15009, 1198),
(196048, 15009, 298),
(196049, 15009, 467),
(196050, 15009, 4),
(196051, 15009, 54),
(196052, 15009, 17),
(196053, 15010, 901),
(196054, 15010, 553),
(196055, 15010, 357),
(196056, 15010, 946),
(196057, 15010, 4),
(196058, 15010, 559),
(196059, 15011, 553),
(196060, 15011, 4),
(196061, 15011, 559),
(196062, 15011, 245),
(196063, 15011, 1011),
(196064, 15012, 230),
(196065, 15012, 816),
(196066, 15012, 175),
(196067, 15013, 862),
(196068, 15013, 109),
(196069, 15013, 339),
(196070, 15013, 116),
(196071, 15013, 4),
(196072, 15013, 317),
(196073, 15013, 892),
(196074, 15013, 264),
(196075, 15014, 485),
(196076, 15014, 468),
(196077, 15014, 298),
(196078, 15014, 508),
(196079, 15014, 982),
(196080, 15014, 118),
(196081, 15014, 264),
(196082, 15014, 549),
(196083, 15015, 1259),
(196084, 15015, 116),
(196085, 15015, 976),
(196086, 15015, 985),
(196087, 15015, 785),
(196088, 15015, 468),
(196089, 15015, 460),
(196090, 15015, 755),
(196091, 15015, 470),
(196092, 15015, 336),
(196093, 15015, 614),
(196094, 15015, 298),
(196095, 15015, 467),
(196096, 15015, 54),
(196097, 15015, 508),
(196098, 15015, 549),
(196099, 15016, 112),
(196100, 15016, 749),
(196101, 15016, 243),
(196102, 15016, 1202),
(196103, 15016, 54),
(196104, 15016, 779),
(196105, 15016, 4),
(196106, 15016, 540),
(196107, 15016, 119),
(196108, 15016, 1007),
(196109, 15016, 41),
(196110, 15016, 498),
(196111, 15017, 901),
(196112, 15017, 1259),
(196113, 15017, 503),
(196114, 15017, 443),
(196115, 15017, 32),
(196116, 15017, 305),
(196117, 15017, 1202),
(196118, 15017, 551),
(196119, 15017, 795),
(196120, 15017, 613),
(196121, 15017, 119),
(196122, 15017, 1007),
(196123, 15017, 133),
(196124, 15017, 755),
(196125, 15017, 1230),
(196126, 15017, 442),
(196127, 15017, 1166),
(196128, 15017, 975),
(196129, 15017, 243),
(196130, 15017, 1154),
(196131, 15017, 614),
(196132, 15017, 1198),
(196133, 15017, 356),
(196134, 15017, 17),
(196135, 15017, 865),
(196136, 15017, 440),
(196137, 15017, 264),
(196138, 15017, 549),
(196139, 15017, 616),
(196140, 15017, 1224),
(196141, 15017, 559),
(196142, 15017, 797),
(196143, 15017, 457),
(196144, 15017, 335),
(196145, 15017, 460),
(196146, 15017, 175),
(196147, 15017, 553),
(196148, 15017, 12),
(196149, 15017, 467),
(196150, 15017, 54),
(196151, 15017, 617),
(196152, 15017, 481),
(196153, 15017, 979),
(196154, 15017, 963),
(196155, 15017, 974),
(196156, 15017, 109),
(196157, 15017, 946),
(196158, 15017, 468),
(196159, 15017, 1141),
(196160, 15017, 914),
(196161, 15017, 470),
(196162, 15017, 900),
(196163, 15017, 885),
(196164, 15017, 303),
(196165, 15017, 550),
(196166, 15017, 298),
(196167, 15017, 4),
(196168, 15017, 783),
(196169, 15017, 526),
(196170, 15017, 438),
(196171, 15017, 112),
(196172, 15017, 357),
(196173, 15017, 749),
(196174, 15017, 976),
(196175, 15017, 11),
(196176, 15017, 1201),
(196177, 15017, 785),
(196178, 15017, 540),
(196179, 15017, 22),
(196180, 15017, 1246),
(196181, 15017, 500),
(196182, 15017, 1167),
(196183, 15017, 336),
(196184, 15017, 1238),
(196185, 15017, 304),
(196186, 15017, 120),
(196187, 15017, 446),
(196188, 15017, 41),
(196189, 15018, 4),
(196190, 15018, 559),
(196191, 15019, 339),
(196192, 15019, 892),
(196193, 15020, 298),
(196194, 15020, 54),
(196195, 15020, 795),
(196196, 15020, 905),
(196197, 15021, 900),
(196198, 15021, 359),
(196199, 15021, 356),
(196200, 15021, 903),
(196201, 15022, 781),
(196202, 15022, 885),
(196203, 15022, 305),
(196204, 15022, 1201),
(196205, 15022, 54),
(196206, 15022, 358),
(196207, 15022, 1203),
(196208, 15023, 332),
(196209, 15023, 112),
(196210, 15023, 109),
(196211, 15023, 297),
(196212, 15023, 116),
(196213, 15023, 243),
(196214, 15023, 1201),
(196215, 15023, 4),
(196216, 15023, 894),
(196217, 15023, 342),
(196218, 15023, 335),
(196219, 15024, 950),
(196220, 15024, 438),
(196221, 15024, 443),
(196222, 15024, 972),
(196223, 15024, 1202),
(196224, 15024, 11),
(196225, 15024, 1141),
(196226, 15024, 22),
(196227, 15024, 457),
(196228, 15024, 460),
(196229, 15024, 175),
(196230, 15024, 442),
(196231, 15024, 1167),
(196232, 15024, 12),
(196233, 15024, 1166),
(196234, 15024, 614),
(196235, 15024, 769),
(196236, 15024, 4),
(196237, 15024, 54),
(196238, 15024, 17),
(196239, 15024, 440),
(196240, 15024, 446),
(196241, 15025, 109),
(196242, 15025, 468),
(196243, 15025, 613),
(196244, 15025, 470),
(196245, 15025, 1169),
(196246, 15025, 1166),
(196247, 15025, 253),
(196248, 15025, 243),
(196249, 15025, 614),
(196250, 15025, 298),
(196251, 15025, 4),
(196252, 15025, 498),
(196253, 15025, 549),
(196254, 15025, 1168),
(196255, 15025, 525),
(196256, 15025, 1171),
(196257, 15025, 116),
(196258, 15025, 785),
(196259, 15025, 1201),
(196260, 15025, 1170),
(196261, 15025, 335),
(196262, 15025, 476),
(196263, 15025, 1172),
(196264, 15025, 336),
(196265, 15025, 1167),
(196266, 15025, 467),
(196267, 15025, 54),
(196268, 15026, 862),
(196269, 15026, 109),
(196270, 15026, 32),
(196271, 15026, 31),
(196272, 15026, 208),
(196273, 15026, 795),
(196274, 15026, 894),
(196275, 15026, 213),
(196276, 15026, 251),
(196277, 15026, 550),
(196278, 15026, 299),
(196279, 15026, 614),
(196280, 15026, 1057),
(196281, 15026, 1198),
(196282, 15026, 298),
(196283, 15026, 4),
(196284, 15026, 17),
(196285, 15026, 317),
(196286, 15026, 892),
(196287, 15026, 342),
(196288, 15026, 215),
(196289, 15026, 264),
(196290, 15026, 549),
(196291, 15026, 23),
(196292, 15026, 950),
(196293, 15026, 27),
(196294, 15026, 332),
(196295, 15026, 339),
(196296, 15026, 116),
(196297, 15026, 612),
(196298, 15026, 785),
(196299, 15026, 114),
(196300, 15026, 22),
(196301, 15026, 460),
(196302, 15026, 311),
(196303, 15026, 336),
(196304, 15026, 12),
(196305, 15026, 304),
(196306, 15026, 28),
(196307, 15026, 467),
(196308, 15026, 54),
(196309, 15026, 617),
(196310, 15026, 478),
(196311, 15027, 781),
(196312, 15027, 311),
(196313, 15027, 1166),
(196314, 15027, 315),
(196315, 15027, 298),
(196316, 15027, 54),
(196317, 15027, 318),
(196318, 15027, 317),
(196319, 15027, 264),
(196320, 15028, 963),
(196321, 15028, 109),
(196322, 15028, 443),
(196323, 15028, 1202),
(196324, 15028, 1007),
(196325, 15028, 455),
(196326, 15028, 213),
(196327, 15028, 755),
(196328, 15028, 1056),
(196329, 15028, 442),
(196330, 15028, 253),
(196331, 15028, 614),
(196332, 15028, 1198),
(196333, 15028, 298),
(196334, 15028, 4),
(196335, 15028, 957),
(196336, 15028, 17),
(196337, 15028, 440),
(196338, 15028, 215),
(196339, 15028, 264),
(196340, 15028, 27),
(196341, 15028, 950),
(196342, 15028, 438),
(196343, 15028, 456),
(196344, 15028, 11),
(196345, 15028, 1201),
(196346, 15028, 559),
(196347, 15028, 797),
(196348, 15028, 540),
(196349, 15028, 22),
(196350, 15028, 457),
(196351, 15028, 1142),
(196352, 15028, 460),
(196353, 15028, 175),
(196354, 15028, 553),
(196355, 15028, 12),
(196356, 15028, 54),
(196357, 15028, 617),
(196358, 15028, 120),
(196359, 15028, 446),
(196360, 15029, 1259),
(196361, 15029, 551),
(196362, 15029, 305),
(196363, 15029, 1202),
(196364, 15029, 468),
(196365, 15029, 795),
(196366, 15029, 613),
(196367, 15029, 133),
(196368, 15029, 470),
(196369, 15029, 755),
(196370, 15029, 1230),
(196371, 15029, 975),
(196372, 15029, 885),
(196373, 15029, 303),
(196374, 15029, 614),
(196375, 15029, 298),
(196376, 15029, 4),
(196377, 15029, 526),
(196378, 15029, 549),
(196379, 15029, 616),
(196380, 15029, 749),
(196381, 15029, 976),
(196382, 15029, 1224),
(196383, 15029, 1201),
(196384, 15029, 785),
(196385, 15029, 460),
(196386, 15029, 336),
(196387, 15029, 993),
(196388, 15029, 467),
(196389, 15029, 54),
(196390, 15029, 617),
(196391, 15029, 508),
(196392, 15029, 41),
(196393, 15030, 1167),
(196394, 15030, 32),
(196395, 15030, 4),
(196396, 15031, 612),
(196397, 15032, 862),
(196398, 15032, 877),
(196399, 15032, 305),
(196400, 15032, 938),
(196401, 15032, 795),
(196402, 15032, 119),
(196403, 15032, 1007),
(196404, 15032, 755),
(196405, 15032, 967),
(196406, 15032, 251),
(196407, 15032, 614),
(196408, 15032, 1270),
(196409, 15032, 892),
(196410, 15032, 264),
(196411, 15032, 549),
(196412, 15032, 339),
(196413, 15032, 360),
(196414, 15032, 457),
(196415, 15032, 460),
(196416, 15032, 964),
(196417, 15032, 1267),
(196418, 15032, 359),
(196419, 15032, 886),
(196420, 15032, 54),
(196421, 15032, 617),
(196422, 15032, 508),
(196423, 15032, 968),
(196424, 15032, 109),
(196425, 15032, 1269),
(196426, 15032, 468),
(196427, 15032, 1268),
(196428, 15032, 473),
(196429, 15032, 885),
(196430, 15032, 550),
(196431, 15032, 4),
(196432, 15032, 498),
(196433, 15032, 526),
(196434, 15032, 950),
(196435, 15032, 332),
(196436, 15032, 113),
(196437, 15032, 112),
(196438, 15032, 749),
(196439, 15032, 116),
(196440, 15032, 991),
(196441, 15032, 1201),
(196442, 15032, 785),
(196443, 15032, 242),
(196444, 15032, 1000),
(196445, 15032, 114),
(196446, 15032, 540),
(196447, 15032, 500),
(196448, 15032, 336),
(196449, 15032, 769),
(196450, 15032, 304),
(196451, 15032, 478),
(196452, 15032, 41),
(196453, 15033, 4),
(196454, 15033, 559),
(196455, 15034, 612),
(196456, 15035, 1198),
(196457, 15035, 4),
(196458, 15035, 17),
(196459, 15036, 485),
(196460, 15036, 315),
(196461, 15036, 551),
(196462, 15036, 468),
(196463, 15036, 795),
(196464, 15036, 1166),
(196465, 15036, 253),
(196466, 15036, 614),
(196467, 15036, 298),
(196468, 15036, 4),
(196469, 15036, 317),
(196470, 15036, 892),
(196471, 15036, 982),
(196472, 15036, 264),
(196473, 15036, 526),
(196474, 15036, 549),
(196475, 15036, 781),
(196476, 15036, 112),
(196477, 15036, 339),
(196478, 15036, 1201),
(196479, 15036, 318),
(196480, 15036, 118),
(196481, 15036, 311),
(196482, 15036, 328),
(196483, 15036, 54),
(196484, 15036, 617),
(196485, 15036, 478),
(196486, 15036, 508),
(196487, 15037, 901),
(196488, 15037, 1166),
(196489, 15037, 360),
(196490, 15037, 32),
(196491, 15037, 4),
(196492, 15038, 243),
(196493, 15038, 1202),
(196494, 15038, 4),
(196495, 15039, 109),
(196496, 15039, 303),
(196497, 15039, 245),
(196498, 15040, 616),
(196499, 15040, 749),
(196500, 15040, 976),
(196501, 15040, 305),
(196502, 15040, 1224),
(196503, 15040, 785),
(196504, 15040, 468),
(196505, 15040, 133),
(196506, 15040, 460),
(196507, 15040, 755),
(196508, 15040, 1230),
(196509, 15040, 336),
(196510, 15040, 885),
(196511, 15040, 303),
(196512, 15040, 614),
(196513, 15040, 298),
(196514, 15040, 617),
(196515, 15040, 54),
(196516, 15040, 41),
(196517, 15040, 526),
(196518, 15040, 549),
(196519, 15041, 326),
(196520, 15041, 109),
(196521, 15041, 32),
(196522, 15041, 119),
(196523, 15041, 1008),
(196524, 15041, 1056),
(196525, 15041, 1166),
(196526, 15041, 614),
(196527, 15041, 1198),
(196528, 15041, 298),
(196529, 15041, 4),
(196530, 15041, 17),
(196531, 15041, 892),
(196532, 15041, 23),
(196533, 15041, 112),
(196534, 15041, 206),
(196535, 15041, 339),
(196536, 15041, 116),
(196537, 15041, 785),
(196538, 15041, 114),
(196539, 15041, 540),
(196540, 15041, 22),
(196541, 15041, 460),
(196542, 15041, 1167),
(196543, 15041, 336),
(196544, 15041, 12),
(196545, 15041, 28),
(196546, 15041, 301),
(196547, 15041, 304),
(196548, 15041, 617),
(196549, 15041, 54),
(196550, 15042, 900),
(196551, 15042, 359),
(196552, 15042, 902),
(196553, 15043, 326),
(196554, 15043, 1050),
(196555, 15043, 312),
(196556, 15043, 443),
(196557, 15043, 877),
(196558, 15043, 305),
(196559, 15043, 1202),
(196560, 15043, 938),
(196561, 15043, 1007),
(196562, 15043, 755),
(196563, 15043, 1048),
(196564, 15043, 442),
(196565, 15043, 759),
(196566, 15043, 945),
(196567, 15043, 614),
(196568, 15043, 1198),
(196569, 15043, 17),
(196570, 15043, 440),
(196571, 15043, 111),
(196572, 15043, 264),
(196573, 15043, 549),
(196574, 15043, 456),
(196575, 15043, 117),
(196576, 15043, 927),
(196577, 15043, 797),
(196578, 15043, 457),
(196579, 15043, 971),
(196580, 15043, 460),
(196581, 15043, 944),
(196582, 15043, 175),
(196583, 15043, 12),
(196584, 15043, 359),
(196585, 15043, 886),
(196586, 15043, 617),
(196587, 15043, 54),
(196588, 15043, 508),
(196589, 15043, 109),
(196590, 15043, 468),
(196591, 15043, 330),
(196592, 15043, 455),
(196593, 15043, 470),
(196594, 15043, 1049),
(196595, 15043, 984),
(196596, 15043, 299),
(196597, 15043, 298),
(196598, 15043, 4),
(196599, 15043, 783),
(196600, 15043, 962),
(196601, 15043, 982),
(196602, 15043, 498),
(196603, 15043, 526),
(196604, 15043, 950),
(196605, 15043, 868),
(196606, 15043, 438),
(196607, 15043, 112),
(196608, 15043, 116),
(196609, 15043, 991),
(196610, 15043, 972),
(196611, 15043, 11),
(196612, 15043, 785),
(196613, 15043, 1201),
(196614, 15043, 540),
(196615, 15043, 22),
(196616, 15043, 1142),
(196617, 15043, 867),
(196618, 15043, 311),
(196619, 15043, 336),
(196620, 15043, 304),
(196621, 15043, 120),
(196622, 15043, 446),
(196623, 15044, 336),
(196624, 15044, 320),
(196625, 15044, 112),
(196626, 15044, 109),
(196627, 15044, 339),
(196628, 15044, 890),
(196629, 15044, 785),
(196630, 15044, 54),
(196631, 15044, 892),
(196632, 15045, 781),
(196633, 15045, 109),
(196634, 15045, 116),
(196635, 15045, 755),
(196636, 15045, 1169),
(196637, 15045, 1167),
(196638, 15045, 336),
(196639, 15045, 1166),
(196640, 15045, 786),
(196641, 15045, 298),
(196642, 15045, 54),
(196643, 15045, 317),
(196644, 15045, 1168),
(196645, 15046, 1166),
(196646, 15046, 612),
(196647, 15046, 1102),
(196648, 15047, 616),
(196649, 15047, 351),
(196650, 15048, 950),
(196651, 15048, 357),
(196652, 15048, 360),
(196653, 15048, 359),
(196654, 15048, 1201),
(196655, 15048, 4),
(196656, 15049, 551),
(196657, 15049, 489),
(196658, 15049, 1201),
(196659, 15049, 298),
(196660, 15049, 4),
(196661, 15049, 470),
(196662, 15050, 781),
(196663, 15050, 315),
(196664, 15050, 1201),
(196665, 15050, 318),
(196666, 15050, 118),
(196667, 15050, 311),
(196668, 15050, 1166),
(196669, 15050, 253),
(196670, 15050, 614),
(196671, 15050, 298),
(196672, 15050, 54),
(196673, 15050, 617),
(196674, 15050, 317),
(196675, 15050, 478),
(196676, 15050, 264),
(196677, 15050, 549),
(196678, 15051, 109),
(196679, 15051, 443),
(196680, 15051, 1141),
(196681, 15051, 119),
(196682, 15051, 1007),
(196683, 15051, 442),
(196684, 15051, 253),
(196685, 15051, 550),
(196686, 15051, 614),
(196687, 15051, 4),
(196688, 15051, 957),
(196689, 15051, 440),
(196690, 15051, 264),
(196691, 15051, 549),
(196692, 15051, 950),
(196693, 15051, 1258),
(196694, 15051, 1201),
(196695, 15051, 559),
(196696, 15051, 540),
(196697, 15051, 457),
(196698, 15051, 460),
(196699, 15051, 553),
(196700, 15051, 769),
(196701, 15051, 617),
(196702, 15051, 54),
(196703, 15051, 446),
(196704, 15052, 974),
(196705, 15052, 113),
(196706, 15052, 112),
(196707, 15052, 1258),
(196708, 15052, 246),
(196709, 15052, 785),
(196710, 15052, 247),
(196711, 15052, 460),
(196712, 15052, 470),
(196713, 15052, 336),
(196714, 15052, 772),
(196715, 15052, 614),
(196716, 15052, 771),
(196717, 15052, 304),
(196718, 15052, 298),
(196719, 15052, 467),
(196720, 15052, 54),
(196721, 15053, 326),
(196722, 15053, 112),
(196723, 15053, 109),
(196724, 15053, 339),
(196725, 15053, 116),
(196726, 15053, 785),
(196727, 15053, 119),
(196728, 15053, 251),
(196729, 15053, 336),
(196730, 15053, 297),
(196731, 15053, 328),
(196732, 15053, 614),
(196733, 15053, 301),
(196734, 15053, 298),
(196735, 15053, 467),
(196736, 15053, 54),
(196737, 15053, 617),
(196738, 15053, 478),
(196739, 15053, 892),
(196740, 15054, 357),
(196741, 15054, 885),
(196742, 15054, 305),
(196743, 15054, 468),
(196744, 15054, 1201),
(196745, 15054, 54),
(196746, 15054, 4),
(196747, 15054, 483),
(196748, 15054, 795),
(196749, 15054, 613),
(196750, 15054, 549),
(196751, 15055, 1259),
(196752, 15055, 616),
(196753, 15055, 112),
(196754, 15055, 305),
(196755, 15055, 785),
(196756, 15055, 795),
(196757, 15055, 119),
(196758, 15055, 914),
(196759, 15055, 470),
(196760, 15055, 755),
(196761, 15055, 336),
(196762, 15055, 885),
(196763, 15055, 303),
(196764, 15055, 614),
(196765, 15055, 467),
(196766, 15055, 298),
(196767, 15055, 617),
(196768, 15055, 54),
(196769, 15055, 865),
(196770, 15055, 264),
(196771, 15055, 481),
(196772, 15056, 297),
(196773, 15056, 35),
(196774, 15056, 1201),
(196775, 15056, 745),
(196776, 15056, 4),
(196777, 15056, 54),
(196778, 15056, 779),
(196779, 15056, 938),
(196780, 15056, 119),
(196781, 15057, 862),
(196782, 15057, 109),
(196783, 15057, 551),
(196784, 15057, 468),
(196785, 15057, 255),
(196786, 15057, 613),
(196787, 15057, 967),
(196788, 15057, 984),
(196789, 15057, 253),
(196790, 15057, 243),
(196791, 15057, 299),
(196792, 15057, 614),
(196793, 15057, 4),
(196794, 15057, 317),
(196795, 15057, 892),
(196796, 15057, 264),
(196797, 15057, 549),
(196798, 15057, 339),
(196799, 15057, 1201),
(196800, 15057, 1199),
(196801, 15057, 460),
(196802, 15057, 476),
(196803, 15057, 311),
(196804, 15057, 304),
(196805, 15057, 617),
(196806, 15057, 508),
(196807, 15058, 443),
(196808, 15058, 877),
(196809, 15058, 795),
(196810, 15058, 938),
(196811, 15058, 1007),
(196812, 15058, 119),
(196813, 15058, 248),
(196814, 15058, 863),
(196815, 15058, 442),
(196816, 15058, 243),
(196817, 15058, 614),
(196818, 15058, 1270),
(196819, 15058, 440),
(196820, 15058, 264),
(196821, 15058, 549),
(196822, 15058, 360),
(196823, 15058, 559),
(196824, 15058, 457),
(196825, 15058, 460),
(196826, 15058, 118),
(196827, 15058, 335),
(196828, 15058, 553),
(196829, 15058, 1267),
(196830, 15058, 359),
(196831, 15058, 467),
(196832, 15058, 54),
(196833, 15058, 617),
(196834, 15058, 968),
(196835, 15058, 1058),
(196836, 15058, 109),
(196837, 15058, 1269),
(196838, 15058, 468),
(196839, 15058, 1141),
(196840, 15058, 255),
(196841, 15058, 1268),
(196842, 15058, 905),
(196843, 15058, 470),
(196844, 15058, 550),
(196845, 15058, 1057),
(196846, 15058, 298),
(196847, 15058, 4),
(196848, 15058, 112),
(196849, 15058, 1201),
(196850, 15058, 540),
(196851, 15058, 1199),
(196852, 15058, 1142),
(196853, 15058, 920),
(196854, 15058, 861),
(196855, 15058, 304),
(196856, 15058, 566),
(196857, 15058, 1051),
(196858, 15058, 478),
(196859, 15058, 446),
(196860, 15059, 1220),
(196861, 15059, 963),
(196862, 15059, 974),
(196863, 15059, 109),
(196864, 15059, 305),
(196865, 15059, 468),
(196866, 15059, 795),
(196867, 15059, 133),
(196868, 15059, 755),
(196869, 15059, 470),
(196870, 15059, 1217),
(196871, 15059, 885),
(196872, 15059, 550),
(196873, 15059, 614),
(196874, 15059, 1198),
(196875, 15059, 298),
(196876, 15059, 4),
(196877, 15059, 17),
(196878, 15059, 1233),
(196879, 15059, 526),
(196880, 15059, 549),
(196881, 15059, 332),
(196882, 15059, 112),
(196883, 15059, 116),
(196884, 15059, 785),
(196885, 15059, 1201),
(196886, 15059, 460),
(196887, 15059, 336),
(196888, 15059, 1227),
(196889, 15059, 1219),
(196890, 15059, 467),
(196891, 15059, 886),
(196892, 15059, 54),
(196893, 15059, 1218),
(196894, 15060, 974),
(196895, 15060, 119),
(196896, 15060, 133),
(196897, 15060, 470),
(196898, 15060, 755),
(196899, 15060, 1230),
(196900, 15060, 550),
(196901, 15060, 614),
(196902, 15060, 303),
(196903, 15060, 298),
(196904, 15060, 865),
(196905, 15060, 264),
(196906, 15060, 549),
(196907, 15060, 616),
(196908, 15060, 116),
(196909, 15060, 1258),
(196910, 15060, 976),
(196911, 15060, 1224),
(196912, 15060, 785),
(196913, 15060, 540),
(196914, 15060, 460),
(196915, 15060, 336),
(196916, 15060, 467),
(196917, 15060, 54),
(196918, 15060, 1003),
(196919, 15060, 617),
(196920, 15060, 1055),
(196921, 15061, 206),
(196922, 15061, 816),
(196923, 15061, 22),
(196924, 15061, 228),
(196925, 15061, 216),
(196926, 15061, 1056),
(196927, 15062, 1118),
(196928, 15062, 1167),
(196929, 15062, 1166),
(196930, 15062, 4),
(196931, 15062, 508),
(196932, 15062, 987),
(196933, 15063, 612),
(196934, 15064, 336),
(196935, 15064, 109),
(196936, 15064, 328),
(196937, 15064, 298),
(196938, 15065, 336),
(196939, 15065, 298),
(196940, 15065, 1268),
(196941, 15065, 248),
(196942, 15066, 607),
(196943, 15067, 901),
(196944, 15067, 1167),
(196945, 15067, 12),
(196946, 15067, 1166),
(196947, 15067, 900),
(196948, 15067, 32),
(196949, 15067, 1198),
(196950, 15067, 4),
(196951, 15067, 17),
(196952, 15067, 22),
(196953, 15067, 175),
(196954, 15068, 359),
(196955, 15068, 356),
(196956, 15068, 1270),
(196957, 15068, 944),
(196958, 15068, 903),
(196959, 15069, 963),
(196960, 15069, 305),
(196961, 15069, 468),
(196962, 15069, 795),
(196963, 15069, 119),
(196964, 15069, 914),
(196965, 15069, 470),
(196966, 15069, 755),
(196967, 15069, 885),
(196968, 15069, 550),
(196969, 15069, 303),
(196970, 15069, 614),
(196971, 15069, 298),
(196972, 15069, 526),
(196973, 15069, 549),
(196974, 15069, 616),
(196975, 15069, 112),
(196976, 15069, 749),
(196977, 15069, 976),
(196978, 15069, 1258),
(196979, 15069, 785),
(196980, 15069, 460),
(196981, 15069, 336),
(196982, 15069, 467),
(196983, 15069, 54),
(196984, 15069, 617),
(196985, 15069, 41),
(196986, 15069, 481),
(196987, 15070, 109),
(196988, 15070, 861),
(196989, 15070, 264),
(196990, 15070, 1169),
(196991, 15071, 1269),
(196992, 15071, 243),
(196993, 15071, 255),
(196994, 15071, 4),
(196995, 15071, 248),
(196996, 15072, 485),
(196997, 15072, 115),
(196998, 15072, 109),
(196999, 15072, 1201),
(197000, 15072, 468),
(197001, 15072, 457),
(197002, 15072, 971),
(197003, 15072, 460),
(197004, 15072, 253),
(197005, 15072, 304),
(197006, 15072, 614),
(197007, 15072, 298),
(197008, 15072, 617),
(197009, 15072, 478),
(197010, 15072, 264),
(197011, 15073, 339),
(197012, 15073, 1202),
(197013, 15073, 785),
(197014, 15073, 460),
(197015, 15073, 336),
(197016, 15073, 253),
(197017, 15073, 614),
(197018, 15073, 467),
(197019, 15073, 298),
(197020, 15073, 617),
(197021, 15073, 54),
(197022, 15073, 478),
(197023, 15073, 892),
(197024, 15074, 885),
(197025, 15074, 305),
(197026, 15074, 617),
(197027, 15075, 950),
(197028, 15075, 1166),
(197029, 15075, 357),
(197030, 15075, 4),
(197031, 15076, 974),
(197032, 15076, 616),
(197033, 15076, 109),
(197034, 15076, 976),
(197035, 15076, 351),
(197036, 15076, 305),
(197037, 15076, 468),
(197038, 15076, 613),
(197039, 15076, 460),
(197040, 15076, 335),
(197041, 15076, 755),
(197042, 15076, 476),
(197043, 15076, 243),
(197044, 15076, 550),
(197045, 15076, 303),
(197046, 15076, 614),
(197047, 15076, 298),
(197048, 15076, 886),
(197049, 15076, 4),
(197050, 15076, 54),
(197051, 15077, 553),
(197052, 15077, 566),
(197053, 15077, 1057),
(197054, 15077, 1014),
(197055, 15078, 553),
(197056, 15078, 566),
(197057, 15078, 1013),
(197058, 15079, 339),
(197059, 15079, 892),
(197060, 15080, 862),
(197061, 15080, 877),
(197062, 15080, 305),
(197063, 15080, 795),
(197064, 15080, 938),
(197065, 15080, 1007),
(197066, 15080, 119),
(197067, 15080, 755),
(197068, 15080, 967),
(197069, 15080, 251),
(197070, 15080, 1166),
(197071, 15080, 614),
(197072, 15080, 1270),
(197073, 15080, 892),
(197074, 15080, 264),
(197075, 15080, 549),
(197076, 15080, 339),
(197077, 15080, 360),
(197078, 15080, 460),
(197079, 15080, 964),
(197080, 15080, 1267),
(197081, 15080, 359),
(197082, 15080, 886),
(197083, 15080, 54),
(197084, 15080, 617),
(197085, 15080, 109),
(197086, 15080, 1269),
(197087, 15080, 468),
(197088, 15080, 1268),
(197089, 15080, 896),
(197090, 15080, 550),
(197091, 15080, 4),
(197092, 15080, 342),
(197093, 15080, 526),
(197094, 15080, 781),
(197095, 15080, 950),
(197096, 15080, 113),
(197097, 15080, 112),
(197098, 15080, 116),
(197099, 15080, 1201),
(197100, 15080, 785),
(197101, 15080, 1000),
(197102, 15080, 114),
(197103, 15080, 540),
(197104, 15080, 500),
(197105, 15080, 1167),
(197106, 15080, 336),
(197107, 15080, 304),
(197108, 15080, 769),
(197109, 15080, 478),
(197110, 15081, 485),
(197111, 15081, 109),
(197112, 15081, 253),
(197113, 15081, 614),
(197114, 15081, 298),
(197115, 15081, 1201),
(197116, 15081, 617),
(197117, 15081, 478),
(197118, 15081, 264),
(197119, 15082, 950),
(197120, 15082, 113),
(197121, 15082, 357),
(197122, 15082, 304),
(197123, 15082, 1201),
(197124, 15082, 298),
(197125, 15082, 54),
(197126, 15082, 795),
(197127, 15082, 119),
(197128, 15082, 755),
(197129, 15083, 901),
(197130, 15083, 109),
(197131, 15083, 315),
(197132, 15083, 877),
(197133, 15083, 551),
(197134, 15083, 246),
(197135, 15083, 468),
(197136, 15083, 330),
(197137, 15083, 795),
(197138, 15083, 613),
(197139, 15083, 1006),
(197140, 15083, 235),
(197141, 15083, 984),
(197142, 15083, 297),
(197143, 15083, 353),
(197144, 15083, 614),
(197145, 15083, 4),
(197146, 15083, 342),
(197147, 15083, 264),
(197148, 15083, 549),
(197149, 15083, 950),
(197150, 15083, 112),
(197151, 15083, 360),
(197152, 15083, 116),
(197153, 15083, 117),
(197154, 15083, 318),
(197155, 15083, 242),
(197156, 15083, 540),
(197157, 15083, 252),
(197158, 15083, 987),
(197159, 15083, 944),
(197160, 15083, 335),
(197161, 15083, 476),
(197162, 15083, 311),
(197163, 15083, 1167),
(197164, 15083, 359),
(197165, 15083, 304),
(197166, 15083, 54),
(197167, 15083, 508),
(197168, 15083, 1005),
(197169, 15084, 113),
(197170, 15084, 339),
(197171, 15084, 304),
(197172, 15084, 1202),
(197173, 15084, 54),
(197174, 15084, 4),
(197175, 15084, 795),
(197176, 15084, 114),
(197177, 15084, 892),
(197178, 15084, 264),
(197179, 15085, 4),
(197180, 15085, 559),
(197181, 15086, 616),
(197182, 15086, 749),
(197183, 15086, 551),
(197184, 15086, 305),
(197185, 15086, 785),
(197186, 15086, 1201),
(197187, 15086, 470),
(197188, 15086, 755),
(197189, 15086, 336),
(197190, 15086, 885),
(197191, 15086, 993),
(197192, 15086, 303),
(197193, 15086, 614),
(197194, 15086, 467),
(197195, 15086, 298),
(197196, 15086, 617),
(197197, 15086, 54),
(197198, 15086, 508),
(197199, 15086, 41),
(197200, 15086, 526),
(197201, 15086, 549),
(197202, 15086, 481),
(197203, 15087, 443),
(197204, 15087, 109),
(197205, 15087, 116),
(197206, 15087, 357),
(197207, 15087, 1202),
(197208, 15087, 877),
(197209, 15087, 1201),
(197210, 15087, 1141),
(197211, 15087, 938),
(197212, 15087, 442),
(197213, 15087, 861),
(197214, 15087, 4),
(197215, 15087, 446),
(197216, 15087, 264),
(197217, 15088, 963),
(197218, 15088, 109),
(197219, 15088, 443),
(197220, 15088, 1141),
(197221, 15088, 1007),
(197222, 15088, 455),
(197223, 15088, 755),
(197224, 15088, 1056),
(197225, 15088, 442),
(197226, 15088, 253),
(197227, 15088, 614),
(197228, 15088, 1198),
(197229, 15088, 298),
(197230, 15088, 4),
(197231, 15088, 957),
(197232, 15088, 17),
(197233, 15088, 440),
(197234, 15088, 264),
(197235, 15088, 27),
(197236, 15088, 950),
(197237, 15088, 438),
(197238, 15088, 206),
(197239, 15088, 456),
(197240, 15088, 11),
(197241, 15088, 1201),
(197242, 15088, 559),
(197243, 15088, 540),
(197244, 15088, 22),
(197245, 15088, 457),
(197246, 15088, 460),
(197247, 15088, 553),
(197248, 15088, 1167),
(197249, 15088, 12),
(197250, 15088, 816),
(197251, 15088, 769),
(197252, 15088, 54),
(197253, 15088, 617),
(197254, 15088, 446),
(197255, 15089, 443),
(197256, 15089, 1202),
(197257, 15089, 938),
(197258, 15089, 119),
(197259, 15089, 1007),
(197260, 15089, 755),
(197261, 15089, 967),
(197262, 15089, 442),
(197263, 15089, 253),
(197264, 15089, 614),
(197265, 15089, 1198),
(197266, 15089, 957),
(197267, 15089, 17),
(197268, 15089, 440),
(197269, 15089, 111),
(197270, 15089, 264),
(197271, 15089, 549),
(197272, 15089, 456),
(197273, 15089, 559),
(197274, 15089, 457),
(197275, 15089, 460),
(197276, 15089, 118),
(197277, 15089, 553),
(197278, 15089, 12),
(197279, 15089, 54),
(197280, 15089, 617),
(197281, 15089, 963),
(197282, 15089, 109),
(197283, 15089, 468),
(197284, 15089, 1141),
(197285, 15089, 455),
(197286, 15089, 1056),
(197287, 15089, 297),
(197288, 15089, 353),
(197289, 15089, 298),
(197290, 15089, 4),
(197291, 15089, 783),
(197292, 15089, 526),
(197293, 15089, 27),
(197294, 15089, 950),
(197295, 15089, 438),
(197296, 15089, 749),
(197297, 15089, 1258),
(197298, 15089, 11),
(197299, 15089, 1201),
(197300, 15089, 540),
(197301, 15089, 22),
(197302, 15089, 168),
(197303, 15089, 861),
(197304, 15089, 769),
(197305, 15089, 446),
(197306, 15089, 41),
(197307, 15090, 305),
(197308, 15090, 468),
(197309, 15090, 938),
(197310, 15090, 613),
(197311, 15090, 1007),
(197312, 15090, 119),
(197313, 15090, 251),
(197314, 15090, 975),
(197315, 15090, 885),
(197316, 15090, 243),
(197317, 15090, 550),
(197318, 15090, 614),
(197319, 15090, 783),
(197320, 15090, 4),
(197321, 15090, 779),
(197322, 15090, 498),
(197323, 15090, 526),
(197324, 15090, 549),
(197325, 15090, 950),
(197326, 15090, 1201),
(197327, 15090, 540),
(197328, 15090, 460),
(197329, 15090, 335),
(197330, 15090, 54),
(197331, 15090, 617),
(197332, 15091, 443),
(197333, 15091, 112),
(197334, 15091, 109),
(197335, 15091, 116),
(197336, 15091, 1201),
(197337, 15091, 1141),
(197338, 15091, 335),
(197339, 15091, 442),
(197340, 15091, 1167),
(197341, 15091, 1143),
(197342, 15091, 1166),
(197343, 15091, 243),
(197344, 15091, 4),
(197345, 15091, 446),
(197346, 15092, 443),
(197347, 15092, 109),
(197348, 15092, 1202),
(197349, 15092, 1141),
(197350, 15092, 797),
(197351, 15092, 1142),
(197352, 15092, 442),
(197353, 15092, 1167),
(197354, 15092, 1166),
(197355, 15092, 861),
(197356, 15092, 120),
(197357, 15092, 446),
(197358, 15092, 264),
(197359, 15093, 1200),
(197360, 15093, 332),
(197361, 15093, 109),
(197362, 15093, 112),
(197363, 15093, 877),
(197364, 15093, 1201),
(197365, 15093, 938),
(197366, 15093, 358),
(197367, 15093, 1166),
(197368, 15093, 297),
(197369, 15093, 243),
(197370, 15093, 353),
(197371, 15093, 359),
(197372, 15093, 4),
(197373, 15093, 111),
(197374, 15093, 264),
(197375, 15094, 945),
(197376, 15095, 243),
(197377, 15095, 1202),
(197378, 15095, 54),
(197379, 15095, 779),
(197380, 15095, 4),
(197381, 15095, 540),
(197382, 15095, 1007),
(197383, 15095, 119),
(197384, 15095, 498),
(197385, 15096, 117),
(197386, 15096, 298),
(197387, 15096, 264),
(197388, 15097, 974),
(197389, 15097, 336),
(197390, 15097, 614),
(197391, 15097, 785),
(197392, 15097, 298),
(197393, 15097, 467),
(197394, 15097, 54),
(197395, 15097, 460),
(197396, 15097, 470),
(197397, 15097, 549),
(197398, 15098, 901),
(197399, 15098, 963),
(197400, 15098, 112),
(197401, 15098, 614),
(197402, 15098, 298),
(197403, 15098, 356),
(197404, 15098, 54),
(197405, 15098, 795),
(197406, 15098, 119),
(197407, 15098, 460),
(197408, 15098, 755),
(197409, 15099, 974),
(197410, 15099, 109),
(197411, 15099, 305),
(197412, 15099, 468),
(197413, 15099, 795),
(197414, 15099, 119),
(197415, 15099, 755),
(197416, 15099, 470),
(197417, 15099, 243),
(197418, 15099, 885),
(197419, 15099, 303),
(197420, 15099, 614),
(197421, 15099, 1198),
(197422, 15099, 298),
(197423, 15099, 4),
(197424, 15099, 17),
(197425, 15099, 526),
(197426, 15099, 549),
(197427, 15099, 616),
(197428, 15099, 332),
(197429, 15099, 112),
(197430, 15099, 116),
(197431, 15099, 1258),
(197432, 15099, 785),
(197433, 15099, 1201),
(197434, 15099, 460),
(197435, 15099, 335),
(197436, 15099, 336),
(197437, 15099, 467),
(197438, 15099, 886),
(197439, 15099, 54),
(197440, 15100, 109),
(197441, 15100, 1166),
(197442, 15100, 328),
(197443, 15100, 243),
(197444, 15101, 251),
(197445, 15101, 1167),
(197446, 15101, 1166),
(197447, 15101, 315),
(197448, 15101, 264),
(197449, 15102, 899),
(197450, 15102, 1167),
(197451, 15102, 332),
(197452, 15102, 109),
(197453, 15102, 297),
(197454, 15102, 353),
(197455, 15102, 243),
(197456, 15102, 264),
(197457, 15103, 112),
(197458, 15103, 109),
(197459, 15103, 456),
(197460, 15103, 1201),
(197461, 15103, 119),
(197462, 15103, 1167),
(197463, 15103, 1166),
(197464, 15103, 782),
(197465, 15103, 54),
(197466, 15103, 957),
(197467, 15103, 4),
(197468, 15103, 264),
(197469, 15104, 339),
(197470, 15104, 892),
(197471, 15105, 950),
(197472, 15105, 936),
(197473, 15105, 359),
(197474, 15105, 614),
(197475, 15105, 304),
(197476, 15106, 332),
(197477, 15106, 112),
(197478, 15106, 109),
(197479, 15106, 116),
(197480, 15106, 1202),
(197481, 15106, 1201),
(197482, 15106, 894),
(197483, 15106, 335),
(197484, 15106, 297),
(197485, 15106, 353),
(197486, 15106, 243),
(197487, 15106, 4),
(197488, 15106, 342),
(197489, 15107, 305),
(197490, 15107, 551),
(197491, 15107, 877),
(197492, 15107, 795),
(197493, 15107, 894),
(197494, 15107, 1007),
(197495, 15107, 755),
(197496, 15107, 899),
(197497, 15107, 759),
(197498, 15107, 1166),
(197499, 15107, 253),
(197500, 15107, 614),
(197501, 15107, 264),
(197502, 15107, 549),
(197503, 15107, 936),
(197504, 15107, 335),
(197505, 15107, 460),
(197506, 15107, 886),
(197507, 15107, 617),
(197508, 15107, 54),
(197509, 15107, 508),
(197510, 15107, 997),
(197511, 15107, 968),
(197512, 15107, 530),
(197513, 15107, 897),
(197514, 15107, 109),
(197515, 15107, 115),
(197516, 15107, 468),
(197517, 15107, 870),
(197518, 15107, 470),
(197519, 15107, 297),
(197520, 15107, 885),
(197521, 15107, 550),
(197522, 15107, 298),
(197523, 15107, 4),
(197524, 15107, 783),
(197525, 15107, 982),
(197526, 15107, 342),
(197527, 15107, 498),
(197528, 15107, 526),
(197529, 15107, 113);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(197530, 15107, 112),
(197531, 15107, 116),
(197532, 15107, 1258),
(197533, 15107, 1201),
(197534, 15107, 785),
(197535, 15107, 114),
(197536, 15107, 540),
(197537, 15107, 336),
(197538, 15107, 1167),
(197539, 15107, 1005),
(197540, 15108, 862),
(197541, 15108, 525),
(197542, 15108, 339),
(197543, 15108, 315),
(197544, 15108, 1201),
(197545, 15108, 785),
(197546, 15108, 468),
(197547, 15108, 470),
(197548, 15108, 251),
(197549, 15108, 336),
(197550, 15108, 896),
(197551, 15108, 614),
(197552, 15108, 467),
(197553, 15108, 298),
(197554, 15108, 54),
(197555, 15108, 892),
(197556, 15108, 342),
(197557, 15108, 264),
(197558, 15109, 974),
(197559, 15109, 963),
(197560, 15109, 109),
(197561, 15109, 610),
(197562, 15109, 351),
(197563, 15109, 305),
(197564, 15109, 551),
(197565, 15109, 468),
(197566, 15109, 613),
(197567, 15109, 755),
(197568, 15109, 470),
(197569, 15109, 1166),
(197570, 15109, 226),
(197571, 15109, 243),
(197572, 15109, 885),
(197573, 15109, 550),
(197574, 15109, 303),
(197575, 15109, 614),
(197576, 15109, 298),
(197577, 15109, 1165),
(197578, 15109, 4),
(197579, 15109, 17),
(197580, 15109, 616),
(197581, 15109, 976),
(197582, 15109, 22),
(197583, 15109, 460),
(197584, 15109, 335),
(197585, 15109, 476),
(197586, 15109, 175),
(197587, 15109, 1167),
(197588, 15109, 12),
(197589, 15109, 1238),
(197590, 15109, 886),
(197591, 15109, 467),
(197592, 15109, 54),
(197593, 15110, 945),
(197594, 15110, 357),
(197595, 15110, 900),
(197596, 15110, 359),
(197597, 15110, 885),
(197598, 15110, 246),
(197599, 15110, 305),
(197600, 15110, 617),
(197601, 15111, 360),
(197602, 15111, 936),
(197603, 15111, 1201),
(197604, 15111, 938),
(197605, 15111, 905),
(197606, 15112, 607),
(197607, 15113, 243),
(197608, 15113, 4),
(197609, 15114, 950),
(197610, 15114, 614),
(197611, 15114, 1201),
(197612, 15114, 617),
(197613, 15114, 4),
(197614, 15114, 938),
(197615, 15114, 460),
(197616, 15115, 109),
(197617, 15115, 551),
(197618, 15115, 305),
(197619, 15115, 877),
(197620, 15115, 468),
(197621, 15115, 756),
(197622, 15115, 905),
(197623, 15115, 470),
(197624, 15115, 755),
(197625, 15115, 984),
(197626, 15115, 885),
(197627, 15115, 303),
(197628, 15115, 614),
(197629, 15115, 298),
(197630, 15115, 1105),
(197631, 15115, 264),
(197632, 15115, 526),
(197633, 15115, 549),
(197634, 15115, 616),
(197635, 15115, 112),
(197636, 15115, 749),
(197637, 15115, 936),
(197638, 15115, 976),
(197639, 15115, 1258),
(197640, 15115, 460),
(197641, 15115, 467),
(197642, 15115, 617),
(197643, 15115, 54),
(197644, 15115, 508),
(197645, 15115, 41),
(197646, 15116, 1167),
(197647, 15116, 1166),
(197648, 15116, 612),
(197649, 15116, 253),
(197650, 15116, 243),
(197651, 15116, 4),
(197652, 15117, 32),
(197653, 15118, 1259),
(197654, 15118, 503),
(197655, 15118, 305),
(197656, 15118, 1202),
(197657, 15118, 795),
(197658, 15118, 613),
(197659, 15118, 119),
(197660, 15118, 1007),
(197661, 15118, 133),
(197662, 15118, 755),
(197663, 15118, 1230),
(197664, 15118, 975),
(197665, 15118, 243),
(197666, 15118, 1154),
(197667, 15118, 614),
(197668, 15118, 865),
(197669, 15118, 264),
(197670, 15118, 549),
(197671, 15118, 616),
(197672, 15118, 1224),
(197673, 15118, 335),
(197674, 15118, 460),
(197675, 15118, 467),
(197676, 15118, 54),
(197677, 15118, 617),
(197678, 15118, 481),
(197679, 15118, 979),
(197680, 15118, 963),
(197681, 15118, 974),
(197682, 15118, 109),
(197683, 15118, 468),
(197684, 15118, 483),
(197685, 15118, 914),
(197686, 15118, 470),
(197687, 15118, 885),
(197688, 15118, 303),
(197689, 15118, 550),
(197690, 15118, 298),
(197691, 15118, 783),
(197692, 15118, 4),
(197693, 15118, 526),
(197694, 15118, 112),
(197695, 15118, 749),
(197696, 15118, 976),
(197697, 15118, 1201),
(197698, 15118, 785),
(197699, 15118, 540),
(197700, 15118, 500),
(197701, 15118, 336),
(197702, 15118, 304),
(197703, 15118, 41),
(197704, 15119, 950),
(197705, 15119, 901),
(197706, 15119, 112),
(197707, 15119, 877),
(197708, 15119, 972),
(197709, 15119, 551),
(197710, 15119, 468),
(197711, 15119, 114),
(197712, 15119, 540),
(197713, 15119, 1007),
(197714, 15119, 118),
(197715, 15119, 460),
(197716, 15119, 311),
(197717, 15119, 896),
(197718, 15119, 359),
(197719, 15119, 993),
(197720, 15119, 614),
(197721, 15119, 508),
(197722, 15119, 342),
(197723, 15119, 1203),
(197724, 15119, 264),
(197725, 15119, 526),
(197726, 15119, 549),
(197727, 15120, 4),
(197728, 15120, 559),
(197729, 15121, 974),
(197730, 15121, 1259),
(197731, 15121, 109),
(197732, 15121, 351),
(197733, 15121, 305),
(197734, 15121, 468),
(197735, 15121, 795),
(197736, 15121, 470),
(197737, 15121, 885),
(197738, 15121, 550),
(197739, 15121, 614),
(197740, 15121, 1198),
(197741, 15121, 298),
(197742, 15121, 4),
(197743, 15121, 17),
(197744, 15121, 526),
(197745, 15121, 549),
(197746, 15121, 616),
(197747, 15121, 332),
(197748, 15121, 112),
(197749, 15121, 116),
(197750, 15121, 1258),
(197751, 15121, 785),
(197752, 15121, 1201),
(197753, 15121, 460),
(197754, 15121, 336),
(197755, 15121, 467),
(197756, 15121, 886),
(197757, 15121, 54),
(197758, 15122, 443),
(197759, 15122, 305),
(197760, 15122, 1202),
(197761, 15122, 795),
(197762, 15122, 119),
(197763, 15122, 755),
(197764, 15122, 1166),
(197765, 15122, 253),
(197766, 15122, 614),
(197767, 15122, 782),
(197768, 15122, 440),
(197769, 15122, 264),
(197770, 15122, 549),
(197771, 15122, 456),
(197772, 15122, 797),
(197773, 15122, 457),
(197774, 15122, 971),
(197775, 15122, 460),
(197776, 15122, 118),
(197777, 15122, 925),
(197778, 15122, 553),
(197779, 15122, 617),
(197780, 15122, 54),
(197781, 15122, 441),
(197782, 15122, 485),
(197783, 15122, 109),
(197784, 15122, 315),
(197785, 15122, 468),
(197786, 15122, 455),
(197787, 15122, 885),
(197788, 15122, 298),
(197789, 15122, 4),
(197790, 15122, 1013),
(197791, 15122, 317),
(197792, 15122, 526),
(197793, 15122, 498),
(197794, 15122, 781),
(197795, 15122, 112),
(197796, 15122, 116),
(197797, 15122, 1201),
(197798, 15122, 114),
(197799, 15122, 311),
(197800, 15122, 1167),
(197801, 15122, 605),
(197802, 15122, 304),
(197803, 15122, 566),
(197804, 15122, 120),
(197805, 15122, 478),
(197806, 15122, 446),
(197807, 15122, 1203),
(197808, 15123, 612),
(197809, 15124, 1113),
(197810, 15124, 112),
(197811, 15124, 305),
(197812, 15124, 468),
(197813, 15124, 955),
(197814, 15124, 114),
(197815, 15124, 987),
(197816, 15124, 1199),
(197817, 15124, 335),
(197818, 15124, 899),
(197819, 15124, 1166),
(197820, 15124, 297),
(197821, 15124, 353),
(197822, 15124, 885),
(197823, 15124, 243),
(197824, 15124, 4),
(197825, 15124, 508),
(197826, 15125, 974),
(197827, 15125, 616),
(197828, 15125, 460),
(197829, 15125, 755),
(197830, 15125, 251),
(197831, 15125, 328),
(197832, 15125, 1270),
(197833, 15125, 298),
(197834, 15125, 617),
(197835, 15125, 4),
(197836, 15125, 54),
(197837, 15125, 349),
(197838, 15126, 32),
(197839, 15127, 901),
(197840, 15127, 443),
(197841, 15127, 305),
(197842, 15127, 551),
(197843, 15127, 1202),
(197844, 15127, 795),
(197845, 15127, 119),
(197846, 15127, 1007),
(197847, 15127, 755),
(197848, 15127, 442),
(197849, 15127, 614),
(197850, 15127, 1198),
(197851, 15127, 356),
(197852, 15127, 17),
(197853, 15127, 440),
(197854, 15127, 549),
(197855, 15127, 616),
(197856, 15127, 206),
(197857, 15127, 360),
(197858, 15127, 916),
(197859, 15127, 559),
(197860, 15127, 797),
(197861, 15127, 457),
(197862, 15127, 971),
(197863, 15127, 460),
(197864, 15127, 335),
(197865, 15127, 925),
(197866, 15127, 553),
(197867, 15127, 12),
(197868, 15127, 886),
(197869, 15127, 467),
(197870, 15127, 54),
(197871, 15127, 617),
(197872, 15127, 508),
(197873, 15127, 481),
(197874, 15127, 963),
(197875, 15127, 109),
(197876, 15127, 468),
(197877, 15127, 470),
(197878, 15127, 1056),
(197879, 15127, 900),
(197880, 15127, 896),
(197881, 15127, 885),
(197882, 15127, 550),
(197883, 15127, 303),
(197884, 15127, 298),
(197885, 15127, 4),
(197886, 15127, 783),
(197887, 15127, 342),
(197888, 15127, 982),
(197889, 15127, 526),
(197890, 15127, 498),
(197891, 15127, 950),
(197892, 15127, 438),
(197893, 15127, 112),
(197894, 15127, 749),
(197895, 15127, 976),
(197896, 15127, 11),
(197897, 15127, 1201),
(197898, 15127, 785),
(197899, 15127, 114),
(197900, 15127, 540),
(197901, 15127, 22),
(197902, 15127, 1142),
(197903, 15127, 336),
(197904, 15127, 816),
(197905, 15127, 993),
(197906, 15127, 304),
(197907, 15127, 120),
(197908, 15127, 446),
(197909, 15127, 1203),
(197910, 15127, 41),
(197911, 15128, 242),
(197912, 15128, 4),
(197913, 15128, 335),
(197914, 15129, 1166),
(197915, 15129, 255),
(197916, 15129, 4),
(197917, 15129, 247),
(197918, 15130, 336),
(197919, 15130, 862),
(197920, 15130, 112),
(197921, 15130, 339),
(197922, 15130, 784),
(197923, 15130, 54),
(197924, 15130, 4),
(197925, 15130, 795),
(197926, 15130, 119),
(197927, 15130, 892),
(197928, 15130, 264),
(197929, 15131, 950),
(197930, 15131, 862),
(197931, 15131, 339),
(197932, 15131, 114),
(197933, 15131, 795),
(197934, 15131, 460),
(197935, 15131, 614),
(197936, 15131, 4),
(197937, 15131, 54),
(197938, 15131, 617),
(197939, 15131, 892),
(197940, 15131, 264),
(197941, 15131, 549),
(197942, 15132, 1166),
(197943, 15132, 253),
(197944, 15132, 4),
(197945, 15132, 559),
(197946, 15133, 253),
(197947, 15133, 1199),
(197948, 15134, 32),
(197949, 15135, 963),
(197950, 15135, 109),
(197951, 15135, 115),
(197952, 15135, 1202),
(197953, 15135, 938),
(197954, 15135, 314),
(197955, 15135, 894),
(197956, 15135, 1007),
(197957, 15135, 470),
(197958, 15135, 755),
(197959, 15135, 235),
(197960, 15135, 863),
(197961, 15135, 1166),
(197962, 15135, 303),
(197963, 15135, 614),
(197964, 15135, 298),
(197965, 15135, 342),
(197966, 15135, 264),
(197967, 15135, 549),
(197968, 15135, 616),
(197969, 15135, 112),
(197970, 15135, 976),
(197971, 15135, 785),
(197972, 15135, 540),
(197973, 15135, 252),
(197974, 15135, 460),
(197975, 15135, 500),
(197976, 15135, 1167),
(197977, 15135, 336),
(197978, 15135, 861),
(197979, 15135, 304),
(197980, 15135, 467),
(197981, 15135, 54),
(197982, 15136, 4),
(197983, 15136, 559),
(197984, 15137, 360),
(197985, 15137, 900),
(197986, 15137, 4),
(197987, 15138, 950),
(197988, 15138, 525),
(197989, 15138, 972),
(197990, 15138, 305),
(197991, 15138, 468),
(197992, 15138, 1201),
(197993, 15138, 613),
(197994, 15138, 460),
(197995, 15138, 885),
(197996, 15138, 614),
(197997, 15138, 1057),
(197998, 15138, 4),
(197999, 15138, 249),
(198000, 15139, 974),
(198001, 15139, 616),
(198002, 15139, 351),
(198003, 15139, 785),
(198004, 15139, 1216),
(198005, 15139, 133),
(198006, 15139, 460),
(198007, 15139, 470),
(198008, 15139, 1217),
(198009, 15139, 336),
(198010, 15139, 1219),
(198011, 15139, 550),
(198012, 15139, 614),
(198013, 15139, 1198),
(198014, 15139, 298),
(198015, 15139, 467),
(198016, 15139, 4),
(198017, 15139, 54),
(198018, 15139, 17),
(198019, 15139, 1218),
(198020, 15140, 963),
(198021, 15140, 1224),
(198022, 15140, 305),
(198023, 15140, 1202),
(198024, 15140, 468),
(198025, 15140, 1201),
(198026, 15140, 483),
(198027, 15140, 795),
(198028, 15140, 540),
(198029, 15140, 1216),
(198030, 15140, 613),
(198031, 15140, 1007),
(198032, 15140, 133),
(198033, 15140, 460),
(198034, 15140, 755),
(198035, 15140, 1230),
(198036, 15140, 885),
(198037, 15140, 614),
(198038, 15140, 298),
(198039, 15140, 4),
(198040, 15140, 54),
(198041, 15140, 549),
(198042, 15141, 616),
(198043, 15141, 112),
(198044, 15141, 1258),
(198045, 15141, 305),
(198046, 15141, 773),
(198047, 15141, 119),
(198048, 15141, 755),
(198049, 15141, 885),
(198050, 15141, 303),
(198051, 15141, 614),
(198052, 15141, 298),
(198053, 15141, 617),
(198054, 15141, 54),
(198055, 15141, 481),
(198056, 15142, 359),
(198057, 15142, 877),
(198058, 15142, 1201),
(198059, 15142, 4),
(198060, 15142, 938),
(198061, 15142, 264),
(198062, 15143, 205),
(198063, 15143, 22),
(198064, 15143, 215),
(198065, 15143, 847),
(198066, 15143, 1056),
(198067, 15144, 950),
(198068, 15144, 112),
(198069, 15144, 109),
(198070, 15144, 1201),
(198071, 15144, 468),
(198072, 15144, 119),
(198073, 15144, 460),
(198074, 15144, 253),
(198075, 15144, 614),
(198076, 15144, 769),
(198077, 15144, 617),
(198078, 15144, 54),
(198079, 15144, 957),
(198080, 15144, 264),
(198081, 15144, 526),
(198082, 15144, 549),
(198083, 15145, 607),
(198084, 15146, 950),
(198085, 15146, 112),
(198086, 15146, 749),
(198087, 15146, 357),
(198088, 15146, 1202),
(198089, 15146, 1201),
(198090, 15146, 1141),
(198091, 15146, 938),
(198092, 15146, 540),
(198093, 15146, 119),
(198094, 15146, 1007),
(198095, 15146, 460),
(198096, 15146, 442),
(198097, 15146, 243),
(198098, 15146, 550),
(198099, 15146, 614),
(198100, 15146, 54),
(198101, 15146, 779),
(198102, 15146, 4),
(198103, 15146, 617),
(198104, 15146, 446),
(198105, 15146, 41),
(198106, 15146, 498),
(198107, 15147, 320),
(198108, 15147, 605),
(198109, 15147, 1166),
(198110, 15147, 315),
(198111, 15147, 331),
(198112, 15147, 887),
(198113, 15148, 612),
(198114, 15149, 332),
(198115, 15149, 862),
(198116, 15149, 109),
(198117, 15149, 339),
(198118, 15149, 116),
(198119, 15149, 304),
(198120, 15149, 4),
(198121, 15149, 114),
(198122, 15149, 317),
(198123, 15149, 892),
(198124, 15149, 264),
(198125, 15150, 251),
(198126, 15150, 862),
(198127, 15150, 115),
(198128, 15150, 264),
(198129, 15152, 950),
(198130, 15152, 109),
(198131, 15152, 456),
(198132, 15152, 1201),
(198133, 15152, 457),
(198134, 15152, 119),
(198135, 15152, 455),
(198136, 15152, 460),
(198137, 15152, 1167),
(198138, 15152, 253),
(198139, 15152, 614),
(198140, 15152, 4),
(198141, 15152, 957),
(198142, 15152, 617),
(198143, 15152, 264),
(198144, 15152, 549),
(198145, 15153, 901),
(198146, 15153, 4),
(198147, 15153, 559),
(198148, 15154, 485),
(198149, 15154, 109),
(198150, 15154, 253),
(198151, 15154, 614),
(198152, 15154, 298),
(198153, 15154, 1201),
(198154, 15154, 617),
(198155, 15154, 478),
(198156, 15154, 264),
(198157, 15155, 1200),
(198158, 15155, 113),
(198159, 15155, 109),
(198160, 15155, 112),
(198161, 15155, 357),
(198162, 15155, 360),
(198163, 15155, 877),
(198164, 15155, 246),
(198165, 15155, 117),
(198166, 15155, 938),
(198167, 15155, 247),
(198168, 15155, 118),
(198169, 15155, 945),
(198170, 15155, 297),
(198171, 15155, 359),
(198172, 15155, 353),
(198173, 15155, 304),
(198174, 15155, 298),
(198175, 15155, 111),
(198176, 15155, 264),
(198177, 15156, 1069),
(198178, 15156, 608),
(198179, 15156, 1058),
(198180, 15156, 12),
(198181, 15156, 1063),
(198182, 15156, 32),
(198183, 15156, 1064),
(198184, 15156, 22),
(198185, 15156, 175),
(198186, 15157, 311),
(198187, 15157, 525),
(198188, 15157, 1167),
(198189, 15157, 115),
(198190, 15157, 1166),
(198191, 15157, 551),
(198192, 15157, 468),
(198193, 15157, 870),
(198194, 15157, 264),
(198195, 15157, 526),
(198196, 15157, 549),
(198197, 15158, 4),
(198198, 15158, 559),
(198199, 15159, 23),
(198200, 15159, 4),
(198201, 15160, 357),
(198202, 15160, 912),
(198203, 15160, 1201),
(198204, 15160, 938),
(198205, 15161, 243),
(198206, 15161, 1270),
(198207, 15161, 255),
(198208, 15161, 4),
(198209, 15161, 248),
(198210, 15162, 304),
(198211, 15162, 247),
(198212, 15163, 553),
(198213, 15163, 360),
(198214, 15163, 4),
(198215, 15163, 559),
(198216, 15163, 944),
(198217, 15164, 950),
(198218, 15164, 109),
(198219, 15164, 357),
(198220, 15164, 877),
(198221, 15164, 246),
(198222, 15164, 1201),
(198223, 15164, 938),
(198224, 15164, 460),
(198225, 15164, 945),
(198226, 15164, 614),
(198227, 15164, 298),
(198228, 15164, 617),
(198229, 15164, 4),
(198230, 15164, 264),
(198231, 15165, 320),
(198232, 15165, 297),
(198233, 15165, 890),
(198234, 15165, 353),
(198235, 15165, 359),
(198236, 15165, 877),
(198237, 15165, 117),
(198238, 15165, 1201),
(198239, 15165, 4),
(198240, 15165, 938),
(198241, 15165, 264),
(198242, 15166, 553),
(198243, 15166, 1167),
(198244, 15166, 1166),
(198245, 15166, 253),
(198246, 15166, 4),
(198247, 15166, 559),
(198248, 15166, 245),
(198249, 15167, 206),
(198250, 15167, 816),
(198251, 15168, 4),
(198252, 15169, 360),
(198253, 15169, 315),
(198254, 15169, 318),
(198255, 15169, 330),
(198256, 15169, 613),
(198257, 15169, 252),
(198258, 15169, 476),
(198259, 15169, 944),
(198260, 15169, 311),
(198261, 15169, 614),
(198262, 15169, 4),
(198263, 15169, 342),
(198264, 15170, 1166),
(198265, 15170, 253),
(198266, 15170, 614),
(198267, 15170, 468),
(198268, 15170, 617),
(198269, 15170, 4),
(198270, 15170, 460),
(198271, 15170, 526),
(198272, 15171, 112),
(198273, 15171, 885),
(198274, 15171, 305),
(198275, 15171, 886),
(198276, 15171, 54),
(198277, 15171, 4),
(198278, 15171, 795),
(198279, 15172, 899),
(198280, 15172, 112),
(198281, 15172, 297),
(198282, 15172, 772),
(198283, 15172, 353),
(198284, 15172, 246),
(198285, 15172, 771),
(198286, 15172, 54),
(198287, 15172, 247),
(198288, 15173, 443),
(198289, 15173, 109),
(198290, 15173, 1141),
(198291, 15173, 559),
(198292, 15173, 797),
(198293, 15173, 540),
(198294, 15173, 457),
(198295, 15173, 1007),
(198296, 15173, 442),
(198297, 15173, 553),
(198298, 15173, 1167),
(198299, 15173, 1166),
(198300, 15173, 861),
(198301, 15173, 4),
(198302, 15173, 120),
(198303, 15173, 440),
(198304, 15173, 446),
(198305, 15173, 264),
(198306, 15173, 1011),
(198307, 15174, 4),
(198308, 15174, 559),
(198309, 15175, 862),
(198310, 15175, 116),
(198311, 15175, 339),
(198312, 15175, 1268),
(198313, 15175, 242),
(198314, 15175, 251),
(198315, 15175, 1267),
(198316, 15175, 769),
(198317, 15175, 54),
(198318, 15175, 4),
(198319, 15175, 892),
(198320, 15175, 264),
(198321, 15176, 4),
(198322, 15176, 559),
(198323, 15176, 245),
(198324, 15177, 1118),
(198325, 15177, 251),
(198326, 15177, 1167),
(198327, 15177, 304),
(198328, 15177, 508),
(198329, 15177, 987),
(198330, 15177, 335),
(198331, 15178, 332),
(198332, 15178, 862),
(198333, 15178, 109),
(198334, 15178, 339),
(198335, 15178, 116),
(198336, 15178, 991),
(198337, 15178, 551),
(198338, 15178, 1202),
(198339, 15178, 785),
(198340, 15178, 336),
(198341, 15178, 253),
(198342, 15178, 614),
(198343, 15178, 304),
(198344, 15178, 467),
(198345, 15178, 298),
(198346, 15178, 4),
(198347, 15178, 54),
(198348, 15178, 617),
(198349, 15178, 317),
(198350, 15178, 508),
(198351, 15178, 478),
(198352, 15178, 892),
(198353, 15178, 264),
(198354, 15179, 443),
(198355, 15179, 32),
(198356, 15179, 351),
(198357, 15179, 305),
(198358, 15179, 795),
(198359, 15179, 119),
(198360, 15179, 1007),
(198361, 15179, 755),
(198362, 15179, 778),
(198363, 15179, 442),
(198364, 15179, 1166),
(198365, 15179, 243),
(198366, 15179, 614),
(198367, 15179, 17),
(198368, 15179, 440),
(198369, 15179, 616),
(198370, 15179, 488),
(198371, 15179, 360),
(198372, 15179, 784),
(198373, 15179, 489),
(198374, 15179, 559),
(198375, 15179, 457),
(198376, 15179, 460),
(198377, 15179, 335),
(198378, 15179, 175),
(198379, 15179, 907),
(198380, 15179, 553),
(198381, 15179, 12),
(198382, 15179, 467),
(198383, 15179, 54),
(198384, 15179, 617),
(198385, 15179, 780),
(198386, 15179, 974),
(198387, 15179, 109),
(198388, 15179, 468),
(198389, 15179, 1141),
(198390, 15179, 905),
(198391, 15179, 470),
(198392, 15179, 885),
(198393, 15179, 303),
(198394, 15179, 550),
(198395, 15179, 298),
(198396, 15179, 4),
(198397, 15179, 245),
(198398, 15179, 438),
(198399, 15179, 112),
(198400, 15179, 116),
(198401, 15179, 1258),
(198402, 15179, 11),
(198403, 15179, 540),
(198404, 15179, 22),
(198405, 15179, 336),
(198406, 15179, 1167),
(198407, 15179, 912),
(198408, 15179, 446),
(198409, 15180, 336),
(198410, 15180, 109),
(198411, 15180, 936),
(198412, 15180, 1258),
(198413, 15180, 304),
(198414, 15180, 298),
(198415, 15180, 1201),
(198416, 15181, 862),
(198417, 15181, 109),
(198418, 15181, 468),
(198419, 15181, 795),
(198420, 15181, 473),
(198421, 15181, 119),
(198422, 15181, 1007),
(198423, 15181, 470),
(198424, 15181, 967),
(198425, 15181, 251),
(198426, 15181, 614),
(198427, 15181, 298),
(198428, 15181, 4),
(198429, 15181, 892),
(198430, 15181, 498),
(198431, 15181, 264),
(198432, 15181, 549),
(198433, 15181, 950),
(198434, 15181, 525),
(198435, 15181, 113),
(198436, 15181, 339),
(198437, 15181, 784),
(198438, 15181, 1201),
(198439, 15181, 785),
(198440, 15181, 540),
(198441, 15181, 460),
(198442, 15181, 500),
(198443, 15181, 336),
(198444, 15181, 328),
(198445, 15181, 304),
(198446, 15181, 467),
(198447, 15181, 54),
(198448, 15181, 617),
(198449, 15181, 1005),
(198450, 15182, 968),
(198451, 15182, 551),
(198452, 15182, 468),
(198453, 15182, 457),
(198454, 15182, 460),
(198455, 15182, 470),
(198456, 15183, 332),
(198457, 15183, 109),
(198458, 15183, 885),
(198459, 15183, 305),
(198460, 15184, 901),
(198461, 15184, 109),
(198462, 15184, 35),
(198463, 15184, 877),
(198464, 15184, 1201),
(198465, 15184, 1141),
(198466, 15184, 745),
(198467, 15184, 114),
(198468, 15184, 248),
(198469, 15184, 311),
(198470, 15184, 442),
(198471, 15184, 336),
(198472, 15184, 1267),
(198473, 15184, 297),
(198474, 15184, 353),
(198475, 15184, 328),
(198476, 15184, 356),
(198477, 15184, 446),
(198478, 15184, 264),
(198479, 15185, 109),
(198480, 15185, 305),
(198481, 15185, 877),
(198482, 15185, 953),
(198483, 15185, 248),
(198484, 15185, 336),
(198485, 15185, 319),
(198486, 15185, 885),
(198487, 15185, 328),
(198488, 15185, 1270),
(198489, 15185, 298),
(198490, 15185, 264),
(198491, 15186, 326),
(198492, 15186, 109),
(198493, 15186, 115),
(198494, 15186, 35),
(198495, 15186, 877),
(198496, 15186, 468),
(198497, 15186, 938),
(198498, 15186, 119),
(198499, 15186, 1007),
(198500, 15186, 1008),
(198501, 15186, 967),
(198502, 15186, 251),
(198503, 15186, 297),
(198504, 15186, 614),
(198505, 15186, 298),
(198506, 15186, 4),
(198507, 15186, 892),
(198508, 15186, 264),
(198509, 15186, 526),
(198510, 15186, 549),
(198511, 15186, 502),
(198512, 15186, 112),
(198513, 15186, 329),
(198514, 15186, 357),
(198515, 15186, 339),
(198516, 15186, 116),
(198517, 15186, 749),
(198518, 15186, 746),
(198519, 15186, 784),
(198520, 15186, 1201),
(198521, 15186, 785),
(198522, 15186, 114),
(198523, 15186, 540),
(198524, 15186, 335),
(198525, 15186, 460),
(198526, 15186, 336),
(198527, 15186, 328),
(198528, 15186, 301),
(198529, 15186, 467),
(198530, 15186, 617),
(198531, 15186, 54),
(198532, 15186, 478),
(198533, 15186, 1005),
(198534, 15186, 41),
(198535, 15187, 553),
(198536, 15187, 4),
(198537, 15187, 559),
(198538, 15187, 245),
(198539, 15188, 356),
(198540, 15188, 1270),
(198541, 15188, 242),
(198542, 15188, 4),
(198543, 15189, 781),
(198544, 15189, 485),
(198545, 15189, 112),
(198546, 15189, 315),
(198547, 15189, 551),
(198548, 15189, 1201),
(198549, 15189, 795),
(198550, 15189, 118),
(198551, 15189, 311),
(198552, 15189, 1166),
(198553, 15189, 253),
(198554, 15189, 614),
(198555, 15189, 298),
(198556, 15189, 54),
(198557, 15189, 617),
(198558, 15189, 317),
(198559, 15189, 478),
(198560, 15189, 264),
(198561, 15189, 526),
(198562, 15189, 549),
(198563, 15190, 612),
(198564, 15191, 781),
(198565, 15191, 112),
(198566, 15191, 315),
(198567, 15191, 1201),
(198568, 15191, 795),
(198569, 15191, 118),
(198570, 15191, 311),
(198571, 15191, 1166),
(198572, 15191, 298),
(198573, 15191, 54),
(198574, 15191, 317),
(198575, 15191, 264),
(198576, 15192, 1167),
(198577, 15192, 112),
(198578, 15192, 1166),
(198579, 15192, 120),
(198580, 15192, 797),
(198581, 15193, 485),
(198582, 15193, 109),
(198583, 15193, 443),
(198584, 15193, 315),
(198585, 15193, 551),
(198586, 15193, 468),
(198587, 15193, 795),
(198588, 15193, 251),
(198589, 15193, 1166),
(198590, 15193, 614),
(198591, 15193, 298),
(198592, 15193, 1013),
(198593, 15193, 317),
(198594, 15193, 440),
(198595, 15193, 264),
(198596, 15193, 526),
(198597, 15193, 549),
(198598, 15193, 781),
(198599, 15193, 112),
(198600, 15193, 329),
(198601, 15193, 360),
(198602, 15193, 1201),
(198603, 15193, 797),
(198604, 15193, 457),
(198605, 15193, 971),
(198606, 15193, 460),
(198607, 15193, 118),
(198608, 15193, 311),
(198609, 15193, 553),
(198610, 15193, 1167),
(198611, 15193, 605),
(198612, 15193, 328),
(198613, 15193, 304),
(198614, 15193, 566),
(198615, 15193, 617),
(198616, 15193, 54),
(198617, 15193, 120),
(198618, 15193, 478),
(198619, 15193, 446),
(198620, 15193, 441),
(198621, 15194, 32),
(198622, 15195, 318),
(198623, 15196, 781),
(198624, 15196, 1166),
(198625, 15196, 359),
(198626, 15196, 617),
(198627, 15196, 54),
(198628, 15196, 902),
(198629, 15196, 358),
(198630, 15196, 903),
(198631, 15196, 944),
(198632, 15197, 1118),
(198633, 15197, 251),
(198634, 15197, 1166),
(198635, 15197, 304),
(198636, 15197, 508),
(198637, 15197, 987),
(198638, 15197, 335),
(198639, 15198, 4),
(198640, 15198, 559),
(198641, 15198, 245),
(198642, 15199, 1270),
(198643, 15199, 1268),
(198644, 15199, 133),
(198645, 15200, 206),
(198646, 15201, 332),
(198647, 15201, 109),
(198648, 15201, 885),
(198649, 15201, 305),
(198650, 15202, 1167),
(198651, 15202, 32),
(198652, 15202, 4),
(198653, 15202, 944),
(198654, 15203, 807),
(198655, 15203, 166),
(198656, 15204, 485),
(198657, 15204, 112),
(198658, 15204, 1202),
(198659, 15204, 1201),
(198660, 15204, 468),
(198661, 15204, 795),
(198662, 15204, 457),
(198663, 15204, 971),
(198664, 15204, 460),
(198665, 15204, 118),
(198666, 15204, 772),
(198667, 15204, 253),
(198668, 15204, 304),
(198669, 15204, 614),
(198670, 15204, 298),
(198671, 15204, 617),
(198672, 15204, 54),
(198673, 15204, 478),
(198674, 15204, 498),
(198675, 15204, 264),
(198676, 15205, 326),
(198677, 15205, 1259),
(198678, 15205, 109),
(198679, 15205, 305),
(198680, 15205, 1202),
(198681, 15205, 468),
(198682, 15205, 483),
(198683, 15205, 795),
(198684, 15205, 938),
(198685, 15205, 613),
(198686, 15205, 133),
(198687, 15205, 755),
(198688, 15205, 1230),
(198689, 15205, 885),
(198690, 15205, 243),
(198691, 15205, 303),
(198692, 15205, 614),
(198693, 15205, 298),
(198694, 15205, 4),
(198695, 15205, 526),
(198696, 15205, 549),
(198697, 15205, 616),
(198698, 15205, 112),
(198699, 15205, 749),
(198700, 15205, 976),
(198701, 15205, 1224),
(198702, 15205, 1201),
(198703, 15205, 785),
(198704, 15205, 335),
(198705, 15205, 460),
(198706, 15205, 336),
(198707, 15205, 304),
(198708, 15205, 467),
(198709, 15205, 617),
(198710, 15205, 54),
(198711, 15205, 478),
(198712, 15205, 41),
(198713, 15205, 481),
(198714, 15206, 4),
(198715, 15206, 559),
(198716, 15207, 4),
(198717, 15207, 559),
(198718, 15208, 901),
(198719, 15208, 1259),
(198720, 15208, 443),
(198721, 15208, 305),
(198722, 15208, 1202),
(198723, 15208, 795),
(198724, 15208, 613),
(198725, 15208, 119),
(198726, 15208, 1007),
(198727, 15208, 133),
(198728, 15208, 755),
(198729, 15208, 1230),
(198730, 15208, 442),
(198731, 15208, 975),
(198732, 15208, 243),
(198733, 15208, 614),
(198734, 15208, 356),
(198735, 15208, 440),
(198736, 15208, 549),
(198737, 15208, 616),
(198738, 15208, 1224),
(198739, 15208, 559),
(198740, 15208, 797),
(198741, 15208, 457),
(198742, 15208, 335),
(198743, 15208, 460),
(198744, 15208, 553),
(198745, 15208, 467),
(198746, 15208, 54),
(198747, 15208, 617),
(198748, 15208, 481),
(198749, 15208, 963),
(198750, 15208, 109),
(198751, 15208, 946),
(198752, 15208, 468),
(198753, 15208, 1141),
(198754, 15208, 914),
(198755, 15208, 470),
(198756, 15208, 900),
(198757, 15208, 885),
(198758, 15208, 303),
(198759, 15208, 550),
(198760, 15208, 298),
(198761, 15208, 4),
(198762, 15208, 783),
(198763, 15208, 526),
(198764, 15208, 112),
(198765, 15208, 357),
(198766, 15208, 749),
(198767, 15208, 976),
(198768, 15208, 1201),
(198769, 15208, 785),
(198770, 15208, 540),
(198771, 15208, 500),
(198772, 15208, 336),
(198773, 15208, 304),
(198774, 15208, 120),
(198775, 15208, 446),
(198776, 15208, 41),
(198777, 15209, 4),
(198778, 15209, 540),
(198779, 15209, 1007),
(198780, 15210, 4),
(198781, 15210, 559),
(198782, 15211, 1167),
(198783, 15211, 4),
(198784, 15211, 17),
(198785, 15212, 1166),
(198786, 15212, 771),
(198787, 15212, 54),
(198788, 15212, 331),
(198789, 15213, 1167),
(198790, 15213, 297),
(198791, 15213, 243),
(198792, 15213, 614),
(198793, 15213, 4),
(198794, 15213, 54),
(198795, 15213, 613),
(198796, 15213, 248),
(198797, 15213, 1291),
(198798, 15213, 476),
(198799, 15213, 776),
(198800, 15214, 109),
(198801, 15214, 468),
(198802, 15214, 613),
(198803, 15214, 755),
(198804, 15214, 470),
(198805, 15214, 1169),
(198806, 15214, 1166),
(198807, 15214, 253),
(198808, 15214, 243),
(198809, 15214, 303),
(198810, 15214, 614),
(198811, 15214, 298),
(198812, 15214, 4),
(198813, 15214, 865),
(198814, 15214, 264),
(198815, 15214, 498),
(198816, 15214, 1168),
(198817, 15214, 549),
(198818, 15214, 616),
(198819, 15214, 525),
(198820, 15214, 112),
(198821, 15214, 1171),
(198822, 15214, 116),
(198823, 15214, 976),
(198824, 15214, 1258),
(198825, 15214, 784),
(198826, 15214, 785),
(198827, 15214, 1201),
(198828, 15214, 1170),
(198829, 15214, 114),
(198830, 15214, 1199),
(198831, 15214, 460),
(198832, 15214, 335),
(198833, 15214, 476),
(198834, 15214, 1172),
(198835, 15214, 336),
(198836, 15214, 1167),
(198837, 15214, 467),
(198838, 15214, 54),
(198839, 15215, 607),
(198840, 15216, 1258),
(198841, 15216, 239),
(198842, 15217, 4),
(198843, 15217, 559),
(198844, 15218, 32),
(198845, 15219, 612),
(198846, 15220, 206),
(198847, 15220, 225),
(198848, 15220, 228),
(198849, 15221, 32),
(198850, 15222, 901),
(198851, 15222, 963),
(198852, 15222, 443),
(198853, 15222, 1202),
(198854, 15222, 1141),
(198855, 15222, 1007),
(198856, 15222, 755),
(198857, 15222, 442),
(198858, 15222, 900),
(198859, 15222, 614),
(198860, 15222, 1198),
(198861, 15222, 298),
(198862, 15222, 4),
(198863, 15222, 17),
(198864, 15222, 440),
(198865, 15222, 438),
(198866, 15222, 1258),
(198867, 15222, 11),
(198868, 15222, 1201),
(198869, 15222, 559),
(198870, 15222, 797),
(198871, 15222, 540),
(198872, 15222, 22),
(198873, 15222, 457),
(198874, 15222, 460),
(198875, 15222, 175),
(198876, 15222, 553),
(198877, 15222, 12),
(198878, 15222, 54),
(198879, 15222, 120),
(198880, 15222, 446),
(198881, 15223, 950),
(198882, 15223, 357),
(198883, 15223, 614),
(198884, 15223, 912),
(198885, 15223, 356),
(198886, 15224, 228),
(198887, 15224, 209),
(198888, 15225, 485),
(198889, 15225, 109),
(198890, 15225, 1201),
(198891, 15225, 468),
(198892, 15225, 971),
(198893, 15225, 460),
(198894, 15225, 118),
(198895, 15225, 251),
(198896, 15225, 328),
(198897, 15225, 304),
(198898, 15225, 614),
(198899, 15225, 298),
(198900, 15225, 617),
(198901, 15225, 478),
(198902, 15225, 264),
(198903, 15226, 607),
(198904, 15227, 897),
(198905, 15227, 109),
(198906, 15227, 339),
(198907, 15227, 784),
(198908, 15227, 1201),
(198909, 15227, 785),
(198910, 15227, 119),
(198911, 15227, 460),
(198912, 15227, 470),
(198913, 15227, 336),
(198914, 15227, 861),
(198915, 15227, 614),
(198916, 15227, 298),
(198917, 15227, 467),
(198918, 15227, 617),
(198919, 15227, 4),
(198920, 15227, 54),
(198921, 15227, 317),
(198922, 15227, 892),
(198923, 15227, 342),
(198924, 15227, 264),
(198925, 15227, 549),
(198926, 15228, 1238),
(198927, 15228, 54),
(198928, 15228, 952),
(198929, 15228, 793),
(198930, 15228, 1246),
(198931, 15229, 612),
(198932, 15230, 456),
(198933, 15230, 4),
(198934, 15231, 442),
(198935, 15231, 1143),
(198936, 15231, 861),
(198937, 15231, 1202),
(198938, 15231, 1201),
(198939, 15231, 4),
(198940, 15231, 114),
(198941, 15231, 446),
(198942, 15231, 264),
(198943, 15232, 311),
(198944, 15232, 936),
(198945, 15232, 1258),
(198946, 15232, 315),
(198947, 15232, 861),
(198948, 15232, 953),
(198949, 15232, 304),
(198950, 15232, 1202),
(198951, 15232, 1201),
(198952, 15232, 264),
(198953, 15233, 115),
(198954, 15233, 304),
(198955, 15233, 264),
(198956, 15234, 975),
(198957, 15234, 885),
(198958, 15234, 305),
(198959, 15234, 468),
(198960, 15234, 1201),
(198961, 15234, 54),
(198962, 15234, 4),
(198963, 15234, 795),
(198964, 15234, 613),
(198965, 15234, 460),
(198966, 15234, 549),
(198967, 15235, 360),
(198968, 15235, 900),
(198969, 15235, 356),
(198970, 15235, 4),
(198971, 15235, 559),
(198972, 15236, 968),
(198973, 15236, 963),
(198974, 15236, 305),
(198975, 15236, 551),
(198976, 15236, 486),
(198977, 15236, 468),
(198978, 15236, 119),
(198979, 15236, 1007),
(198980, 15236, 248),
(198981, 15236, 755),
(198982, 15236, 470),
(198983, 15236, 885),
(198984, 15236, 550),
(198985, 15236, 614),
(198986, 15236, 298),
(198987, 15236, 783),
(198988, 15236, 526),
(198989, 15236, 549),
(198990, 15236, 112),
(198991, 15236, 936),
(198992, 15236, 749),
(198993, 15236, 773),
(198994, 15236, 1201),
(198995, 15236, 785),
(198996, 15236, 114),
(198997, 15236, 1236),
(198998, 15236, 540),
(198999, 15236, 971),
(199000, 15236, 335),
(199001, 15236, 460),
(199002, 15236, 500),
(199003, 15236, 336),
(199004, 15236, 1237),
(199005, 15236, 304),
(199006, 15236, 886),
(199007, 15236, 467),
(199008, 15236, 54),
(199009, 15236, 617),
(199010, 15236, 478),
(199011, 15236, 41),
(199012, 15237, 112),
(199013, 15237, 243),
(199014, 15237, 298),
(199015, 15237, 1201),
(199016, 15237, 54),
(199017, 15237, 779),
(199018, 15237, 4),
(199019, 15237, 119),
(199020, 15237, 755),
(199021, 15238, 112),
(199022, 15238, 109),
(199023, 15238, 115),
(199024, 15238, 116),
(199025, 15238, 315),
(199026, 15238, 1269),
(199027, 15238, 877),
(199028, 15238, 953),
(199029, 15238, 314),
(199030, 15238, 311),
(199031, 15238, 1267),
(199032, 15238, 304),
(199033, 15238, 298),
(199034, 15238, 264),
(199035, 15239, 304),
(199036, 15239, 460),
(199037, 15239, 967),
(199038, 15240, 885),
(199039, 15240, 993),
(199040, 15240, 551),
(199041, 15240, 305),
(199042, 15240, 508),
(199043, 15240, 470),
(199044, 15240, 526),
(199045, 15240, 1203),
(199046, 15241, 4),
(199047, 15241, 559),
(199048, 15242, 326),
(199049, 15242, 112),
(199050, 15242, 109),
(199051, 15242, 339),
(199052, 15242, 116),
(199053, 15242, 785),
(199054, 15242, 119),
(199055, 15242, 460),
(199056, 15242, 336),
(199057, 15242, 297),
(199058, 15242, 614),
(199059, 15242, 301),
(199060, 15242, 298),
(199061, 15242, 617),
(199062, 15242, 54),
(199063, 15242, 892),
(199064, 15243, 4),
(199065, 15243, 559),
(199066, 15244, 305),
(199067, 15244, 468),
(199068, 15244, 795),
(199069, 15244, 1007),
(199070, 15244, 119),
(199071, 15244, 914),
(199072, 15244, 470),
(199073, 15244, 755),
(199074, 15244, 885),
(199075, 15244, 303),
(199076, 15244, 614),
(199077, 15244, 298),
(199078, 15244, 4),
(199079, 15244, 526),
(199080, 15244, 549),
(199081, 15244, 616),
(199082, 15244, 112),
(199083, 15244, 749),
(199084, 15244, 976),
(199085, 15244, 785),
(199086, 15244, 540),
(199087, 15244, 460),
(199088, 15244, 336),
(199089, 15244, 467),
(199090, 15244, 54),
(199091, 15244, 617),
(199092, 15244, 41),
(199093, 15244, 481),
(199094, 15245, 945),
(199095, 15245, 359),
(199096, 15245, 1202),
(199097, 15245, 4),
(199098, 15245, 938),
(199099, 15246, 950),
(199100, 15246, 357),
(199101, 15246, 614),
(199102, 15246, 1201),
(199103, 15246, 617),
(199104, 15246, 4),
(199105, 15246, 938),
(199106, 15246, 460),
(199107, 15247, 109),
(199108, 15247, 890),
(199109, 15247, 305),
(199110, 15247, 877),
(199111, 15247, 953),
(199112, 15247, 248),
(199113, 15247, 320),
(199114, 15247, 336),
(199115, 15247, 319),
(199116, 15247, 885),
(199117, 15247, 328),
(199118, 15247, 1270),
(199119, 15247, 298),
(199120, 15247, 264),
(199121, 15248, 553),
(199122, 15248, 357),
(199123, 15248, 900),
(199124, 15248, 356),
(199125, 15248, 4),
(199126, 15248, 559),
(199127, 15249, 360),
(199128, 15249, 900),
(199129, 15249, 4),
(199130, 15250, 109),
(199131, 15250, 115),
(199132, 15250, 953),
(199133, 15250, 551),
(199134, 15250, 305),
(199135, 15250, 1202),
(199136, 15250, 468),
(199137, 15250, 330),
(199138, 15250, 795),
(199139, 15250, 613),
(199140, 15250, 1007),
(199141, 15250, 470),
(199142, 15250, 1006),
(199143, 15250, 863),
(199144, 15250, 320),
(199145, 15250, 984),
(199146, 15250, 885),
(199147, 15250, 550),
(199148, 15250, 614),
(199149, 15250, 298),
(199150, 15250, 1165),
(199151, 15250, 4),
(199152, 15250, 245),
(199153, 15250, 342),
(199154, 15250, 498),
(199155, 15250, 240),
(199156, 15250, 264),
(199157, 15250, 549),
(199158, 15250, 890),
(199159, 15250, 1201),
(199160, 15250, 540),
(199161, 15250, 460),
(199162, 15250, 476),
(199163, 15250, 311),
(199164, 15250, 336),
(199165, 15250, 853),
(199166, 15250, 304),
(199167, 15250, 467),
(199168, 15250, 886),
(199169, 15250, 617),
(199170, 15250, 54),
(199171, 15250, 508),
(199172, 15251, 1258),
(199173, 15251, 769),
(199174, 15251, 304),
(199175, 15251, 54),
(199176, 15251, 119),
(199177, 15252, 1267),
(199178, 15252, 614),
(199179, 15252, 304),
(199180, 15252, 298),
(199181, 15252, 54),
(199182, 15252, 248),
(199183, 15252, 755),
(199184, 15253, 759),
(199185, 15253, 885),
(199186, 15253, 305),
(199187, 15253, 54),
(199188, 15253, 317),
(199189, 15253, 264),
(199190, 15254, 1167),
(199191, 15254, 4),
(199192, 15254, 17),
(199193, 15254, 1246),
(199194, 15255, 109),
(199195, 15255, 298),
(199196, 15255, 894),
(199197, 15255, 342),
(199198, 15256, 251),
(199199, 15256, 332),
(199200, 15256, 862),
(199201, 15256, 109),
(199202, 15256, 339),
(199203, 15256, 304),
(199204, 15256, 4),
(199205, 15256, 114),
(199206, 15256, 317),
(199207, 15256, 892),
(199208, 15256, 264),
(199209, 15257, 862),
(199210, 15257, 109),
(199211, 15257, 1269),
(199212, 15257, 877),
(199213, 15257, 305),
(199214, 15257, 468),
(199215, 15257, 1268),
(199216, 15257, 795),
(199217, 15257, 938),
(199218, 15257, 119),
(199219, 15257, 755),
(199220, 15257, 967),
(199221, 15257, 251),
(199222, 15257, 614),
(199223, 15257, 1270),
(199224, 15257, 4),
(199225, 15257, 892),
(199226, 15257, 264),
(199227, 15257, 549),
(199228, 15257, 950),
(199229, 15257, 113),
(199230, 15257, 112),
(199231, 15257, 339),
(199232, 15257, 116),
(199233, 15257, 360),
(199234, 15257, 1201),
(199235, 15257, 785),
(199236, 15257, 1000),
(199237, 15257, 114),
(199238, 15257, 460),
(199239, 15257, 964),
(199240, 15257, 336),
(199241, 15257, 1267),
(199242, 15257, 359),
(199243, 15257, 304),
(199244, 15257, 769),
(199245, 15257, 886),
(199246, 15257, 54),
(199247, 15257, 617),
(199248, 15257, 478),
(199249, 15258, 885),
(199250, 15258, 305),
(199251, 15258, 508),
(199252, 15258, 982),
(199253, 15258, 248),
(199254, 15258, 1217),
(199255, 15259, 616),
(199256, 15259, 112),
(199257, 15259, 976),
(199258, 15259, 305),
(199259, 15259, 785),
(199260, 15259, 795),
(199261, 15259, 119),
(199262, 15259, 914),
(199263, 15259, 460),
(199264, 15259, 470),
(199265, 15259, 755),
(199266, 15259, 336),
(199267, 15259, 885),
(199268, 15259, 303),
(199269, 15259, 1154),
(199270, 15259, 614),
(199271, 15259, 467),
(199272, 15259, 298),
(199273, 15259, 617),
(199274, 15259, 54),
(199275, 15260, 899),
(199276, 15260, 608),
(199277, 15260, 607),
(199278, 15260, 1058),
(199279, 15260, 12),
(199280, 15260, 32),
(199281, 15260, 4),
(199282, 15260, 22),
(199283, 15260, 33),
(199284, 15260, 175),
(199285, 15260, 1056),
(199286, 15261, 963),
(199287, 15261, 116),
(199288, 15261, 1224),
(199289, 15261, 785),
(199290, 15261, 1216),
(199291, 15261, 133),
(199292, 15261, 460),
(199293, 15261, 755),
(199294, 15261, 470),
(199295, 15261, 1230),
(199296, 15261, 336),
(199297, 15261, 550),
(199298, 15261, 614),
(199299, 15261, 1198),
(199300, 15261, 298),
(199301, 15261, 467),
(199302, 15261, 4),
(199303, 15261, 54),
(199304, 15261, 17),
(199305, 15262, 968),
(199306, 15262, 305),
(199307, 15262, 468),
(199308, 15262, 795),
(199309, 15262, 119),
(199310, 15262, 914),
(199311, 15262, 470),
(199312, 15262, 755),
(199313, 15262, 885),
(199314, 15262, 550),
(199315, 15262, 303),
(199316, 15262, 614),
(199317, 15262, 298),
(199318, 15262, 1264),
(199319, 15262, 526),
(199320, 15262, 549),
(199321, 15262, 616),
(199322, 15262, 112),
(199323, 15262, 749),
(199324, 15262, 976),
(199325, 15262, 785),
(199326, 15262, 460),
(199327, 15262, 336),
(199328, 15262, 467),
(199329, 15262, 617),
(199330, 15262, 54),
(199331, 15262, 41),
(199332, 15262, 481),
(199333, 15263, 115),
(199334, 15263, 1166),
(199335, 15263, 297),
(199336, 15263, 255),
(199337, 15263, 4),
(199338, 15263, 247),
(199339, 15264, 109),
(199340, 15264, 116),
(199341, 15264, 1201),
(199342, 15264, 330),
(199343, 15264, 54),
(199344, 15264, 783),
(199345, 15264, 119),
(199346, 15265, 950),
(199347, 15265, 311),
(199348, 15265, 319),
(199349, 15265, 357),
(199350, 15265, 772),
(199351, 15265, 614),
(199352, 15265, 912),
(199353, 15265, 356),
(199354, 15265, 54),
(199355, 15265, 317),
(199356, 15266, 485),
(199357, 15266, 109),
(199358, 15266, 315),
(199359, 15266, 551),
(199360, 15266, 468),
(199361, 15266, 795),
(199362, 15266, 1166),
(199363, 15266, 253),
(199364, 15266, 614),
(199365, 15266, 298),
(199366, 15266, 4),
(199367, 15266, 317),
(199368, 15266, 264),
(199369, 15266, 526),
(199370, 15266, 549),
(199371, 15266, 781),
(199372, 15266, 1201),
(199373, 15266, 318),
(199374, 15266, 118),
(199375, 15266, 311),
(199376, 15266, 328),
(199377, 15266, 54),
(199378, 15266, 617),
(199379, 15266, 478),
(199380, 15267, 116),
(199381, 15267, 1258),
(199382, 15267, 1224),
(199383, 15267, 785),
(199384, 15267, 540),
(199385, 15267, 133),
(199386, 15267, 755),
(199387, 15267, 460),
(199388, 15267, 470),
(199389, 15267, 1230),
(199390, 15267, 336),
(199391, 15267, 614),
(199392, 15267, 298),
(199393, 15267, 467),
(199394, 15267, 1003),
(199395, 15267, 54),
(199396, 15267, 617),
(199397, 15267, 1055),
(199398, 15267, 549),
(199399, 15268, 339),
(199400, 15268, 304),
(199401, 15268, 301),
(199402, 15268, 892),
(199403, 15269, 109),
(199404, 15269, 116),
(199405, 15269, 896),
(199406, 15269, 1201),
(199407, 15269, 342),
(199408, 15270, 334),
(199409, 15270, 443),
(199410, 15270, 551),
(199411, 15270, 305),
(199412, 15270, 1202),
(199413, 15270, 1007),
(199414, 15270, 119),
(199415, 15270, 755),
(199416, 15270, 251),
(199417, 15270, 442),
(199418, 15270, 1166),
(199419, 15270, 243),
(199420, 15270, 1270),
(199421, 15270, 779),
(199422, 15270, 440),
(199423, 15270, 349),
(199424, 15270, 549),
(199425, 15270, 616),
(199426, 15270, 559),
(199427, 15270, 797),
(199428, 15270, 457),
(199429, 15270, 944),
(199430, 15270, 335),
(199431, 15270, 460),
(199432, 15270, 553),
(199433, 15270, 54),
(199434, 15270, 617),
(199435, 15270, 508),
(199436, 15270, 974),
(199437, 15270, 109),
(199438, 15270, 468),
(199439, 15270, 1141),
(199440, 15270, 1268),
(199441, 15270, 1143),
(199442, 15270, 885),
(199443, 15270, 550),
(199444, 15270, 298),
(199445, 15270, 4),
(199446, 15270, 498),
(199447, 15270, 781),
(199448, 15270, 332),
(199449, 15270, 113),
(199450, 15270, 112),
(199451, 15270, 749),
(199452, 15270, 116),
(199453, 15270, 991),
(199454, 15270, 1201),
(199455, 15270, 540),
(199456, 15270, 1167),
(199457, 15270, 328),
(199458, 15270, 120),
(199459, 15270, 446),
(199460, 15270, 41),
(199461, 15271, 442),
(199462, 15271, 109),
(199463, 15271, 1166),
(199464, 15271, 1141),
(199465, 15271, 446),
(199466, 15271, 884),
(199467, 15271, 264),
(199468, 15272, 336),
(199469, 15272, 784),
(199470, 15272, 54),
(199471, 15272, 245),
(199472, 15273, 503),
(199473, 15273, 443),
(199474, 15273, 551),
(199475, 15273, 305),
(199476, 15273, 31),
(199477, 15273, 613),
(199478, 15273, 1007),
(199479, 15273, 251),
(199480, 15273, 1166),
(199481, 15273, 614),
(199482, 15273, 1198),
(199483, 15273, 356),
(199484, 15273, 17),
(199485, 15273, 440),
(199486, 15273, 264),
(199487, 15273, 549),
(199488, 15273, 1168),
(199489, 15273, 936),
(199490, 15273, 559),
(199491, 15273, 457),
(199492, 15273, 460),
(199493, 15273, 335),
(199494, 15273, 553),
(199495, 15273, 12),
(199496, 15273, 618),
(199497, 15273, 467),
(199498, 15273, 54),
(199499, 15273, 508),
(199500, 15273, 244),
(199501, 15273, 441),
(199502, 15273, 974),
(199503, 15273, 109),
(199504, 15273, 468),
(199505, 15273, 983),
(199506, 15273, 330),
(199507, 15273, 980),
(199508, 15273, 470),
(199509, 15273, 297),
(199510, 15273, 984),
(199511, 15273, 166),
(199512, 15273, 885),
(199513, 15273, 298),
(199514, 15273, 4),
(199515, 15273, 783),
(199516, 15273, 317),
(199517, 15273, 526),
(199518, 15273, 950),
(199519, 15273, 438),
(199520, 15273, 612),
(199521, 15273, 116),
(199522, 15273, 1258),
(199523, 15273, 972),
(199524, 15273, 11),
(199525, 15273, 785),
(199526, 15273, 1201),
(199527, 15273, 242),
(199528, 15273, 114),
(199529, 15273, 540),
(199530, 15273, 22),
(199531, 15273, 1167),
(199532, 15273, 605),
(199533, 15273, 861),
(199534, 15273, 328),
(199535, 15273, 1005),
(199536, 15273, 446),
(199537, 15274, 243),
(199538, 15274, 1202),
(199539, 15274, 54),
(199540, 15274, 779),
(199541, 15274, 4),
(199542, 15274, 119),
(199543, 15275, 747),
(199544, 15275, 109),
(199545, 15275, 339),
(199546, 15275, 35),
(199547, 15275, 784),
(199548, 15275, 1201),
(199549, 15275, 785),
(199550, 15275, 119),
(199551, 15275, 460),
(199552, 15275, 470),
(199553, 15275, 336),
(199554, 15275, 861),
(199555, 15275, 614),
(199556, 15275, 298),
(199557, 15275, 467),
(199558, 15275, 617),
(199559, 15275, 4),
(199560, 15275, 54),
(199561, 15275, 317),
(199562, 15275, 892),
(199563, 15275, 264),
(199564, 15275, 549),
(199565, 15276, 113),
(199566, 15276, 897),
(199567, 15276, 112),
(199568, 15276, 115),
(199569, 15276, 936),
(199570, 15276, 1258),
(199571, 15276, 305),
(199572, 15276, 785),
(199573, 15276, 795),
(199574, 15276, 894),
(199575, 15276, 460),
(199576, 15276, 336),
(199577, 15276, 759),
(199578, 15276, 885),
(199579, 15276, 614),
(199580, 15276, 886),
(199581, 15276, 298),
(199582, 15276, 617),
(199583, 15276, 54),
(199584, 15276, 4),
(199585, 15276, 342),
(199586, 15277, 612),
(199587, 15278, 23),
(199588, 15278, 1166),
(199589, 15278, 4),
(199590, 15279, 752),
(199591, 15279, 443),
(199592, 15279, 47),
(199593, 15279, 1258),
(199594, 15279, 1141),
(199595, 15279, 457),
(199596, 15279, 119),
(199597, 15279, 493),
(199598, 15279, 442),
(199599, 15279, 553),
(199600, 15279, 319),
(199601, 15279, 1166),
(199602, 15279, 769),
(199603, 15279, 54),
(199604, 15279, 754),
(199605, 15279, 865),
(199606, 15279, 751),
(199607, 15279, 440),
(199608, 15279, 446),
(199609, 15279, 264),
(199610, 15279, 556),
(199611, 15280, 129),
(199612, 15281, 116),
(199613, 15281, 297),
(199614, 15281, 54),
(199615, 15281, 4),
(199616, 15281, 795),
(199617, 15282, 607),
(199618, 15283, 607),
(199619, 15284, 963),
(199620, 15284, 305),
(199621, 15284, 1202),
(199622, 15284, 468),
(199623, 15284, 795),
(199624, 15284, 1007),
(199625, 15284, 119),
(199626, 15284, 755),
(199627, 15284, 251),
(199628, 15284, 885),
(199629, 15284, 550),
(199630, 15284, 303),
(199631, 15284, 614),
(199632, 15284, 298),
(199633, 15284, 526),
(199634, 15284, 549),
(199635, 15284, 616),
(199636, 15284, 112),
(199637, 15284, 116),
(199638, 15284, 749),
(199639, 15284, 976),
(199640, 15284, 773),
(199641, 15284, 540),
(199642, 15284, 457),
(199643, 15284, 460),
(199644, 15284, 618),
(199645, 15284, 328),
(199646, 15284, 304),
(199647, 15284, 617),
(199648, 15284, 54),
(199649, 15284, 41),
(199650, 15285, 974),
(199651, 15285, 963),
(199652, 15285, 109),
(199653, 15285, 351),
(199654, 15285, 305),
(199655, 15285, 468),
(199656, 15285, 1268),
(199657, 15285, 795),
(199658, 15285, 133),
(199659, 15285, 470),
(199660, 15285, 755),
(199661, 15285, 1217),
(199662, 15285, 1230),
(199663, 15285, 885),
(199664, 15285, 550),
(199665, 15285, 614),
(199666, 15285, 1270),
(199667, 15285, 298),
(199668, 15285, 4),
(199669, 15285, 526),
(199670, 15285, 549),
(199671, 15285, 616),
(199672, 15285, 332),
(199673, 15285, 112),
(199674, 15285, 116),
(199675, 15285, 1224),
(199676, 15285, 785),
(199677, 15285, 1201),
(199678, 15285, 460),
(199679, 15285, 336),
(199680, 15285, 467),
(199681, 15285, 886),
(199682, 15285, 54),
(199683, 15286, 901),
(199684, 15286, 360),
(199685, 15286, 356),
(199686, 15286, 944),
(199687, 15287, 251),
(199688, 15287, 336),
(199689, 15287, 614),
(199690, 15287, 1202),
(199691, 15287, 467),
(199692, 15287, 785),
(199693, 15287, 298),
(199694, 15287, 54),
(199695, 15287, 617),
(199696, 15287, 4),
(199697, 15287, 460),
(199698, 15287, 549),
(199699, 15288, 315),
(199700, 15288, 551),
(199701, 15288, 795),
(199702, 15288, 1166),
(199703, 15288, 253),
(199704, 15288, 614),
(199705, 15288, 298),
(199706, 15288, 4),
(199707, 15288, 317),
(199708, 15288, 892),
(199709, 15288, 982),
(199710, 15288, 264),
(199711, 15288, 526),
(199712, 15288, 549),
(199713, 15288, 781),
(199714, 15288, 112),
(199715, 15288, 339),
(199716, 15288, 1201),
(199717, 15288, 318),
(199718, 15288, 118),
(199719, 15288, 311),
(199720, 15288, 54),
(199721, 15288, 617),
(199722, 15288, 478),
(199723, 15288, 508),
(199724, 15289, 4),
(199725, 15289, 559),
(199726, 15289, 245),
(199727, 15289, 1272),
(199728, 15289, 248),
(199729, 15290, 862),
(199730, 15290, 109),
(199731, 15290, 339),
(199732, 15290, 116),
(199733, 15290, 4),
(199734, 15290, 317),
(199735, 15290, 892),
(199736, 15290, 264),
(199737, 15291, 901),
(199738, 15291, 553),
(199739, 15291, 357),
(199740, 15291, 900),
(199741, 15291, 356),
(199742, 15291, 946),
(199743, 15291, 4),
(199744, 15291, 559),
(199745, 15292, 974),
(199746, 15292, 1198),
(199747, 15292, 4),
(199748, 15292, 17),
(199749, 15292, 460),
(199750, 15293, 877),
(199751, 15293, 1201),
(199752, 15293, 4),
(199753, 15293, 938),
(199754, 15293, 264),
(199755, 15294, 32),
(199756, 15294, 4),
(199757, 15295, 950),
(199758, 15295, 109),
(199759, 15295, 1201),
(199760, 15295, 468),
(199761, 15295, 457),
(199762, 15295, 119),
(199763, 15295, 460),
(199764, 15295, 253),
(199765, 15295, 614),
(199766, 15295, 617),
(199767, 15295, 957),
(199768, 15295, 264),
(199769, 15295, 526),
(199770, 15295, 549),
(199771, 15296, 862),
(199772, 15296, 109),
(199773, 15296, 795),
(199774, 15296, 894),
(199775, 15296, 251),
(199776, 15296, 896),
(199777, 15296, 299),
(199778, 15296, 614),
(199779, 15296, 298),
(199780, 15296, 4),
(199781, 15296, 317),
(199782, 15296, 342),
(199783, 15296, 892),
(199784, 15296, 264),
(199785, 15296, 549),
(199786, 15296, 950),
(199787, 15296, 116),
(199788, 15296, 339),
(199789, 15296, 1201),
(199790, 15296, 785),
(199791, 15296, 460),
(199792, 15296, 336),
(199793, 15296, 304),
(199794, 15296, 467),
(199795, 15296, 54),
(199796, 15296, 617),
(199797, 15296, 478),
(199798, 15297, 963),
(199799, 15297, 205),
(199800, 15297, 468),
(199801, 15297, 228),
(199802, 15297, 213),
(199803, 15297, 755),
(199804, 15297, 1056),
(199805, 15297, 614),
(199806, 15297, 1198),
(199807, 15297, 298),
(199808, 15297, 4),
(199809, 15297, 17),
(199810, 15297, 216),
(199811, 15297, 215),
(199812, 15297, 526),
(199813, 15297, 549),
(199814, 15297, 27),
(199815, 15297, 1258),
(199816, 15297, 230),
(199817, 15297, 22),
(199818, 15297, 460),
(199819, 15297, 12),
(199820, 15297, 769),
(199821, 15297, 54),
(199822, 15298, 443),
(199823, 15298, 109),
(199824, 15298, 1269),
(199825, 15298, 1141),
(199826, 15298, 255),
(199827, 15298, 795),
(199828, 15298, 905),
(199829, 15298, 1007),
(199830, 15298, 248),
(199831, 15298, 442),
(199832, 15298, 1166),
(199833, 15298, 900),
(199834, 15298, 356),
(199835, 15298, 4),
(199836, 15298, 440),
(199837, 15298, 245),
(199838, 15298, 264),
(199839, 15298, 112),
(199840, 15298, 357),
(199841, 15298, 117),
(199842, 15298, 242),
(199843, 15298, 559),
(199844, 15298, 540),
(199845, 15298, 457),
(199846, 15298, 553),
(199847, 15298, 1167),
(199848, 15298, 336),
(199849, 15298, 861),
(199850, 15298, 54),
(199851, 15298, 446),
(199852, 15299, 974),
(199853, 15299, 109),
(199854, 15299, 351),
(199855, 15299, 305),
(199856, 15299, 468),
(199857, 15299, 795),
(199858, 15299, 133),
(199859, 15299, 470),
(199860, 15299, 755),
(199861, 15299, 1217),
(199862, 15299, 1230),
(199863, 15299, 885),
(199864, 15299, 550),
(199865, 15299, 614),
(199866, 15299, 298),
(199867, 15299, 4),
(199868, 15299, 1233),
(199869, 15299, 526),
(199870, 15299, 549),
(199871, 15299, 616),
(199872, 15299, 332),
(199873, 15299, 112),
(199874, 15299, 116),
(199875, 15299, 976),
(199876, 15299, 1224),
(199877, 15299, 785),
(199878, 15299, 1201),
(199879, 15299, 1216),
(199880, 15299, 460),
(199881, 15299, 336),
(199882, 15299, 1227),
(199883, 15299, 1219),
(199884, 15299, 467),
(199885, 15299, 886),
(199886, 15299, 54),
(199887, 15299, 1218),
(199888, 15300, 553),
(199889, 15300, 4),
(199890, 15300, 559),
(199891, 15300, 944),
(199892, 15301, 974),
(199893, 15301, 963),
(199894, 15301, 109),
(199895, 15301, 1269),
(199896, 15301, 351),
(199897, 15301, 305),
(199898, 15301, 468),
(199899, 15301, 1268),
(199900, 15301, 795),
(199901, 15301, 133),
(199902, 15301, 470),
(199903, 15301, 755),
(199904, 15301, 1217),
(199905, 15301, 1230),
(199906, 15301, 885),
(199907, 15301, 550),
(199908, 15301, 614),
(199909, 15301, 1270),
(199910, 15301, 298),
(199911, 15301, 4),
(199912, 15301, 1233),
(199913, 15301, 526),
(199914, 15301, 549),
(199915, 15301, 616),
(199916, 15301, 332),
(199917, 15301, 112),
(199918, 15301, 116),
(199919, 15301, 976),
(199920, 15301, 1224),
(199921, 15301, 785),
(199922, 15301, 1201),
(199923, 15301, 1216),
(199924, 15301, 460),
(199925, 15301, 336),
(199926, 15301, 1227),
(199927, 15301, 1267),
(199928, 15301, 467),
(199929, 15301, 886),
(199930, 15301, 54),
(199931, 15302, 297),
(199932, 15302, 54),
(199933, 15302, 1293),
(199934, 15302, 248),
(199935, 15302, 755),
(199936, 15303, 251),
(199937, 15303, 974),
(199938, 15303, 616),
(199939, 15303, 328),
(199940, 15303, 617),
(199941, 15303, 4),
(199942, 15303, 1280),
(199943, 15303, 349),
(199944, 15303, 460),
(199945, 15304, 612),
(199946, 15305, 12),
(199947, 15305, 1198),
(199948, 15305, 4),
(199949, 15305, 17),
(199950, 15305, 22),
(199951, 15305, 175),
(199952, 15306, 1058),
(199953, 15306, 1259),
(199954, 15306, 305),
(199955, 15306, 877),
(199956, 15306, 468),
(199957, 15306, 755),
(199958, 15306, 470),
(199959, 15306, 1056),
(199960, 15306, 297),
(199961, 15306, 885),
(199962, 15306, 353),
(199963, 15306, 614),
(199964, 15306, 264),
(199965, 15306, 526),
(199966, 15306, 549),
(199967, 15306, 112),
(199968, 15306, 749),
(199969, 15306, 936),
(199970, 15306, 785),
(199971, 15306, 114),
(199972, 15306, 540),
(199973, 15306, 460),
(199974, 15306, 920),
(199975, 15306, 336),
(199976, 15306, 359),
(199977, 15306, 304),
(199978, 15306, 886),
(199979, 15306, 617),
(199980, 15306, 54),
(199981, 15306, 1005),
(199982, 15306, 41),
(199983, 15307, 243),
(199984, 15307, 1201),
(199985, 15307, 54),
(199986, 15307, 779),
(199987, 15307, 4),
(199988, 15308, 1050),
(199989, 15308, 116),
(199990, 15308, 785),
(199991, 15308, 460),
(199992, 15308, 755),
(199993, 15308, 470),
(199994, 15308, 1048),
(199995, 15308, 1049),
(199996, 15308, 336),
(199997, 15308, 614),
(199998, 15308, 298),
(199999, 15308, 467),
(200000, 15308, 54),
(200001, 15308, 962),
(200002, 15308, 549),
(200003, 15309, 359),
(200004, 15309, 902),
(200005, 15309, 944),
(200006, 15310, 963),
(200007, 15310, 1259),
(200008, 15310, 116),
(200009, 15310, 785),
(200010, 15310, 460),
(200011, 15310, 755),
(200012, 15310, 470),
(200013, 15310, 336),
(200014, 15310, 614),
(200015, 15310, 1198),
(200016, 15310, 298),
(200017, 15310, 467),
(200018, 15310, 4),
(200019, 15310, 54),
(200020, 15310, 17),
(200021, 15311, 4),
(200022, 15311, 559),
(200023, 15312, 530),
(200024, 15312, 862),
(200025, 15312, 109),
(200026, 15312, 116),
(200027, 15312, 795);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(200028, 15312, 853),
(200029, 15312, 54),
(200030, 15312, 317),
(200031, 15312, 264),
(200032, 15312, 240),
(200033, 15312, 998),
(200034, 15312, 549),
(200035, 15313, 311),
(200036, 15313, 945),
(200037, 15313, 328),
(200038, 15314, 4),
(200039, 15314, 559),
(200040, 15315, 4),
(200041, 15315, 559),
(200042, 15316, 32),
(200043, 15316, 1238),
(200044, 15316, 1252),
(200045, 15316, 4),
(200046, 15316, 952),
(200047, 15317, 112),
(200048, 15317, 1202),
(200049, 15317, 1201),
(200050, 15317, 120),
(200051, 15317, 797),
(200052, 15318, 1167),
(200053, 15318, 1166),
(200054, 15318, 612),
(200055, 15318, 31),
(200056, 15318, 4),
(200057, 15319, 243),
(200058, 15319, 303),
(200059, 15319, 54),
(200060, 15319, 4),
(200061, 15319, 795),
(200062, 15319, 119),
(200063, 15319, 335),
(200064, 15320, 109),
(200065, 15320, 1201),
(200066, 15320, 255),
(200067, 15320, 4),
(200068, 15321, 332),
(200069, 15321, 109),
(200070, 15321, 339),
(200071, 15321, 991),
(200072, 15321, 305),
(200073, 15321, 1201),
(200074, 15321, 893),
(200075, 15321, 885),
(200076, 15321, 4),
(200077, 15321, 317),
(200078, 15321, 508),
(200079, 15321, 549),
(200080, 15322, 4),
(200081, 15323, 862),
(200082, 15323, 109),
(200083, 15323, 315),
(200084, 15323, 1202),
(200085, 15323, 877),
(200086, 15323, 468),
(200087, 15323, 795),
(200088, 15323, 938),
(200089, 15323, 119),
(200090, 15323, 470),
(200091, 15323, 251),
(200092, 15323, 550),
(200093, 15323, 614),
(200094, 15323, 298),
(200095, 15323, 4),
(200096, 15323, 892),
(200097, 15323, 264),
(200098, 15323, 549),
(200099, 15323, 950),
(200100, 15323, 525),
(200101, 15323, 112),
(200102, 15323, 116),
(200103, 15323, 339),
(200104, 15323, 784),
(200105, 15323, 785),
(200106, 15323, 1201),
(200107, 15323, 460),
(200108, 15323, 336),
(200109, 15323, 359),
(200110, 15323, 304),
(200111, 15323, 467),
(200112, 15323, 54),
(200113, 15323, 617),
(200114, 15324, 1166),
(200115, 15324, 612),
(200116, 15324, 4),
(200117, 15325, 974),
(200118, 15325, 109),
(200119, 15325, 351),
(200120, 15325, 305),
(200121, 15325, 468),
(200122, 15325, 795),
(200123, 15325, 133),
(200124, 15325, 470),
(200125, 15325, 1217),
(200126, 15325, 1230),
(200127, 15325, 885),
(200128, 15325, 550),
(200129, 15325, 614),
(200130, 15325, 298),
(200131, 15325, 4),
(200132, 15325, 1233),
(200133, 15325, 526),
(200134, 15325, 549),
(200135, 15325, 616),
(200136, 15325, 332),
(200137, 15325, 112),
(200138, 15325, 116),
(200139, 15325, 1224),
(200140, 15325, 785),
(200141, 15325, 1201),
(200142, 15325, 460),
(200143, 15325, 1227),
(200144, 15325, 336),
(200145, 15325, 467),
(200146, 15325, 886),
(200147, 15325, 54),
(200148, 15325, 1218),
(200149, 15326, 607),
(200150, 15327, 206),
(200151, 15327, 213),
(200152, 15327, 215),
(200153, 15328, 4),
(200154, 15328, 559),
(200155, 15329, 22),
(200156, 15329, 175),
(200157, 15329, 1056),
(200158, 15330, 243),
(200159, 15330, 4),
(200160, 15331, 109),
(200161, 15331, 305),
(200162, 15331, 877),
(200163, 15331, 953),
(200164, 15331, 248),
(200165, 15331, 336),
(200166, 15331, 319),
(200167, 15331, 885),
(200168, 15331, 328),
(200169, 15331, 298),
(200170, 15331, 1282),
(200171, 15331, 264),
(200172, 15332, 991),
(200173, 15332, 885),
(200174, 15332, 35),
(200175, 15332, 746),
(200176, 15332, 551),
(200177, 15332, 305),
(200178, 15332, 468),
(200179, 15332, 508),
(200180, 15332, 119),
(200181, 15332, 526),
(200182, 15332, 549),
(200183, 15333, 297),
(200184, 15333, 353),
(200185, 15333, 1201),
(200186, 15333, 756),
(200187, 15333, 957),
(200188, 15333, 54),
(200189, 15334, 920),
(200190, 15334, 1058),
(200191, 15334, 359),
(200192, 15334, 243),
(200193, 15334, 1057),
(200194, 15334, 255),
(200195, 15334, 4),
(200196, 15334, 1268),
(200197, 15334, 938),
(200198, 15334, 1199),
(200199, 15334, 248),
(200200, 15335, 612),
(200201, 15336, 612),
(200202, 15337, 612),
(200203, 15337, 4),
(200204, 15338, 901),
(200205, 15338, 945),
(200206, 15338, 357),
(200207, 15338, 359),
(200208, 15338, 885),
(200209, 15338, 246),
(200210, 15338, 305),
(200211, 15338, 617),
(200212, 15339, 868),
(200213, 15339, 442),
(200214, 15339, 443),
(200215, 15339, 117),
(200216, 15339, 877),
(200217, 15339, 1201),
(200218, 15339, 1141),
(200219, 15339, 4),
(200220, 15339, 446),
(200221, 15339, 264),
(200222, 15340, 616),
(200223, 15340, 112),
(200224, 15340, 976),
(200225, 15340, 785),
(200226, 15340, 114),
(200227, 15340, 247),
(200228, 15340, 460),
(200229, 15340, 470),
(200230, 15340, 755),
(200231, 15340, 336),
(200232, 15340, 303),
(200233, 15340, 304),
(200234, 15340, 614),
(200235, 15340, 467),
(200236, 15340, 298),
(200237, 15340, 54),
(200238, 15340, 349),
(200239, 15341, 1166),
(200240, 15341, 612),
(200241, 15342, 116),
(200242, 15342, 1224),
(200243, 15342, 785),
(200244, 15342, 540),
(200245, 15342, 133),
(200246, 15342, 755),
(200247, 15342, 460),
(200248, 15342, 470),
(200249, 15342, 1230),
(200250, 15342, 336),
(200251, 15342, 614),
(200252, 15342, 298),
(200253, 15342, 467),
(200254, 15342, 1003),
(200255, 15342, 617),
(200256, 15342, 54),
(200257, 15342, 1055),
(200258, 15342, 549),
(200259, 15343, 305),
(200260, 15343, 795),
(200261, 15343, 119),
(200262, 15343, 914),
(200263, 15343, 470),
(200264, 15343, 755),
(200265, 15343, 885),
(200266, 15343, 303),
(200267, 15343, 614),
(200268, 15343, 298),
(200269, 15343, 865),
(200270, 15343, 135),
(200271, 15343, 264),
(200272, 15343, 526),
(200273, 15343, 549),
(200274, 15343, 616),
(200275, 15343, 112),
(200276, 15343, 749),
(200277, 15343, 1258),
(200278, 15343, 785),
(200279, 15343, 336),
(200280, 15343, 1237),
(200281, 15343, 467),
(200282, 15343, 617),
(200283, 15343, 54),
(200284, 15343, 41),
(200285, 15343, 481),
(200286, 15344, 862),
(200287, 15344, 336),
(200288, 15344, 339),
(200289, 15344, 614),
(200290, 15344, 467),
(200291, 15344, 785),
(200292, 15344, 298),
(200293, 15344, 54),
(200294, 15344, 892),
(200295, 15344, 264),
(200296, 15344, 470),
(200297, 15345, 443),
(200298, 15345, 305),
(200299, 15345, 551),
(200300, 15345, 795),
(200301, 15345, 1166),
(200302, 15345, 253),
(200303, 15345, 614),
(200304, 15345, 440),
(200305, 15345, 264),
(200306, 15345, 549),
(200307, 15345, 360),
(200308, 15345, 456),
(200309, 15345, 117),
(200310, 15345, 318),
(200311, 15345, 797),
(200312, 15345, 457),
(200313, 15345, 971),
(200314, 15345, 460),
(200315, 15345, 118),
(200316, 15345, 553),
(200317, 15345, 617),
(200318, 15345, 54),
(200319, 15345, 441),
(200320, 15345, 485),
(200321, 15345, 109),
(200322, 15345, 315),
(200323, 15345, 468),
(200324, 15345, 455),
(200325, 15345, 358),
(200326, 15345, 885),
(200327, 15345, 298),
(200328, 15345, 4),
(200329, 15345, 1013),
(200330, 15345, 317),
(200331, 15345, 526),
(200332, 15345, 781),
(200333, 15345, 1201),
(200334, 15345, 867),
(200335, 15345, 311),
(200336, 15345, 1167),
(200337, 15345, 605),
(200338, 15345, 328),
(200339, 15345, 304),
(200340, 15345, 566),
(200341, 15345, 120),
(200342, 15345, 478),
(200343, 15345, 446),
(200344, 15345, 1203),
(200345, 15346, 297),
(200346, 15346, 1057),
(200347, 15346, 540),
(200348, 15346, 934),
(200349, 15346, 1005),
(200350, 15346, 470),
(200351, 15347, 556),
(200352, 15348, 896),
(200353, 15348, 1201),
(200354, 15348, 342),
(200355, 15348, 118),
(200356, 15349, 112),
(200357, 15349, 109),
(200358, 15349, 116),
(200359, 15349, 1202),
(200360, 15349, 938),
(200361, 15349, 119),
(200362, 15349, 755),
(200363, 15349, 1054),
(200364, 15349, 304),
(200365, 15349, 298),
(200366, 15349, 54),
(200367, 15349, 245),
(200368, 15349, 787),
(200369, 15350, 23),
(200370, 15350, 1166),
(200371, 15350, 4),
(200372, 15351, 950),
(200373, 15351, 614),
(200374, 15351, 54),
(200375, 15351, 776),
(200376, 15352, 553),
(200377, 15352, 4),
(200378, 15352, 559),
(200379, 15352, 944),
(200380, 15353, 12),
(200381, 15353, 206),
(200382, 15353, 816),
(200383, 15353, 1198),
(200384, 15353, 4),
(200385, 15353, 17),
(200386, 15353, 22),
(200387, 15353, 1056),
(200388, 15354, 974),
(200389, 15354, 785),
(200390, 15354, 1216),
(200391, 15354, 133),
(200392, 15354, 460),
(200393, 15354, 470),
(200394, 15354, 1227),
(200395, 15354, 336),
(200396, 15354, 614),
(200397, 15354, 298),
(200398, 15354, 467),
(200399, 15354, 54),
(200400, 15354, 1233),
(200401, 15355, 781),
(200402, 15355, 533),
(200403, 15355, 862),
(200404, 15355, 109),
(200405, 15355, 999),
(200406, 15355, 551),
(200407, 15355, 468),
(200408, 15355, 983),
(200409, 15355, 242),
(200410, 15355, 251),
(200411, 15355, 1167),
(200412, 15355, 1166),
(200413, 15355, 618),
(200414, 15355, 614),
(200415, 15355, 617),
(200416, 15355, 4),
(200417, 15355, 54),
(200418, 15355, 478),
(200419, 15355, 508),
(200420, 15355, 264),
(200421, 15355, 549),
(200422, 15356, 4),
(200423, 15356, 1170),
(200424, 15356, 559),
(200425, 15357, 109),
(200426, 15357, 298),
(200427, 15357, 894),
(200428, 15357, 342),
(200429, 15358, 950),
(200430, 15358, 109),
(200431, 15358, 115),
(200432, 15358, 972),
(200433, 15358, 468),
(200434, 15358, 870),
(200435, 15358, 457),
(200436, 15358, 460),
(200437, 15358, 1167),
(200438, 15358, 1166),
(200439, 15358, 243),
(200440, 15358, 328),
(200441, 15358, 550),
(200442, 15358, 614),
(200443, 15358, 264),
(200444, 15358, 526),
(200445, 15358, 549),
(200446, 15359, 23),
(200447, 15359, 1167),
(200448, 15359, 4),
(200449, 15360, 112),
(200450, 15360, 109),
(200451, 15360, 116),
(200452, 15360, 1252),
(200453, 15360, 330),
(200454, 15360, 952),
(200455, 15360, 793),
(200456, 15360, 1246),
(200457, 15360, 119),
(200458, 15360, 1142),
(200459, 15360, 442),
(200460, 15360, 1167),
(200461, 15360, 243),
(200462, 15360, 328),
(200463, 15360, 1238),
(200464, 15360, 1244),
(200465, 15360, 54),
(200466, 15360, 446),
(200467, 15360, 1240),
(200468, 15360, 1248),
(200469, 15361, 612),
(200470, 15362, 616),
(200471, 15362, 109),
(200472, 15362, 305),
(200473, 15362, 784),
(200474, 15362, 484),
(200475, 15362, 1201),
(200476, 15362, 335),
(200477, 15362, 336),
(200478, 15362, 253),
(200479, 15362, 885),
(200480, 15362, 243),
(200481, 15362, 303),
(200482, 15362, 614),
(200483, 15362, 1051),
(200484, 15362, 467),
(200485, 15362, 298),
(200486, 15362, 617),
(200487, 15362, 4),
(200488, 15362, 54),
(200489, 15362, 478),
(200490, 15363, 612),
(200491, 15364, 612),
(200492, 15364, 31),
(200493, 15365, 336),
(200494, 15365, 116),
(200495, 15365, 784),
(200496, 15365, 298),
(200497, 15365, 54),
(200498, 15365, 4),
(200499, 15365, 795),
(200500, 15366, 877),
(200501, 15366, 1201),
(200502, 15366, 4),
(200503, 15366, 114),
(200504, 15366, 938),
(200505, 15366, 264),
(200506, 15367, 950),
(200507, 15367, 253),
(200508, 15367, 614),
(200509, 15367, 1201),
(200510, 15367, 617),
(200511, 15367, 460),
(200512, 15368, 950),
(200513, 15368, 1258),
(200514, 15368, 1201),
(200515, 15368, 457),
(200516, 15368, 119),
(200517, 15368, 460),
(200518, 15368, 253),
(200519, 15368, 614),
(200520, 15368, 769),
(200521, 15368, 617),
(200522, 15368, 54),
(200523, 15368, 498),
(200524, 15369, 612),
(200525, 15369, 4),
(200526, 15370, 901),
(200527, 15370, 1166),
(200528, 15370, 32),
(200529, 15370, 359),
(200530, 15370, 356),
(200531, 15370, 4),
(200532, 15370, 1268),
(200533, 15370, 902),
(200534, 15371, 1202),
(200535, 15371, 305),
(200536, 15371, 551),
(200537, 15371, 468),
(200538, 15371, 795),
(200539, 15371, 119),
(200540, 15371, 885),
(200541, 15371, 303),
(200542, 15371, 614),
(200543, 15371, 298),
(200544, 15371, 982),
(200545, 15371, 526),
(200546, 15371, 549),
(200547, 15371, 950),
(200548, 15371, 616),
(200549, 15371, 112),
(200550, 15371, 357),
(200551, 15371, 749),
(200552, 15371, 976),
(200553, 15371, 784),
(200554, 15371, 773),
(200555, 15371, 1201),
(200556, 15371, 460),
(200557, 15371, 336),
(200558, 15371, 304),
(200559, 15371, 54),
(200560, 15371, 617),
(200561, 15371, 508),
(200562, 15371, 41),
(200563, 15372, 968),
(200564, 15372, 963),
(200565, 15372, 305),
(200566, 15372, 468),
(200567, 15372, 795),
(200568, 15372, 119),
(200569, 15372, 1007),
(200570, 15372, 914),
(200571, 15372, 470),
(200572, 15372, 755),
(200573, 15372, 885),
(200574, 15372, 550),
(200575, 15372, 303),
(200576, 15372, 614),
(200577, 15372, 298),
(200578, 15372, 783),
(200579, 15372, 4),
(200580, 15372, 526),
(200581, 15372, 549),
(200582, 15372, 616),
(200583, 15372, 112),
(200584, 15372, 749),
(200585, 15372, 976),
(200586, 15372, 1201),
(200587, 15372, 785),
(200588, 15372, 540),
(200589, 15372, 457),
(200590, 15372, 460),
(200591, 15372, 336),
(200592, 15372, 467),
(200593, 15372, 54),
(200594, 15372, 617),
(200595, 15372, 41),
(200596, 15372, 481),
(200597, 15373, 1167),
(200598, 15373, 109),
(200599, 15373, 877),
(200600, 15373, 938),
(200601, 15373, 264),
(200602, 15374, 896),
(200603, 15374, 1201),
(200604, 15374, 114),
(200605, 15374, 342),
(200606, 15375, 907),
(200607, 15375, 360),
(200608, 15375, 359),
(200609, 15375, 912),
(200610, 15375, 946),
(200611, 15375, 457),
(200612, 15375, 460),
(200613, 15375, 967),
(200614, 15376, 109),
(200615, 15376, 116),
(200616, 15376, 468),
(200617, 15376, 1201),
(200618, 15376, 540),
(200619, 15376, 899),
(200620, 15376, 297),
(200621, 15376, 253),
(200622, 15376, 614),
(200623, 15376, 617),
(200624, 15376, 478),
(200625, 15376, 1005),
(200626, 15376, 264),
(200627, 15376, 549),
(200628, 15377, 896),
(200629, 15377, 1201),
(200630, 15377, 342),
(200631, 15377, 118),
(200632, 15378, 243),
(200633, 15378, 1201),
(200634, 15378, 54),
(200635, 15378, 779),
(200636, 15378, 4),
(200637, 15378, 255),
(200638, 15378, 119),
(200639, 15379, 950),
(200640, 15379, 357),
(200641, 15379, 877),
(200642, 15379, 953),
(200643, 15379, 304),
(200644, 15379, 1273),
(200645, 15379, 1272),
(200646, 15379, 133),
(200647, 15379, 264),
(200648, 15380, 612),
(200649, 15381, 1267),
(200650, 15381, 984),
(200651, 15381, 885),
(200652, 15381, 551),
(200653, 15381, 305),
(200654, 15381, 468),
(200655, 15381, 508),
(200656, 15381, 982),
(200657, 15381, 248),
(200658, 15382, 32),
(200659, 15382, 4),
(200660, 15383, 1167),
(200661, 15383, 1166),
(200662, 15383, 360),
(200663, 15383, 877),
(200664, 15383, 4),
(200665, 15383, 938),
(200666, 15383, 264),
(200667, 15384, 116),
(200668, 15384, 297),
(200669, 15384, 54),
(200670, 15384, 4),
(200671, 15384, 317),
(200672, 15384, 795),
(200673, 15385, 612),
(200674, 15386, 1166),
(200675, 15386, 612),
(200676, 15387, 974),
(200677, 15387, 1259),
(200678, 15387, 616),
(200679, 15387, 351),
(200680, 15387, 460),
(200681, 15388, 47),
(200682, 15388, 754),
(200683, 15389, 23),
(200684, 15389, 901),
(200685, 15389, 27),
(200686, 15389, 32),
(200687, 15389, 1199),
(200688, 15389, 1045),
(200689, 15389, 1167),
(200690, 15389, 12),
(200691, 15389, 1166),
(200692, 15389, 900),
(200693, 15389, 25),
(200694, 15389, 1198),
(200695, 15389, 4),
(200696, 15389, 17),
(200697, 15390, 4),
(200698, 15390, 559),
(200699, 15391, 109),
(200700, 15391, 329),
(200701, 15391, 116),
(200702, 15391, 1269),
(200703, 15391, 551),
(200704, 15391, 305),
(200705, 15391, 468),
(200706, 15391, 613),
(200707, 15391, 335),
(200708, 15391, 476),
(200709, 15391, 470),
(200710, 15391, 482),
(200711, 15391, 253),
(200712, 15391, 885),
(200713, 15391, 328),
(200714, 15391, 243),
(200715, 15391, 614),
(200716, 15391, 617),
(200717, 15391, 4),
(200718, 15391, 549),
(200719, 15392, 32),
(200720, 15393, 1166),
(200721, 15393, 456),
(200722, 15393, 861),
(200723, 15393, 4),
(200724, 15393, 118),
(200725, 15393, 264),
(200726, 15394, 607),
(200727, 15395, 963),
(200728, 15395, 443),
(200729, 15395, 109),
(200730, 15395, 1141),
(200731, 15395, 119),
(200732, 15395, 1007),
(200733, 15395, 884),
(200734, 15395, 755),
(200735, 15395, 442),
(200736, 15395, 550),
(200737, 15395, 614),
(200738, 15395, 303),
(200739, 15395, 1198),
(200740, 15395, 298),
(200741, 15395, 4),
(200742, 15395, 17),
(200743, 15395, 440),
(200744, 15395, 264),
(200745, 15395, 438),
(200746, 15395, 616),
(200747, 15395, 976),
(200748, 15395, 1258),
(200749, 15395, 11),
(200750, 15395, 1201),
(200751, 15395, 559),
(200752, 15395, 540),
(200753, 15395, 22),
(200754, 15395, 457),
(200755, 15395, 460),
(200756, 15395, 175),
(200757, 15395, 553),
(200758, 15395, 12),
(200759, 15395, 54),
(200760, 15395, 446),
(200761, 15396, 1166),
(200762, 15396, 253),
(200763, 15396, 4),
(200764, 15396, 559),
(200765, 15396, 1011),
(200766, 15397, 1220),
(200767, 15397, 974),
(200768, 15397, 109),
(200769, 15397, 351),
(200770, 15397, 305),
(200771, 15397, 468),
(200772, 15397, 1268),
(200773, 15397, 795),
(200774, 15397, 133),
(200775, 15397, 470),
(200776, 15397, 885),
(200777, 15397, 550),
(200778, 15397, 614),
(200779, 15397, 1198),
(200780, 15397, 298),
(200781, 15397, 1270),
(200782, 15397, 4),
(200783, 15397, 17),
(200784, 15397, 526),
(200785, 15397, 549),
(200786, 15397, 616),
(200787, 15397, 332),
(200788, 15397, 112),
(200789, 15397, 116),
(200790, 15397, 1221),
(200791, 15397, 785),
(200792, 15397, 1201),
(200793, 15397, 460),
(200794, 15397, 336),
(200795, 15397, 467),
(200796, 15397, 886),
(200797, 15397, 54),
(200798, 15398, 443),
(200799, 15398, 233),
(200800, 15398, 32),
(200801, 15398, 305),
(200802, 15398, 1202),
(200803, 15398, 217),
(200804, 15398, 795),
(200805, 15398, 613),
(200806, 15398, 1007),
(200807, 15398, 133),
(200808, 15398, 213),
(200809, 15398, 755),
(200810, 15398, 442),
(200811, 15398, 1166),
(200812, 15398, 975),
(200813, 15398, 614),
(200814, 15398, 1198),
(200815, 15398, 17),
(200816, 15398, 440),
(200817, 15398, 264),
(200818, 15398, 549),
(200819, 15398, 616),
(200820, 15398, 212),
(200821, 15398, 559),
(200822, 15398, 797),
(200823, 15398, 457),
(200824, 15398, 460),
(200825, 15398, 553),
(200826, 15398, 12),
(200827, 15398, 851),
(200828, 15398, 1219),
(200829, 15398, 467),
(200830, 15398, 54),
(200831, 15398, 1220),
(200832, 15398, 963),
(200833, 15398, 109),
(200834, 15398, 468),
(200835, 15398, 1141),
(200836, 15398, 439),
(200837, 15398, 470),
(200838, 15398, 1056),
(200839, 15398, 1143),
(200840, 15398, 885),
(200841, 15398, 550),
(200842, 15398, 303),
(200843, 15398, 298),
(200844, 15398, 4),
(200845, 15398, 438),
(200846, 15398, 112),
(200847, 15398, 976),
(200848, 15398, 11),
(200849, 15398, 785),
(200850, 15398, 1201),
(200851, 15398, 540),
(200852, 15398, 1246),
(200853, 15398, 22),
(200854, 15398, 500),
(200855, 15398, 1167),
(200856, 15398, 336),
(200857, 15398, 861),
(200858, 15398, 1238),
(200859, 15398, 120),
(200860, 15398, 1218),
(200861, 15398, 446),
(200862, 15399, 109),
(200863, 15399, 246),
(200864, 15399, 877),
(200865, 15399, 953),
(200866, 15399, 255),
(200867, 15399, 1007),
(200868, 15399, 119),
(200869, 15399, 755),
(200870, 15399, 1166),
(200871, 15399, 297),
(200872, 15399, 353),
(200873, 15399, 243),
(200874, 15399, 298),
(200875, 15399, 4),
(200876, 15399, 779),
(200877, 15399, 498),
(200878, 15399, 264),
(200879, 15399, 113),
(200880, 15399, 112),
(200881, 15399, 1201),
(200882, 15399, 540),
(200883, 15399, 1167),
(200884, 15399, 1267),
(200885, 15399, 54),
(200886, 15400, 109),
(200887, 15400, 443),
(200888, 15400, 1141),
(200889, 15400, 1007),
(200890, 15400, 455),
(200891, 15400, 1056),
(200892, 15400, 442),
(200893, 15400, 253),
(200894, 15400, 614),
(200895, 15400, 1198),
(200896, 15400, 4),
(200897, 15400, 957),
(200898, 15400, 17),
(200899, 15400, 440),
(200900, 15400, 264),
(200901, 15400, 27),
(200902, 15400, 950),
(200903, 15400, 438),
(200904, 15400, 456),
(200905, 15400, 1258),
(200906, 15400, 11),
(200907, 15400, 1201),
(200908, 15400, 559),
(200909, 15400, 540),
(200910, 15400, 22),
(200911, 15400, 457),
(200912, 15400, 460),
(200913, 15400, 175),
(200914, 15400, 553),
(200915, 15400, 1167),
(200916, 15400, 12),
(200917, 15400, 769),
(200918, 15400, 617),
(200919, 15400, 54),
(200920, 15400, 446),
(200921, 15401, 109),
(200922, 15401, 297),
(200923, 15401, 246),
(200924, 15401, 242),
(200925, 15401, 335),
(200926, 15402, 950),
(200927, 15402, 109),
(200928, 15402, 116),
(200929, 15402, 35),
(200930, 15402, 748),
(200931, 15402, 877),
(200932, 15402, 264),
(200933, 15403, 4),
(200934, 15403, 559),
(200935, 15404, 109),
(200936, 15404, 243),
(200937, 15404, 298),
(200938, 15404, 4),
(200939, 15404, 335),
(200940, 15405, 206),
(200941, 15406, 901),
(200942, 15406, 360),
(200943, 15406, 356),
(200944, 15406, 4),
(200945, 15406, 559),
(200946, 15407, 974),
(200947, 15407, 616),
(200948, 15407, 351),
(200949, 15407, 785),
(200950, 15407, 133),
(200951, 15407, 460),
(200952, 15407, 470),
(200953, 15407, 1227),
(200954, 15407, 336),
(200955, 15407, 1219),
(200956, 15407, 614),
(200957, 15407, 298),
(200958, 15407, 467),
(200959, 15407, 54),
(200960, 15407, 1218),
(200961, 15407, 1233),
(200962, 15408, 612),
(200963, 15409, 885),
(200964, 15409, 305),
(200965, 15409, 1057),
(200966, 15409, 249),
(200967, 15410, 336),
(200968, 15410, 109),
(200969, 15410, 885),
(200970, 15410, 243),
(200971, 15410, 305),
(200972, 15410, 4),
(200973, 15410, 317),
(200974, 15410, 1168),
(200975, 15410, 1169),
(200976, 15411, 116),
(200977, 15411, 297),
(200978, 15411, 54),
(200979, 15411, 4),
(200980, 15411, 317),
(200981, 15411, 795),
(200982, 15412, 747),
(200983, 15412, 112),
(200984, 15412, 116),
(200985, 15412, 35),
(200986, 15412, 746),
(200987, 15412, 551),
(200988, 15412, 1201),
(200989, 15412, 468),
(200990, 15412, 540),
(200991, 15412, 119),
(200992, 15412, 473),
(200993, 15412, 1007),
(200994, 15412, 759),
(200995, 15412, 328),
(200996, 15412, 550),
(200997, 15412, 54),
(200998, 15412, 783),
(200999, 15412, 508),
(201000, 15412, 982),
(201001, 15412, 498),
(201002, 15412, 526),
(201003, 15412, 549),
(201004, 15413, 1166),
(201005, 15413, 4),
(201006, 15413, 17),
(201007, 15414, 1271),
(201008, 15414, 785),
(201009, 15414, 1268),
(201010, 15414, 114),
(201011, 15414, 248),
(201012, 15414, 133),
(201013, 15414, 336),
(201014, 15414, 471),
(201015, 15414, 304),
(201016, 15414, 614),
(201017, 15414, 298),
(201018, 15414, 617),
(201019, 15414, 54),
(201020, 15414, 1272),
(201021, 15414, 549),
(201022, 15415, 963),
(201023, 15415, 616),
(201024, 15415, 976),
(201025, 15415, 784),
(201026, 15415, 460),
(201027, 15415, 755),
(201028, 15415, 336),
(201029, 15415, 550),
(201030, 15415, 614),
(201031, 15415, 303),
(201032, 15415, 298),
(201033, 15415, 54),
(201034, 15415, 617),
(201035, 15416, 1166),
(201036, 15416, 253),
(201037, 15416, 264),
(201038, 15417, 885),
(201039, 15417, 305),
(201040, 15417, 54),
(201041, 15417, 4),
(201042, 15417, 795),
(201043, 15418, 781),
(201044, 15418, 485),
(201045, 15418, 109),
(201046, 15418, 315),
(201047, 15418, 551),
(201048, 15418, 1201),
(201049, 15418, 318),
(201050, 15418, 795),
(201051, 15418, 118),
(201052, 15418, 311),
(201053, 15418, 1166),
(201054, 15418, 328),
(201055, 15418, 614),
(201056, 15418, 298),
(201057, 15418, 54),
(201058, 15418, 4),
(201059, 15418, 617),
(201060, 15418, 317),
(201061, 15418, 478),
(201062, 15418, 264),
(201063, 15418, 526),
(201064, 15418, 549),
(201065, 15419, 950),
(201066, 15419, 109),
(201067, 15419, 972),
(201068, 15419, 468),
(201069, 15419, 983),
(201070, 15419, 330),
(201071, 15419, 613),
(201072, 15419, 460),
(201073, 15419, 328),
(201074, 15419, 618),
(201075, 15419, 614),
(201076, 15419, 317),
(201077, 15419, 508),
(201078, 15420, 1166),
(201079, 15420, 612),
(201080, 15421, 206),
(201081, 15421, 816),
(201082, 15422, 1220),
(201083, 15422, 974),
(201084, 15422, 785),
(201085, 15422, 133),
(201086, 15422, 460),
(201087, 15422, 470),
(201088, 15422, 1217),
(201089, 15422, 336),
(201090, 15422, 1219),
(201091, 15422, 614),
(201092, 15422, 298),
(201093, 15422, 467),
(201094, 15422, 54),
(201095, 15422, 1218),
(201096, 15422, 1233),
(201097, 15423, 116),
(201098, 15423, 297),
(201099, 15423, 54),
(201100, 15423, 4),
(201101, 15423, 795),
(201102, 15424, 442),
(201103, 15424, 109),
(201104, 15424, 357),
(201105, 15424, 877),
(201106, 15424, 1201),
(201107, 15424, 1141),
(201108, 15424, 938),
(201109, 15424, 446),
(201110, 15424, 264),
(201111, 15425, 298),
(201112, 15425, 1270),
(201113, 15425, 248),
(201114, 15426, 488),
(201115, 15426, 616),
(201116, 15426, 305),
(201117, 15426, 784),
(201118, 15426, 785),
(201119, 15426, 470),
(201120, 15426, 336),
(201121, 15426, 885),
(201122, 15426, 303),
(201123, 15426, 614),
(201124, 15426, 467),
(201125, 15426, 298),
(201126, 15426, 617),
(201127, 15426, 54),
(201128, 15427, 4),
(201129, 15428, 339),
(201130, 15428, 784),
(201131, 15428, 785),
(201132, 15428, 330),
(201133, 15428, 119),
(201134, 15428, 460),
(201135, 15428, 470),
(201136, 15428, 251),
(201137, 15428, 336),
(201138, 15428, 614),
(201139, 15428, 467),
(201140, 15428, 298),
(201141, 15428, 54),
(201142, 15428, 617),
(201143, 15428, 892),
(201144, 15428, 549),
(201145, 15429, 251),
(201146, 15429, 332),
(201147, 15429, 109),
(201148, 15429, 328),
(201149, 15429, 4),
(201150, 15430, 332),
(201151, 15430, 112),
(201152, 15430, 109),
(201153, 15430, 243),
(201154, 15430, 304),
(201155, 15430, 1201),
(201156, 15430, 54),
(201157, 15430, 779),
(201158, 15430, 4),
(201159, 15430, 119),
(201160, 15431, 251),
(201161, 15431, 336),
(201162, 15431, 862),
(201163, 15431, 339),
(201164, 15431, 4),
(201165, 15431, 892),
(201166, 15431, 264),
(201167, 15432, 35),
(201168, 15432, 746),
(201169, 15432, 1201),
(201170, 15432, 468),
(201171, 15432, 540),
(201172, 15432, 457),
(201173, 15432, 119),
(201174, 15432, 473),
(201175, 15432, 1007),
(201176, 15432, 54),
(201177, 15432, 783),
(201178, 15432, 498),
(201179, 15432, 526),
(201180, 15432, 549),
(201181, 15433, 950),
(201182, 15433, 781),
(201183, 15433, 357),
(201184, 15433, 315),
(201185, 15433, 877),
(201186, 15433, 468),
(201187, 15433, 1201),
(201188, 15433, 114),
(201189, 15433, 119),
(201190, 15433, 755),
(201191, 15433, 311),
(201192, 15433, 1166),
(201193, 15433, 297),
(201194, 15433, 353),
(201195, 15433, 4),
(201196, 15433, 54),
(201197, 15433, 317),
(201198, 15433, 508),
(201199, 15433, 982),
(201200, 15433, 264),
(201201, 15433, 549),
(201202, 15434, 116),
(201203, 15434, 297),
(201204, 15434, 54),
(201205, 15434, 4),
(201206, 15434, 795),
(201207, 15435, 1200),
(201208, 15435, 443),
(201209, 15435, 109),
(201210, 15435, 357),
(201211, 15435, 1141),
(201212, 15435, 559),
(201213, 15435, 540),
(201214, 15435, 457),
(201215, 15435, 1007),
(201216, 15435, 899),
(201217, 15435, 442),
(201218, 15435, 553),
(201219, 15435, 1166),
(201220, 15435, 861),
(201221, 15435, 4),
(201222, 15435, 440),
(201223, 15435, 446),
(201224, 15435, 264),
(201225, 15436, 109),
(201226, 15436, 115),
(201227, 15436, 877),
(201228, 15436, 899),
(201229, 15436, 1167),
(201230, 15436, 605),
(201231, 15436, 1166),
(201232, 15436, 297),
(201233, 15436, 253),
(201234, 15436, 353),
(201235, 15436, 446),
(201236, 15436, 264),
(201237, 15436, 441),
(201238, 15437, 968),
(201239, 15437, 468),
(201240, 15437, 460),
(201241, 15437, 526),
(201242, 15438, 115),
(201243, 15438, 1166),
(201244, 15438, 253),
(201245, 15438, 468),
(201246, 15438, 264),
(201247, 15438, 526),
(201248, 15438, 549),
(201249, 15439, 304),
(201250, 15439, 1201),
(201251, 15439, 617),
(201252, 15439, 4),
(201253, 15439, 118),
(201254, 15439, 264),
(201255, 15440, 862),
(201256, 15440, 339),
(201257, 15440, 4),
(201258, 15440, 114),
(201259, 15440, 892),
(201260, 15440, 264),
(201261, 15441, 974),
(201262, 15441, 985),
(201263, 15441, 785),
(201264, 15441, 468),
(201265, 15441, 460),
(201266, 15441, 470),
(201267, 15441, 336),
(201268, 15441, 1166),
(201269, 15441, 614),
(201270, 15441, 298),
(201271, 15441, 467),
(201272, 15441, 4),
(201273, 15441, 54),
(201274, 15441, 17),
(201275, 15441, 508),
(201276, 15441, 549),
(201277, 15442, 109),
(201278, 15442, 468),
(201279, 15442, 613),
(201280, 15442, 755),
(201281, 15442, 470),
(201282, 15442, 1169),
(201283, 15442, 1166),
(201284, 15442, 253),
(201285, 15442, 243),
(201286, 15442, 303),
(201287, 15442, 614),
(201288, 15442, 1198),
(201289, 15442, 298),
(201290, 15442, 4),
(201291, 15442, 17),
(201292, 15442, 1254),
(201293, 15442, 349),
(201294, 15442, 498),
(201295, 15442, 1168),
(201296, 15442, 549),
(201297, 15442, 616),
(201298, 15442, 525),
(201299, 15442, 112),
(201300, 15442, 1171),
(201301, 15442, 116),
(201302, 15442, 976),
(201303, 15442, 785),
(201304, 15442, 1201),
(201305, 15442, 1170),
(201306, 15442, 114),
(201307, 15442, 1199),
(201308, 15442, 460),
(201309, 15442, 335),
(201310, 15442, 476),
(201311, 15442, 1172),
(201312, 15442, 336),
(201313, 15442, 1167),
(201314, 15442, 467),
(201315, 15442, 54),
(201316, 15443, 963),
(201317, 15443, 616),
(201318, 15443, 1258),
(201319, 15443, 976),
(201320, 15443, 785),
(201321, 15443, 468),
(201322, 15443, 460),
(201323, 15443, 755),
(201324, 15443, 470),
(201325, 15443, 336),
(201326, 15443, 550),
(201327, 15443, 614),
(201328, 15443, 303),
(201329, 15443, 1198),
(201330, 15443, 298),
(201331, 15443, 467),
(201332, 15443, 4),
(201333, 15443, 54),
(201334, 15443, 17),
(201335, 15443, 526),
(201336, 15444, 1167),
(201337, 15444, 243),
(201338, 15444, 303),
(201339, 15444, 4),
(201340, 15444, 114),
(201341, 15444, 335),
(201342, 15445, 950),
(201343, 15445, 109),
(201344, 15445, 456),
(201345, 15445, 877),
(201346, 15445, 1201),
(201347, 15445, 938),
(201348, 15445, 457),
(201349, 15445, 455),
(201350, 15445, 460),
(201351, 15445, 899),
(201352, 15445, 253),
(201353, 15445, 359),
(201354, 15445, 614),
(201355, 15445, 4),
(201356, 15445, 617),
(201357, 15445, 264),
(201358, 15446, 116),
(201359, 15446, 297),
(201360, 15446, 54),
(201361, 15446, 4),
(201362, 15446, 795),
(201363, 15447, 4),
(201364, 15447, 559),
(201365, 15448, 901),
(201366, 15448, 553),
(201367, 15448, 1166),
(201368, 15448, 357),
(201369, 15448, 253),
(201370, 15448, 356),
(201371, 15448, 946),
(201372, 15448, 4),
(201373, 15448, 559),
(201374, 15449, 1167),
(201375, 15449, 1166),
(201376, 15449, 612),
(201377, 15449, 253),
(201378, 15449, 243),
(201379, 15449, 4),
(201380, 15450, 781),
(201381, 15450, 112),
(201382, 15450, 109),
(201383, 15450, 1202),
(201384, 15450, 1201),
(201385, 15450, 1141),
(201386, 15450, 255),
(201387, 15450, 119),
(201388, 15450, 442),
(201389, 15450, 54),
(201390, 15450, 4),
(201391, 15450, 446),
(201392, 15451, 1167),
(201393, 15451, 1166),
(201394, 15451, 612),
(201395, 15451, 253),
(201396, 15451, 243),
(201397, 15451, 31),
(201398, 15451, 4),
(201399, 15452, 206),
(201400, 15453, 332),
(201401, 15453, 305),
(201402, 15453, 886),
(201403, 15454, 312),
(201404, 15454, 112),
(201405, 15454, 315),
(201406, 15454, 885),
(201407, 15454, 246),
(201408, 15454, 304),
(201409, 15454, 305),
(201410, 15454, 117),
(201411, 15454, 318),
(201412, 15454, 111),
(201413, 15454, 247),
(201414, 15455, 612),
(201415, 15456, 616),
(201416, 15456, 963),
(201417, 15456, 976),
(201418, 15456, 785),
(201419, 15456, 208),
(201420, 15456, 22),
(201421, 15456, 460),
(201422, 15456, 470),
(201423, 15456, 755),
(201424, 15456, 1056),
(201425, 15456, 336),
(201426, 15456, 12),
(201427, 15456, 550),
(201428, 15456, 303),
(201429, 15456, 614),
(201430, 15456, 1198),
(201431, 15456, 467),
(201432, 15456, 298),
(201433, 15456, 4),
(201434, 15456, 1264),
(201435, 15456, 54),
(201436, 15456, 17),
(201437, 15457, 360),
(201438, 15457, 359),
(201439, 15457, 902),
(201440, 15457, 944),
(201441, 15458, 485),
(201442, 15458, 112),
(201443, 15458, 315),
(201444, 15458, 551),
(201445, 15458, 1201),
(201446, 15458, 795),
(201447, 15458, 114),
(201448, 15458, 118),
(201449, 15458, 311),
(201450, 15458, 1166),
(201451, 15458, 253),
(201452, 15458, 772),
(201453, 15458, 771),
(201454, 15458, 614),
(201455, 15458, 298),
(201456, 15458, 54),
(201457, 15458, 617),
(201458, 15458, 317),
(201459, 15458, 478),
(201460, 15458, 264),
(201461, 15458, 526),
(201462, 15458, 549),
(201463, 15460, 115),
(201464, 15460, 304),
(201465, 15460, 1201),
(201466, 15460, 617),
(201467, 15460, 264),
(201468, 15461, 612),
(201469, 15462, 551),
(201470, 15462, 305),
(201471, 15462, 486),
(201472, 15462, 468),
(201473, 15462, 785),
(201474, 15462, 470),
(201475, 15462, 336),
(201476, 15462, 885),
(201477, 15462, 614),
(201478, 15462, 886),
(201479, 15462, 298),
(201480, 15462, 467),
(201481, 15462, 617),
(201482, 15462, 54),
(201483, 15462, 478),
(201484, 15463, 1220),
(201485, 15463, 974),
(201486, 15463, 963),
(201487, 15463, 116),
(201488, 15463, 785),
(201489, 15463, 133),
(201490, 15463, 460),
(201491, 15463, 470),
(201492, 15463, 755),
(201493, 15463, 1217),
(201494, 15463, 336),
(201495, 15463, 1219),
(201496, 15463, 550),
(201497, 15463, 614),
(201498, 15463, 298),
(201499, 15463, 467),
(201500, 15463, 54),
(201501, 15463, 1218),
(201502, 15463, 549),
(201503, 15464, 612),
(201504, 15465, 235),
(201505, 15465, 1167),
(201506, 15465, 298),
(201507, 15465, 938),
(201508, 15465, 314),
(201509, 15465, 894),
(201510, 15465, 342),
(201511, 15466, 4),
(201512, 15466, 559),
(201513, 15467, 901),
(201514, 15467, 443),
(201515, 15467, 32),
(201516, 15467, 305),
(201517, 15467, 1166),
(201518, 15467, 253),
(201519, 15467, 25),
(201520, 15467, 614),
(201521, 15467, 1198),
(201522, 15467, 17),
(201523, 15467, 440),
(201524, 15467, 892),
(201525, 15467, 264),
(201526, 15467, 549),
(201527, 15467, 339),
(201528, 15467, 797),
(201529, 15467, 457),
(201530, 15467, 971),
(201531, 15467, 460),
(201532, 15467, 118),
(201533, 15467, 553),
(201534, 15467, 12),
(201535, 15467, 954),
(201536, 15467, 617),
(201537, 15467, 54),
(201538, 15467, 441),
(201539, 15467, 485),
(201540, 15467, 109),
(201541, 15467, 315),
(201542, 15467, 468),
(201543, 15467, 358),
(201544, 15467, 900),
(201545, 15467, 885),
(201546, 15467, 298),
(201547, 15467, 4),
(201548, 15467, 1013),
(201549, 15467, 526),
(201550, 15467, 23),
(201551, 15467, 27),
(201552, 15467, 781),
(201553, 15467, 438),
(201554, 15467, 112),
(201555, 15467, 11),
(201556, 15467, 1201),
(201557, 15467, 1199),
(201558, 15467, 1045),
(201559, 15467, 1167),
(201560, 15467, 605),
(201561, 15467, 304),
(201562, 15467, 566),
(201563, 15467, 120),
(201564, 15467, 478),
(201565, 15467, 446),
(201566, 15467, 1203),
(201567, 15468, 251),
(201568, 15468, 862),
(201569, 15468, 319),
(201570, 15468, 339),
(201571, 15468, 892),
(201572, 15468, 264),
(201573, 15469, 1167),
(201574, 15469, 1166),
(201575, 15469, 357),
(201576, 15469, 360),
(201577, 15469, 359),
(201578, 15469, 4),
(201579, 15469, 902),
(201580, 15469, 903),
(201581, 15469, 944),
(201582, 15470, 781),
(201583, 15470, 1275),
(201584, 15470, 134),
(201585, 15470, 1167),
(201586, 15470, 1166),
(201587, 15470, 1278),
(201588, 15470, 1270),
(201589, 15470, 54),
(201590, 15470, 1282),
(201591, 15470, 1268),
(201592, 15470, 133),
(201593, 15470, 1279),
(201594, 15471, 4),
(201595, 15471, 559),
(201596, 15472, 1113),
(201597, 15472, 115),
(201598, 15472, 109),
(201599, 15472, 1202),
(201600, 15472, 551),
(201601, 15472, 894),
(201602, 15472, 251),
(201603, 15472, 1166),
(201604, 15472, 243),
(201605, 15472, 614),
(201606, 15472, 298),
(201607, 15472, 4),
(201608, 15472, 342),
(201609, 15472, 549),
(201610, 15472, 112),
(201611, 15472, 1201),
(201612, 15472, 987),
(201613, 15472, 335),
(201614, 15472, 1118),
(201615, 15472, 1167),
(201616, 15472, 304),
(201617, 15472, 617),
(201618, 15472, 478),
(201619, 15472, 508),
(201620, 15473, 616),
(201621, 15473, 112),
(201622, 15473, 785),
(201623, 15473, 114),
(201624, 15473, 247),
(201625, 15473, 470),
(201626, 15473, 336),
(201627, 15473, 303),
(201628, 15473, 304),
(201629, 15473, 467),
(201630, 15473, 54),
(201631, 15473, 349),
(201632, 15474, 1259),
(201633, 15474, 443),
(201634, 15474, 877),
(201635, 15474, 1202),
(201636, 15474, 613),
(201637, 15474, 119),
(201638, 15474, 1007),
(201639, 15474, 755),
(201640, 15474, 442),
(201641, 15474, 1166),
(201642, 15474, 614),
(201643, 15474, 1198),
(201644, 15474, 1165),
(201645, 15474, 17),
(201646, 15474, 440),
(201647, 15474, 264),
(201648, 15474, 549),
(201649, 15474, 616),
(201650, 15474, 456),
(201651, 15474, 559),
(201652, 15474, 797),
(201653, 15474, 457),
(201654, 15474, 460),
(201655, 15474, 553),
(201656, 15474, 12),
(201657, 15474, 359),
(201658, 15474, 467),
(201659, 15474, 54),
(201660, 15474, 974),
(201661, 15474, 1058),
(201662, 15474, 109),
(201663, 15474, 468),
(201664, 15474, 1141),
(201665, 15474, 455),
(201666, 15474, 297),
(201667, 15474, 166),
(201668, 15474, 353),
(201669, 15474, 550),
(201670, 15474, 303),
(201671, 15474, 298),
(201672, 15474, 4),
(201673, 15474, 783),
(201674, 15474, 317),
(201675, 15474, 526),
(201676, 15474, 438),
(201677, 15474, 112),
(201678, 15474, 116),
(201679, 15474, 977),
(201680, 15474, 11),
(201681, 15474, 1201),
(201682, 15474, 114),
(201683, 15474, 540),
(201684, 15474, 22),
(201685, 15474, 920),
(201686, 15474, 304),
(201687, 15474, 120),
(201688, 15474, 446),
(201689, 15475, 112),
(201690, 15475, 303),
(201691, 15475, 54),
(201692, 15475, 114),
(201693, 15475, 245),
(201694, 15475, 755),
(201695, 15476, 1275),
(201696, 15476, 1268),
(201697, 15476, 133),
(201698, 15477, 4),
(201699, 15477, 559),
(201700, 15478, 315),
(201701, 15478, 1202),
(201702, 15478, 551),
(201703, 15478, 305),
(201704, 15478, 468),
(201705, 15478, 297),
(201706, 15478, 984),
(201707, 15478, 885),
(201708, 15478, 614),
(201709, 15478, 298),
(201710, 15478, 4),
(201711, 15478, 994),
(201712, 15478, 264),
(201713, 15478, 950),
(201714, 15478, 936),
(201715, 15478, 972),
(201716, 15478, 117),
(201717, 15478, 1201),
(201718, 15478, 540),
(201719, 15478, 460),
(201720, 15478, 311),
(201721, 15478, 861),
(201722, 15478, 508),
(201723, 15478, 1005),
(201724, 15479, 1259),
(201725, 15479, 109),
(201726, 15479, 305),
(201727, 15479, 468),
(201728, 15479, 946),
(201729, 15479, 795),
(201730, 15479, 470),
(201731, 15479, 755),
(201732, 15479, 863),
(201733, 15479, 885),
(201734, 15479, 303),
(201735, 15479, 614),
(201736, 15479, 550),
(201737, 15479, 298),
(201738, 15479, 264),
(201739, 15479, 498),
(201740, 15479, 526),
(201741, 15479, 549),
(201742, 15479, 616),
(201743, 15479, 112),
(201744, 15479, 749),
(201745, 15479, 976),
(201746, 15479, 1258),
(201747, 15479, 785),
(201748, 15479, 460),
(201749, 15479, 336),
(201750, 15479, 304),
(201751, 15479, 467),
(201752, 15479, 617),
(201753, 15479, 54),
(201754, 15479, 41),
(201755, 15480, 4),
(201756, 15480, 559),
(201757, 15481, 862),
(201758, 15481, 109),
(201759, 15481, 468),
(201760, 15481, 795),
(201761, 15481, 119),
(201762, 15481, 1007),
(201763, 15481, 251),
(201764, 15481, 253),
(201765, 15481, 550),
(201766, 15481, 614),
(201767, 15481, 298),
(201768, 15481, 4),
(201769, 15481, 957),
(201770, 15481, 264),
(201771, 15481, 526),
(201772, 15481, 549),
(201773, 15481, 112),
(201774, 15481, 1201),
(201775, 15481, 785),
(201776, 15481, 540),
(201777, 15481, 460),
(201778, 15481, 336),
(201779, 15481, 54),
(201780, 15481, 617),
(201781, 15482, 326),
(201782, 15482, 109),
(201783, 15482, 443),
(201784, 15482, 35),
(201785, 15482, 877),
(201786, 15482, 468),
(201787, 15482, 1141),
(201788, 15482, 938),
(201789, 15482, 119),
(201790, 15482, 473),
(201791, 15482, 1008),
(201792, 15482, 967),
(201793, 15482, 251),
(201794, 15482, 442),
(201795, 15482, 297),
(201796, 15482, 614),
(201797, 15482, 298),
(201798, 15482, 4),
(201799, 15482, 783),
(201800, 15482, 440),
(201801, 15482, 892),
(201802, 15482, 498),
(201803, 15482, 526),
(201804, 15482, 264),
(201805, 15482, 549),
(201806, 15482, 112),
(201807, 15482, 339),
(201808, 15482, 116),
(201809, 15482, 746),
(201810, 15482, 1201),
(201811, 15482, 785),
(201812, 15482, 559),
(201813, 15482, 114),
(201814, 15482, 540),
(201815, 15482, 457),
(201816, 15482, 460),
(201817, 15482, 553),
(201818, 15482, 336),
(201819, 15482, 328),
(201820, 15482, 301),
(201821, 15482, 467),
(201822, 15482, 54),
(201823, 15482, 617),
(201824, 15482, 478),
(201825, 15482, 1005),
(201826, 15482, 446),
(201827, 15482, 1011),
(201828, 15483, 1259),
(201829, 15483, 877),
(201830, 15483, 551),
(201831, 15483, 305),
(201832, 15483, 965),
(201833, 15483, 1202),
(201834, 15483, 955),
(201835, 15483, 938),
(201836, 15483, 795),
(201837, 15483, 119),
(201838, 15483, 1007),
(201839, 15483, 755),
(201840, 15483, 1166),
(201841, 15483, 763),
(201842, 15483, 243),
(201843, 15483, 771),
(201844, 15483, 614),
(201845, 15483, 466),
(201846, 15483, 111),
(201847, 15483, 264),
(201848, 15483, 549),
(201849, 15483, 966),
(201850, 15483, 616),
(201851, 15483, 360),
(201852, 15483, 936),
(201853, 15483, 460),
(201854, 15483, 764),
(201855, 15483, 497),
(201856, 15483, 359),
(201857, 15483, 467),
(201858, 15483, 54),
(201859, 15483, 617),
(201860, 15483, 508),
(201861, 15483, 968),
(201862, 15483, 1200),
(201863, 15483, 115),
(201864, 15483, 109),
(201865, 15483, 315),
(201866, 15483, 468),
(201867, 15483, 330),
(201868, 15483, 358),
(201869, 15483, 297),
(201870, 15483, 984),
(201871, 15483, 353),
(201872, 15483, 885),
(201873, 15483, 550),
(201874, 15483, 303),
(201875, 15483, 298),
(201876, 15483, 4),
(201877, 15483, 783),
(201878, 15483, 526),
(201879, 15483, 498),
(201880, 15483, 950),
(201881, 15483, 332),
(201882, 15483, 113),
(201883, 15483, 112),
(201884, 15483, 976),
(201885, 15483, 1201),
(201886, 15483, 785),
(201887, 15483, 540),
(201888, 15483, 500),
(201889, 15483, 336),
(201890, 15483, 304),
(201891, 15483, 478),
(201892, 15484, 1201),
(201893, 15484, 508),
(201894, 15484, 994),
(201895, 15484, 884),
(201896, 15484, 264),
(201897, 15485, 875),
(201898, 15485, 316),
(201899, 15485, 264),
(201900, 15486, 112),
(201901, 15486, 916),
(201902, 15486, 551),
(201903, 15486, 305),
(201904, 15486, 1201),
(201905, 15486, 114),
(201906, 15486, 795),
(201907, 15486, 119),
(201908, 15486, 470),
(201909, 15486, 896),
(201910, 15486, 885),
(201911, 15486, 886),
(201912, 15486, 54),
(201913, 15486, 342),
(201914, 15486, 549),
(201915, 15487, 901),
(201916, 15487, 357),
(201917, 15487, 360),
(201918, 15487, 1268),
(201919, 15487, 559),
(201920, 15487, 902),
(201921, 15487, 553),
(201922, 15487, 900),
(201923, 15487, 912),
(201924, 15487, 356),
(201925, 15487, 1270),
(201926, 15487, 4),
(201927, 15487, 903),
(201928, 15488, 612),
(201929, 15488, 31),
(201930, 15488, 4),
(201931, 15489, 1274),
(201932, 15489, 297),
(201933, 15489, 248),
(201934, 15489, 335),
(201935, 15490, 950),
(201936, 15490, 359),
(201937, 15490, 614),
(201938, 15490, 4),
(201939, 15491, 109),
(201940, 15491, 1202),
(201941, 15491, 1201),
(201942, 15491, 483),
(201943, 15491, 540),
(201944, 15491, 613),
(201945, 15491, 335),
(201946, 15491, 297),
(201947, 15491, 243),
(201948, 15491, 4),
(201949, 15491, 1005),
(201950, 15491, 549),
(201951, 15492, 109),
(201952, 15492, 1269),
(201953, 15492, 351),
(201954, 15492, 551),
(201955, 15492, 305),
(201956, 15492, 1202),
(201957, 15492, 1268),
(201958, 15492, 119),
(201959, 15492, 248),
(201960, 15492, 470),
(201961, 15492, 885),
(201962, 15492, 303),
(201963, 15492, 614),
(201964, 15492, 298),
(201965, 15492, 1270),
(201966, 15492, 245),
(201967, 15492, 982),
(201968, 15492, 526),
(201969, 15492, 549),
(201970, 15492, 488),
(201971, 15492, 616),
(201972, 15492, 112),
(201973, 15492, 116),
(201974, 15492, 749),
(201975, 15492, 1258),
(201976, 15492, 784),
(201977, 15492, 785),
(201978, 15492, 797),
(201979, 15492, 336),
(201980, 15492, 1267),
(201981, 15492, 617),
(201982, 15492, 54),
(201983, 15492, 120),
(201984, 15492, 508),
(201985, 15492, 41),
(201986, 15493, 134),
(201987, 15493, 1259),
(201988, 15493, 305),
(201989, 15493, 795),
(201990, 15493, 905),
(201991, 15493, 119),
(201992, 15493, 914),
(201993, 15493, 470),
(201994, 15493, 755),
(201995, 15493, 885),
(201996, 15493, 303),
(201997, 15493, 614),
(201998, 15493, 298),
(201999, 15493, 865),
(202000, 15493, 135),
(202001, 15493, 264),
(202002, 15493, 526),
(202003, 15493, 549),
(202004, 15493, 616),
(202005, 15493, 112),
(202006, 15493, 749),
(202007, 15493, 785),
(202008, 15493, 1236),
(202009, 15493, 336),
(202010, 15493, 1237),
(202011, 15493, 467),
(202012, 15493, 617),
(202013, 15493, 54),
(202014, 15493, 41),
(202015, 15493, 481),
(202016, 15494, 1275),
(202017, 15494, 336),
(202018, 15494, 319),
(202019, 15494, 109),
(202020, 15494, 885),
(202021, 15494, 328),
(202022, 15494, 877),
(202023, 15494, 953),
(202024, 15494, 305),
(202025, 15494, 298),
(202026, 15494, 264),
(202027, 15495, 885),
(202028, 15495, 305),
(202029, 15495, 54),
(202030, 15495, 4),
(202031, 15495, 795),
(202032, 15496, 443),
(202033, 15496, 1202),
(202034, 15496, 559),
(202035, 15496, 797),
(202036, 15496, 540),
(202037, 15496, 457),
(202038, 15496, 1007),
(202039, 15496, 1142),
(202040, 15496, 442),
(202041, 15496, 553),
(202042, 15496, 4),
(202043, 15496, 120),
(202044, 15496, 440),
(202045, 15496, 446),
(202046, 15497, 963),
(202047, 15497, 116),
(202048, 15497, 785),
(202049, 15497, 468),
(202050, 15497, 1216),
(202051, 15497, 978),
(202052, 15497, 133),
(202053, 15497, 989),
(202054, 15497, 460),
(202055, 15497, 755),
(202056, 15497, 470),
(202057, 15497, 336),
(202058, 15497, 550),
(202059, 15497, 614),
(202060, 15497, 1198),
(202061, 15497, 298),
(202062, 15497, 467),
(202063, 15497, 4),
(202064, 15497, 54),
(202065, 15497, 17),
(202066, 15497, 1055),
(202067, 15497, 526),
(202068, 15498, 311),
(202069, 15498, 896),
(202070, 15498, 993),
(202071, 15498, 1201),
(202072, 15498, 508),
(202073, 15498, 342),
(202074, 15499, 1269),
(202075, 15499, 356),
(202076, 15499, 4),
(202077, 15500, 206),
(202078, 15501, 1058),
(202079, 15501, 1063),
(202080, 15501, 443),
(202081, 15501, 47),
(202082, 15501, 32),
(202083, 15501, 1068),
(202084, 15501, 1141),
(202085, 15501, 493),
(202086, 15501, 899),
(202087, 15501, 442),
(202088, 15501, 1166),
(202089, 15501, 1064),
(202090, 15501, 4),
(202091, 15501, 754),
(202092, 15501, 440),
(202093, 15501, 45),
(202094, 15501, 608),
(202095, 15501, 750),
(202096, 15501, 438),
(202097, 15501, 11),
(202098, 15501, 22),
(202099, 15501, 457),
(202100, 15501, 175),
(202101, 15501, 12),
(202102, 15501, 751),
(202103, 15501, 446),
(202104, 15502, 242),
(202105, 15502, 4),
(202106, 15503, 953),
(202107, 15503, 298),
(202108, 15503, 1272),
(202109, 15504, 616),
(202110, 15504, 112),
(202111, 15504, 109),
(202112, 15504, 329),
(202113, 15504, 114),
(202114, 15504, 119),
(202115, 15504, 335),
(202116, 15504, 755),
(202117, 15504, 470),
(202118, 15504, 336),
(202119, 15504, 243),
(202120, 15504, 303),
(202121, 15504, 467),
(202122, 15504, 4),
(202123, 15504, 54),
(202124, 15504, 549),
(202125, 15505, 1166),
(202126, 15505, 253),
(202127, 15505, 4),
(202128, 15505, 559),
(202129, 15506, 109),
(202130, 15506, 443),
(202131, 15506, 115),
(202132, 15506, 1141),
(202133, 15506, 1007),
(202134, 15506, 455),
(202135, 15506, 442),
(202136, 15506, 1166),
(202137, 15506, 900),
(202138, 15506, 253),
(202139, 15506, 614),
(202140, 15506, 4),
(202141, 15506, 957),
(202142, 15506, 440),
(202143, 15506, 264),
(202144, 15506, 950),
(202145, 15506, 456),
(202146, 15506, 1201),
(202147, 15506, 559),
(202148, 15506, 797),
(202149, 15506, 540),
(202150, 15506, 457),
(202151, 15506, 460),
(202152, 15506, 553),
(202153, 15506, 1167),
(202154, 15506, 861),
(202155, 15506, 617),
(202156, 15506, 120),
(202157, 15506, 446),
(202158, 15507, 885),
(202159, 15507, 305),
(202160, 15507, 247),
(202161, 15507, 944),
(202162, 15508, 616),
(202163, 15508, 112),
(202164, 15508, 109),
(202165, 15508, 116),
(202166, 15508, 1202),
(202167, 15508, 795),
(202168, 15508, 119),
(202169, 15508, 905),
(202170, 15508, 335),
(202171, 15508, 470),
(202172, 15508, 243),
(202173, 15508, 303),
(202174, 15508, 467),
(202175, 15508, 54),
(202176, 15508, 4),
(202177, 15508, 244),
(202178, 15509, 443),
(202179, 15509, 315),
(202180, 15509, 305),
(202181, 15509, 921),
(202182, 15509, 1202),
(202183, 15509, 877),
(202184, 15509, 468),
(202185, 15509, 449),
(202186, 15509, 330),
(202187, 15509, 938),
(202188, 15509, 455),
(202189, 15509, 451),
(202190, 15509, 1166),
(202191, 15509, 984),
(202192, 15509, 885),
(202193, 15509, 614),
(202194, 15509, 4),
(202195, 15509, 317),
(202196, 15509, 440),
(202197, 15509, 264),
(202198, 15509, 950),
(202199, 15509, 940),
(202200, 15509, 781),
(202201, 15509, 936),
(202202, 15509, 456),
(202203, 15509, 972),
(202204, 15509, 797),
(202205, 15509, 457),
(202206, 15509, 460),
(202207, 15509, 1167),
(202208, 15509, 605),
(202209, 15509, 359),
(202210, 15509, 120),
(202211, 15509, 54),
(202212, 15509, 508),
(202213, 15509, 446),
(202214, 15509, 441),
(202215, 15510, 243),
(202216, 15510, 1201),
(202217, 15510, 4),
(202218, 15511, 608),
(202219, 15511, 1058),
(202220, 15511, 22),
(202221, 15511, 175),
(202222, 15512, 243),
(202223, 15512, 4),
(202224, 15513, 968),
(202225, 15513, 963),
(202226, 15513, 305),
(202227, 15513, 468),
(202228, 15513, 795),
(202229, 15513, 119),
(202230, 15513, 914),
(202231, 15513, 755),
(202232, 15513, 470),
(202233, 15513, 1056),
(202234, 15513, 1166),
(202235, 15513, 885),
(202236, 15513, 614),
(202237, 15513, 550),
(202238, 15513, 303),
(202239, 15513, 298),
(202240, 15513, 4),
(202241, 15513, 783),
(202242, 15513, 17),
(202243, 15513, 526),
(202244, 15513, 549),
(202245, 15513, 616),
(202246, 15513, 112),
(202247, 15513, 749),
(202248, 15513, 976),
(202249, 15513, 1201),
(202250, 15513, 785),
(202251, 15513, 22),
(202252, 15513, 460),
(202253, 15513, 175),
(202254, 15513, 1167),
(202255, 15513, 336),
(202256, 15513, 12),
(202257, 15513, 467),
(202258, 15513, 54),
(202259, 15513, 617),
(202260, 15513, 41),
(202261, 15513, 481),
(202262, 15514, 950),
(202263, 15514, 359),
(202264, 15514, 4),
(202265, 15515, 616),
(202266, 15515, 974),
(202267, 15515, 976),
(202268, 15515, 785),
(202269, 15515, 460),
(202270, 15515, 470),
(202271, 15515, 755),
(202272, 15515, 336),
(202273, 15515, 550),
(202274, 15515, 303),
(202275, 15515, 614),
(202276, 15515, 1198),
(202277, 15515, 467),
(202278, 15515, 298),
(202279, 15515, 4),
(202280, 15515, 54),
(202281, 15515, 17),
(202282, 15516, 781),
(202283, 15516, 315),
(202284, 15516, 551),
(202285, 15516, 318),
(202286, 15516, 470),
(202287, 15516, 118),
(202288, 15516, 311),
(202289, 15516, 1166),
(202290, 15516, 298),
(202291, 15516, 54),
(202292, 15516, 317),
(202293, 15516, 264),
(202294, 15516, 549),
(202295, 15517, 747),
(202296, 15517, 109),
(202297, 15517, 35),
(202298, 15517, 317),
(202299, 15518, 4),
(202300, 15518, 559),
(202301, 15519, 966),
(202302, 15519, 4),
(202303, 15519, 460),
(202304, 15520, 1167),
(202305, 15520, 109),
(202306, 15520, 1166),
(202307, 15520, 116),
(202308, 15520, 243),
(202309, 15520, 298),
(202310, 15520, 4),
(202311, 15520, 335),
(202312, 15520, 1168),
(202313, 15521, 4),
(202314, 15521, 559),
(202315, 15522, 974),
(202316, 15522, 616),
(202317, 15522, 1258),
(202318, 15522, 351),
(202319, 15522, 785),
(202320, 15522, 460),
(202321, 15522, 470),
(202322, 15522, 336),
(202323, 15522, 614),
(202324, 15522, 298),
(202325, 15522, 467),
(202326, 15522, 54),
(202327, 15523, 974),
(202328, 15523, 1259),
(202329, 15523, 112),
(202330, 15523, 115),
(202331, 15523, 116),
(202332, 15523, 985),
(202333, 15523, 784),
(202334, 15523, 785),
(202335, 15523, 468),
(202336, 15523, 795),
(202337, 15523, 119),
(202338, 15523, 460),
(202339, 15523, 470),
(202340, 15523, 336),
(202341, 15523, 614),
(202342, 15523, 304),
(202343, 15523, 298),
(202344, 15523, 467),
(202345, 15523, 54),
(202346, 15523, 4),
(202347, 15523, 317),
(202348, 15523, 508),
(202349, 15523, 549),
(202350, 15524, 1274),
(202351, 15524, 109),
(202352, 15524, 248),
(202353, 15524, 335),
(202354, 15524, 470),
(202355, 15524, 297),
(202356, 15524, 243),
(202357, 15524, 614),
(202358, 15524, 467),
(202359, 15524, 298),
(202360, 15524, 4),
(202361, 15524, 617),
(202362, 15524, 478),
(202363, 15524, 549),
(202364, 15525, 4),
(202365, 15525, 559),
(202366, 15526, 206),
(202367, 15526, 225),
(202368, 15526, 228),
(202369, 15527, 1220),
(202370, 15527, 974),
(202371, 15527, 963),
(202372, 15527, 109),
(202373, 15527, 351),
(202374, 15527, 305),
(202375, 15527, 468),
(202376, 15527, 1268),
(202377, 15527, 795),
(202378, 15527, 133),
(202379, 15527, 470),
(202380, 15527, 755),
(202381, 15527, 1217),
(202382, 15527, 885),
(202383, 15527, 550),
(202384, 15527, 614),
(202385, 15527, 1198),
(202386, 15527, 298),
(202387, 15527, 1270),
(202388, 15527, 4),
(202389, 15527, 17),
(202390, 15527, 526),
(202391, 15527, 549),
(202392, 15527, 616),
(202393, 15527, 332),
(202394, 15527, 112),
(202395, 15527, 116),
(202396, 15527, 785),
(202397, 15527, 1201),
(202398, 15527, 460),
(202399, 15527, 336),
(202400, 15527, 467),
(202401, 15527, 886),
(202402, 15527, 54),
(202403, 15528, 862),
(202404, 15528, 109),
(202405, 15528, 468),
(202406, 15528, 795),
(202407, 15528, 473),
(202408, 15528, 119),
(202409, 15528, 1007),
(202410, 15528, 470),
(202411, 15528, 967),
(202412, 15528, 251),
(202413, 15528, 614),
(202414, 15528, 298),
(202415, 15528, 4),
(202416, 15528, 892),
(202417, 15528, 498),
(202418, 15528, 264),
(202419, 15528, 549),
(202420, 15528, 950),
(202421, 15528, 525),
(202422, 15528, 113),
(202423, 15528, 339),
(202424, 15528, 784),
(202425, 15528, 1201),
(202426, 15528, 785),
(202427, 15528, 540),
(202428, 15528, 457),
(202429, 15528, 460),
(202430, 15528, 500),
(202431, 15528, 336),
(202432, 15528, 328),
(202433, 15528, 304),
(202434, 15528, 467),
(202435, 15528, 54),
(202436, 15528, 617),
(202437, 15528, 1005),
(202438, 15529, 206),
(202439, 15529, 225),
(202440, 15530, 781),
(202441, 15530, 1167),
(202442, 15530, 1166),
(202443, 15530, 243),
(202444, 15530, 54),
(202445, 15530, 4),
(202446, 15530, 317),
(202447, 15530, 613),
(202448, 15531, 109),
(202449, 15531, 877),
(202450, 15531, 953),
(202451, 15531, 305),
(202452, 15531, 1201),
(202453, 15531, 938),
(202454, 15531, 1279),
(202455, 15531, 336),
(202456, 15531, 359),
(202457, 15531, 885),
(202458, 15531, 328),
(202459, 15531, 298),
(202460, 15531, 264),
(202461, 15532, 945),
(202462, 15532, 246),
(202463, 15532, 298),
(202464, 15533, 877),
(202465, 15533, 1141),
(202466, 15533, 114),
(202467, 15533, 938),
(202468, 15533, 795),
(202469, 15533, 442),
(202470, 15533, 1167),
(202471, 15533, 297),
(202472, 15533, 353),
(202473, 15533, 4),
(202474, 15533, 54),
(202475, 15533, 446),
(202476, 15533, 264),
(202477, 15534, 112),
(202478, 15534, 109),
(202479, 15534, 116),
(202480, 15534, 1170),
(202481, 15534, 255),
(202482, 15534, 899),
(202483, 15534, 861),
(202484, 15534, 786),
(202485, 15534, 54),
(202486, 15534, 4),
(202487, 15534, 111),
(202488, 15534, 264),
(202489, 15535, 901),
(202490, 15535, 553),
(202491, 15535, 907),
(202492, 15535, 357),
(202493, 15535, 4),
(202494, 15535, 559),
(202495, 15535, 902),
(202496, 15535, 903),
(202497, 15536, 963),
(202498, 15536, 1166),
(202499, 15536, 614),
(202500, 15536, 298),
(202501, 15536, 4),
(202502, 15536, 54),
(202503, 15536, 17),
(202504, 15536, 460),
(202505, 15536, 755),
(202506, 15537, 443),
(202507, 15537, 877),
(202508, 15537, 1141),
(202509, 15537, 1268),
(202510, 15537, 248),
(202511, 15537, 917),
(202512, 15537, 442),
(202513, 15537, 24),
(202514, 15537, 1104),
(202515, 15537, 614),
(202516, 15537, 1198),
(202517, 15537, 298),
(202518, 15537, 4),
(202519, 15537, 440),
(202520, 15537, 245),
(202521, 15537, 111),
(202522, 15537, 264),
(202523, 15537, 438),
(202524, 15537, 936),
(202525, 15537, 972),
(202526, 15537, 11);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(202527, 15537, 1201),
(202528, 15537, 559),
(202529, 15537, 1112),
(202530, 15537, 457),
(202531, 15537, 1142),
(202532, 15537, 460),
(202533, 15537, 19),
(202534, 15537, 553),
(202535, 15537, 12),
(202536, 15537, 769),
(202537, 15537, 54),
(202538, 15537, 446),
(202539, 15538, 974),
(202540, 15538, 443),
(202541, 15538, 109),
(202542, 15538, 1141),
(202543, 15538, 1007),
(202544, 15538, 470),
(202545, 15538, 442),
(202546, 15538, 1166),
(202547, 15538, 614),
(202548, 15538, 1198),
(202549, 15538, 298),
(202550, 15538, 4),
(202551, 15538, 17),
(202552, 15538, 440),
(202553, 15538, 264),
(202554, 15538, 868),
(202555, 15538, 438),
(202556, 15538, 11),
(202557, 15538, 785),
(202558, 15538, 559),
(202559, 15538, 540),
(202560, 15538, 22),
(202561, 15538, 457),
(202562, 15538, 460),
(202563, 15538, 175),
(202564, 15538, 336),
(202565, 15538, 553),
(202566, 15538, 1167),
(202567, 15538, 12),
(202568, 15538, 861),
(202569, 15538, 467),
(202570, 15538, 54),
(202571, 15538, 446),
(202572, 15539, 485),
(202573, 15539, 115),
(202574, 15539, 112),
(202575, 15539, 109),
(202576, 15539, 116),
(202577, 15539, 1202),
(202578, 15539, 117),
(202579, 15539, 1201),
(202580, 15539, 468),
(202581, 15539, 795),
(202582, 15539, 971),
(202583, 15539, 460),
(202584, 15539, 251),
(202585, 15539, 328),
(202586, 15539, 304),
(202587, 15539, 614),
(202588, 15539, 298),
(202589, 15539, 617),
(202590, 15539, 54),
(202591, 15539, 478),
(202592, 15539, 498),
(202593, 15539, 264),
(202594, 15540, 206),
(202595, 15541, 4),
(202596, 15541, 559),
(202597, 15542, 974),
(202598, 15542, 963),
(202599, 15542, 1259),
(202600, 15542, 116),
(202601, 15542, 1258),
(202602, 15542, 985),
(202603, 15542, 785),
(202604, 15542, 468),
(202605, 15542, 460),
(202606, 15542, 470),
(202607, 15542, 755),
(202608, 15542, 336),
(202609, 15542, 550),
(202610, 15542, 614),
(202611, 15542, 298),
(202612, 15542, 467),
(202613, 15542, 54),
(202614, 15542, 508),
(202615, 15542, 549),
(202616, 15543, 963),
(202617, 15543, 109),
(202618, 15543, 351),
(202619, 15543, 985),
(202620, 15543, 305),
(202621, 15543, 551),
(202622, 15543, 468),
(202623, 15543, 795),
(202624, 15543, 1007),
(202625, 15543, 755),
(202626, 15543, 470),
(202627, 15543, 885),
(202628, 15543, 243),
(202629, 15543, 614),
(202630, 15543, 303),
(202631, 15543, 550),
(202632, 15543, 298),
(202633, 15543, 783),
(202634, 15543, 4),
(202635, 15543, 526),
(202636, 15543, 549),
(202637, 15543, 488),
(202638, 15543, 616),
(202639, 15543, 116),
(202640, 15543, 1258),
(202641, 15543, 976),
(202642, 15543, 784),
(202643, 15543, 1201),
(202644, 15543, 785),
(202645, 15543, 540),
(202646, 15543, 335),
(202647, 15543, 460),
(202648, 15543, 336),
(202649, 15543, 907),
(202650, 15543, 467),
(202651, 15543, 54),
(202652, 15543, 617),
(202653, 15543, 508),
(202654, 15544, 320),
(202655, 15544, 115),
(202656, 15544, 890),
(202657, 15544, 304),
(202658, 15544, 617),
(202659, 15545, 109),
(202660, 15545, 305),
(202661, 15545, 1202),
(202662, 15545, 551),
(202663, 15545, 483),
(202664, 15545, 795),
(202665, 15545, 894),
(202666, 15545, 613),
(202667, 15545, 992),
(202668, 15545, 899),
(202669, 15545, 1166),
(202670, 15545, 297),
(202671, 15545, 885),
(202672, 15545, 317),
(202673, 15545, 342),
(202674, 15545, 549),
(202675, 15545, 781),
(202676, 15545, 332),
(202677, 15545, 112),
(202678, 15545, 991),
(202679, 15545, 540),
(202680, 15545, 118),
(202681, 15545, 54),
(202682, 15545, 508),
(202683, 15545, 1005),
(202684, 15546, 205),
(202685, 15546, 22),
(202686, 15546, 847),
(202687, 15547, 1267),
(202688, 15547, 109),
(202689, 15547, 243),
(202690, 15547, 614),
(202691, 15547, 304),
(202692, 15547, 467),
(202693, 15547, 298),
(202694, 15547, 4),
(202695, 15547, 248),
(202696, 15547, 335),
(202697, 15547, 470),
(202698, 15547, 549),
(202699, 15548, 485),
(202700, 15548, 109),
(202701, 15548, 315),
(202702, 15548, 305),
(202703, 15548, 551),
(202704, 15548, 468),
(202705, 15548, 795),
(202706, 15548, 358),
(202707, 15548, 1166),
(202708, 15548, 253),
(202709, 15548, 885),
(202710, 15548, 614),
(202711, 15548, 298),
(202712, 15548, 4),
(202713, 15548, 317),
(202714, 15548, 264),
(202715, 15548, 526),
(202716, 15548, 549),
(202717, 15548, 781),
(202718, 15548, 1201),
(202719, 15548, 318),
(202720, 15548, 971),
(202721, 15548, 460),
(202722, 15548, 118),
(202723, 15548, 311),
(202724, 15548, 328),
(202725, 15548, 304),
(202726, 15548, 617),
(202727, 15548, 54),
(202728, 15548, 478),
(202729, 15548, 1203),
(202730, 15549, 901),
(202731, 15549, 1259),
(202732, 15549, 32),
(202733, 15549, 305),
(202734, 15549, 1202),
(202735, 15549, 551),
(202736, 15549, 795),
(202737, 15549, 613),
(202738, 15549, 133),
(202739, 15549, 755),
(202740, 15549, 863),
(202741, 15549, 1230),
(202742, 15549, 1166),
(202743, 15549, 975),
(202744, 15549, 614),
(202745, 15549, 1198),
(202746, 15549, 17),
(202747, 15549, 264),
(202748, 15549, 549),
(202749, 15549, 616),
(202750, 15549, 1224),
(202751, 15549, 460),
(202752, 15549, 175),
(202753, 15549, 12),
(202754, 15549, 467),
(202755, 15549, 54),
(202756, 15549, 617),
(202757, 15549, 963),
(202758, 15549, 974),
(202759, 15549, 109),
(202760, 15549, 468),
(202761, 15549, 946),
(202762, 15549, 483),
(202763, 15549, 470),
(202764, 15549, 900),
(202765, 15549, 885),
(202766, 15549, 550),
(202767, 15549, 303),
(202768, 15549, 298),
(202769, 15549, 4),
(202770, 15549, 498),
(202771, 15549, 526),
(202772, 15549, 112),
(202773, 15549, 749),
(202774, 15549, 976),
(202775, 15549, 1258),
(202776, 15549, 1201),
(202777, 15549, 785),
(202778, 15549, 22),
(202779, 15549, 1246),
(202780, 15549, 336),
(202781, 15549, 1167),
(202782, 15549, 1238),
(202783, 15549, 304),
(202784, 15549, 41),
(202785, 15550, 206),
(202786, 15550, 225),
(202787, 15551, 1274),
(202788, 15551, 963),
(202789, 15551, 109),
(202790, 15551, 115),
(202791, 15551, 1271),
(202792, 15551, 315),
(202793, 15551, 1269),
(202794, 15551, 877),
(202795, 15551, 953),
(202796, 15551, 1268),
(202797, 15551, 314),
(202798, 15551, 119),
(202799, 15551, 755),
(202800, 15551, 614),
(202801, 15551, 298),
(202802, 15551, 1270),
(202803, 15551, 1105),
(202804, 15551, 1273),
(202805, 15551, 1272),
(202806, 15551, 264),
(202807, 15551, 112),
(202808, 15551, 357),
(202809, 15551, 936),
(202810, 15551, 116),
(202811, 15551, 1258),
(202812, 15551, 460),
(202813, 15551, 118),
(202814, 15551, 311),
(202815, 15551, 1267),
(202816, 15551, 304),
(202817, 15551, 617),
(202818, 15551, 54),
(202819, 15551, 1107),
(202820, 15552, 1274),
(202821, 15552, 1271),
(202822, 15552, 1269),
(202823, 15552, 877),
(202824, 15552, 246),
(202825, 15552, 953),
(202826, 15552, 1268),
(202827, 15552, 119),
(202828, 15552, 247),
(202829, 15552, 133),
(202830, 15552, 470),
(202831, 15552, 945),
(202832, 15552, 550),
(202833, 15552, 303),
(202834, 15552, 614),
(202835, 15552, 298),
(202836, 15552, 1270),
(202837, 15552, 1273),
(202838, 15552, 1272),
(202839, 15552, 349),
(202840, 15552, 264),
(202841, 15552, 549),
(202842, 15552, 950),
(202843, 15552, 616),
(202844, 15552, 357),
(202845, 15552, 976),
(202846, 15552, 784),
(202847, 15552, 785),
(202848, 15552, 460),
(202849, 15552, 944),
(202850, 15552, 311),
(202851, 15552, 336),
(202852, 15552, 1267),
(202853, 15552, 304),
(202854, 15552, 467),
(202855, 15552, 54),
(202856, 15553, 974),
(202857, 15553, 616),
(202858, 15553, 116),
(202859, 15553, 976),
(202860, 15553, 1258),
(202861, 15553, 785),
(202862, 15553, 460),
(202863, 15553, 470),
(202864, 15553, 755),
(202865, 15553, 336),
(202866, 15553, 550),
(202867, 15553, 614),
(202868, 15553, 298),
(202869, 15553, 467),
(202870, 15553, 54),
(202871, 15553, 549),
(202872, 15554, 950),
(202873, 15554, 359),
(202874, 15554, 614),
(202875, 15554, 904),
(202876, 15555, 1200),
(202877, 15555, 936),
(202878, 15555, 359),
(202879, 15555, 877),
(202880, 15555, 298),
(202881, 15555, 938),
(202882, 15555, 264),
(202883, 15556, 230),
(202884, 15556, 22),
(202885, 15556, 209),
(202886, 15556, 213),
(202887, 15556, 215),
(202888, 15556, 1056),
(202889, 15557, 305),
(202890, 15557, 795),
(202891, 15557, 119),
(202892, 15557, 914),
(202893, 15557, 470),
(202894, 15557, 755),
(202895, 15557, 885),
(202896, 15557, 303),
(202897, 15557, 1154),
(202898, 15557, 614),
(202899, 15557, 298),
(202900, 15557, 865),
(202901, 15557, 264),
(202902, 15557, 526),
(202903, 15557, 549),
(202904, 15557, 616),
(202905, 15557, 112),
(202906, 15557, 749),
(202907, 15557, 785),
(202908, 15557, 336),
(202909, 15557, 467),
(202910, 15557, 617),
(202911, 15557, 54),
(202912, 15557, 41),
(202913, 15557, 481),
(202914, 15558, 950),
(202915, 15558, 972),
(202916, 15558, 614),
(202917, 15558, 54),
(202918, 15558, 460),
(202919, 15558, 776),
(202920, 15559, 23),
(202921, 15559, 206),
(202922, 15559, 32),
(202923, 15559, 22),
(202924, 15559, 1056),
(202925, 15559, 1167),
(202926, 15559, 12),
(202927, 15559, 1166),
(202928, 15559, 28),
(202929, 15559, 1198),
(202930, 15559, 4),
(202931, 15559, 17),
(202932, 15560, 950),
(202933, 15560, 109),
(202934, 15560, 456),
(202935, 15560, 1201),
(202936, 15560, 457),
(202937, 15560, 455),
(202938, 15560, 460),
(202939, 15560, 1167),
(202940, 15560, 253),
(202941, 15560, 614),
(202942, 15560, 4),
(202943, 15560, 617),
(202944, 15560, 957),
(202945, 15560, 264),
(202946, 15561, 32),
(202947, 15561, 4),
(202948, 15562, 1166),
(202949, 15562, 32),
(202950, 15562, 4),
(202951, 15563, 4),
(202952, 15563, 559),
(202953, 15564, 4),
(202954, 15564, 559),
(202955, 15565, 297),
(202956, 15565, 853),
(202957, 15565, 4),
(202958, 15565, 540),
(202959, 15565, 1005),
(202960, 15565, 240),
(202961, 15565, 470),
(202962, 15566, 885),
(202963, 15566, 305),
(202964, 15566, 54),
(202965, 15566, 4),
(202966, 15566, 795),
(202967, 15567, 1220),
(202968, 15567, 963),
(202969, 15567, 1259),
(202970, 15567, 305),
(202971, 15567, 1202),
(202972, 15567, 468),
(202973, 15567, 795),
(202974, 15567, 613),
(202975, 15567, 755),
(202976, 15567, 470),
(202977, 15567, 975),
(202978, 15567, 885),
(202979, 15567, 550),
(202980, 15567, 614),
(202981, 15567, 303),
(202982, 15567, 1198),
(202983, 15567, 298),
(202984, 15567, 4),
(202985, 15567, 17),
(202986, 15567, 135),
(202987, 15567, 549),
(202988, 15567, 616),
(202989, 15567, 976),
(202990, 15567, 785),
(202991, 15567, 1201),
(202992, 15567, 460),
(202993, 15567, 336),
(202994, 15567, 467),
(202995, 15567, 54),
(202996, 15568, 608),
(202997, 15568, 1058),
(202998, 15568, 22),
(202999, 15568, 215),
(203000, 15568, 175),
(203001, 15569, 23),
(203002, 15569, 901),
(203003, 15569, 612),
(203004, 15569, 32),
(203005, 15569, 31),
(203006, 15569, 1102),
(203007, 15569, 1199),
(203008, 15569, 1167),
(203009, 15569, 12),
(203010, 15569, 1166),
(203011, 15569, 900),
(203012, 15569, 25),
(203013, 15569, 4),
(203014, 15569, 1101),
(203015, 15569, 17),
(203016, 15570, 862),
(203017, 15570, 109),
(203018, 15570, 339),
(203019, 15570, 116),
(203020, 15570, 991),
(203021, 15570, 551),
(203022, 15570, 1202),
(203023, 15570, 785),
(203024, 15570, 460),
(203025, 15570, 336),
(203026, 15570, 253),
(203027, 15570, 614),
(203028, 15570, 467),
(203029, 15570, 298),
(203030, 15570, 617),
(203031, 15570, 4),
(203032, 15570, 54),
(203033, 15570, 317),
(203034, 15570, 508),
(203035, 15570, 478),
(203036, 15570, 892),
(203037, 15570, 264),
(203038, 15571, 1167),
(203039, 15571, 612),
(203040, 15571, 243),
(203041, 15571, 4),
(203042, 15572, 1220),
(203043, 15572, 974),
(203044, 15572, 1221),
(203045, 15572, 785),
(203046, 15572, 133),
(203047, 15572, 460),
(203048, 15572, 470),
(203049, 15572, 336),
(203050, 15572, 614),
(203051, 15572, 1198),
(203052, 15572, 298),
(203053, 15572, 467),
(203054, 15572, 4),
(203055, 15572, 54),
(203056, 15572, 17),
(203057, 15573, 1202),
(203058, 15573, 468),
(203059, 15573, 119),
(203060, 15573, 1007),
(203061, 15573, 243),
(203062, 15573, 614),
(203063, 15573, 550),
(203064, 15573, 298),
(203065, 15573, 4),
(203066, 15573, 111),
(203067, 15573, 498),
(203068, 15573, 264),
(203069, 15573, 549),
(203070, 15573, 950),
(203071, 15573, 940),
(203072, 15573, 525),
(203073, 15573, 936),
(203074, 15573, 749),
(203075, 15573, 972),
(203076, 15573, 1201),
(203077, 15573, 540),
(203078, 15573, 460),
(203079, 15573, 476),
(203080, 15573, 500),
(203081, 15573, 923),
(203082, 15573, 861),
(203083, 15573, 359),
(203084, 15573, 304),
(203085, 15573, 54),
(203086, 15573, 617),
(203087, 15573, 780),
(203088, 15573, 41),
(203089, 15574, 862),
(203090, 15574, 116),
(203091, 15574, 339),
(203092, 15574, 1268),
(203093, 15574, 242),
(203094, 15574, 251),
(203095, 15574, 1267),
(203096, 15574, 769),
(203097, 15574, 54),
(203098, 15574, 4),
(203099, 15574, 892),
(203100, 15574, 264),
(203101, 15575, 109),
(203102, 15575, 243),
(203103, 15575, 242),
(203104, 15575, 4),
(203105, 15575, 335),
(203106, 15576, 612),
(203107, 15577, 12),
(203108, 15577, 810),
(203109, 15577, 166),
(203110, 15577, 1198),
(203111, 15577, 4),
(203112, 15577, 17),
(203113, 15577, 22),
(203114, 15578, 4),
(203115, 15578, 559),
(203116, 15579, 109),
(203117, 15579, 1166),
(203118, 15579, 861),
(203119, 15579, 264),
(203120, 15580, 251),
(203121, 15580, 336),
(203122, 15580, 614),
(203123, 15580, 298),
(203124, 15580, 4),
(203125, 15581, 4),
(203126, 15581, 559),
(203127, 15582, 109),
(203128, 15582, 890),
(203129, 15582, 305),
(203130, 15582, 877),
(203131, 15582, 953),
(203132, 15582, 248),
(203133, 15582, 320),
(203134, 15582, 336),
(203135, 15582, 319),
(203136, 15582, 885),
(203137, 15582, 328),
(203138, 15582, 298),
(203139, 15582, 1282),
(203140, 15582, 264),
(203141, 15583, 1058),
(203142, 15583, 112),
(203143, 15583, 877),
(203144, 15583, 114),
(203145, 15583, 119),
(203146, 15583, 755),
(203147, 15583, 920),
(203148, 15583, 297),
(203149, 15583, 353),
(203150, 15583, 359),
(203151, 15583, 303),
(203152, 15583, 304),
(203153, 15583, 298),
(203154, 15583, 54),
(203155, 15583, 317),
(203156, 15583, 264),
(203157, 15584, 612),
(203158, 15584, 31),
(203159, 15584, 4),
(203160, 15585, 109),
(203161, 15585, 351),
(203162, 15585, 305),
(203163, 15585, 468),
(203164, 15585, 795),
(203165, 15585, 470),
(203166, 15585, 885),
(203167, 15585, 243),
(203168, 15585, 550),
(203169, 15585, 303),
(203170, 15585, 614),
(203171, 15585, 298),
(203172, 15585, 4),
(203173, 15585, 488),
(203174, 15585, 616),
(203175, 15585, 116),
(203176, 15585, 1258),
(203177, 15585, 784),
(203178, 15585, 484),
(203179, 15585, 489),
(203180, 15585, 335),
(203181, 15585, 336),
(203182, 15585, 1167),
(203183, 15585, 912),
(203184, 15585, 467),
(203185, 15585, 1051),
(203186, 15585, 617),
(203187, 15585, 54),
(203188, 15586, 113),
(203189, 15586, 112),
(203190, 15586, 339),
(203191, 15586, 305),
(203192, 15586, 1202),
(203193, 15586, 114),
(203194, 15586, 795),
(203195, 15586, 304),
(203196, 15586, 886),
(203197, 15586, 4),
(203198, 15586, 54),
(203199, 15586, 892),
(203200, 15586, 264),
(203201, 15587, 251),
(203202, 15587, 1201),
(203203, 15588, 974),
(203204, 15588, 963),
(203205, 15588, 116),
(203206, 15588, 1269),
(203207, 15588, 785),
(203208, 15588, 133),
(203209, 15588, 460),
(203210, 15588, 470),
(203211, 15588, 755),
(203212, 15588, 336),
(203213, 15588, 1267),
(203214, 15588, 1222),
(203215, 15588, 550),
(203216, 15588, 614),
(203217, 15588, 1198),
(203218, 15588, 298),
(203219, 15588, 467),
(203220, 15588, 1223),
(203221, 15588, 4),
(203222, 15588, 54),
(203223, 15588, 17),
(203224, 15588, 549),
(203225, 15589, 901),
(203226, 15589, 553),
(203227, 15589, 1166),
(203228, 15589, 360),
(203229, 15589, 253),
(203230, 15589, 356),
(203231, 15589, 4),
(203232, 15589, 559),
(203233, 15589, 944),
(203234, 15590, 206),
(203235, 15590, 230),
(203236, 15590, 22),
(203237, 15590, 228),
(203238, 15590, 209),
(203239, 15590, 213),
(203240, 15590, 215),
(203241, 15590, 216),
(203242, 15590, 1056),
(203243, 15591, 920),
(203244, 15591, 1058),
(203245, 15591, 109),
(203246, 15591, 297),
(203247, 15591, 1201),
(203248, 15591, 4),
(203249, 15591, 1056),
(203250, 15592, 4),
(203251, 15593, 862),
(203252, 15593, 339),
(203253, 15593, 4),
(203254, 15593, 318),
(203255, 15593, 114),
(203256, 15593, 892),
(203257, 15593, 264),
(203258, 15594, 311),
(203259, 15594, 109),
(203260, 15594, 304),
(203261, 15594, 298),
(203262, 15595, 311),
(203263, 15595, 356),
(203264, 15595, 242),
(203265, 15595, 318),
(203266, 15596, 116),
(203267, 15596, 54),
(203268, 15596, 755),
(203269, 15597, 116),
(203270, 15597, 297),
(203271, 15597, 54),
(203272, 15597, 4),
(203273, 15597, 795),
(203274, 15598, 4),
(203275, 15598, 559),
(203276, 15599, 112),
(203277, 15599, 109),
(203278, 15599, 243),
(203279, 15599, 4),
(203280, 15599, 335),
(203281, 15600, 4),
(203282, 15601, 206),
(203283, 15601, 610),
(203284, 15601, 232),
(203285, 15602, 901),
(203286, 15602, 109),
(203287, 15602, 877),
(203288, 15602, 551),
(203289, 15602, 468),
(203290, 15602, 795),
(203291, 15602, 251),
(203292, 15602, 1166),
(203293, 15602, 900),
(203294, 15602, 297),
(203295, 15602, 353),
(203296, 15602, 614),
(203297, 15602, 4),
(203298, 15602, 264),
(203299, 15602, 240),
(203300, 15602, 549),
(203301, 15602, 950),
(203302, 15602, 357),
(203303, 15602, 360),
(203304, 15602, 540),
(203305, 15602, 1167),
(203306, 15602, 853),
(203307, 15602, 54),
(203308, 15602, 617),
(203309, 15602, 478),
(203310, 15602, 1005),
(203311, 15603, 4),
(203312, 15603, 559),
(203313, 15604, 442),
(203314, 15604, 769),
(203315, 15604, 1201),
(203316, 15604, 1141),
(203317, 15604, 54),
(203318, 15604, 446),
(203319, 15605, 485),
(203320, 15605, 1201),
(203321, 15605, 468),
(203322, 15605, 795),
(203323, 15605, 971),
(203324, 15605, 460),
(203325, 15605, 118),
(203326, 15605, 251),
(203327, 15605, 328),
(203328, 15605, 304),
(203329, 15605, 614),
(203330, 15605, 298),
(203331, 15605, 617),
(203332, 15605, 54),
(203333, 15605, 478),
(203334, 15605, 264),
(203335, 15606, 1058),
(203336, 15606, 525),
(203337, 15606, 297),
(203338, 15606, 614),
(203339, 15606, 551),
(203340, 15606, 469),
(203341, 15606, 468),
(203342, 15606, 1201),
(203343, 15606, 526),
(203344, 15607, 112),
(203345, 15607, 109),
(203346, 15607, 115),
(203347, 15607, 116),
(203348, 15607, 246),
(203349, 15607, 305),
(203350, 15607, 877),
(203351, 15607, 1201),
(203352, 15607, 938),
(203353, 15607, 885),
(203354, 15607, 4),
(203355, 15607, 264),
(203356, 15608, 4),
(203357, 15608, 559),
(203358, 15609, 336),
(203359, 15609, 1167),
(203360, 15609, 109),
(203361, 15609, 1166),
(203362, 15609, 885),
(203363, 15609, 243),
(203364, 15609, 305),
(203365, 15609, 4),
(203366, 15609, 317),
(203367, 15609, 1168),
(203368, 15609, 1169),
(203369, 15610, 206),
(203370, 15611, 116),
(203371, 15611, 297),
(203372, 15611, 54),
(203373, 15611, 4),
(203374, 15611, 317),
(203375, 15611, 795),
(203376, 15612, 614),
(203377, 15612, 915),
(203378, 15613, 1198),
(203379, 15613, 4),
(203380, 15613, 17),
(203381, 15614, 4),
(203382, 15614, 559),
(203383, 15615, 862),
(203384, 15615, 109),
(203385, 15615, 305),
(203386, 15615, 468),
(203387, 15615, 795),
(203388, 15615, 470),
(203389, 15615, 251),
(203390, 15615, 885),
(203391, 15615, 614),
(203392, 15615, 298),
(203393, 15615, 4),
(203394, 15615, 892),
(203395, 15615, 264),
(203396, 15615, 549),
(203397, 15615, 950),
(203398, 15615, 332),
(203399, 15615, 112),
(203400, 15615, 116),
(203401, 15615, 339),
(203402, 15615, 991),
(203403, 15615, 785),
(203404, 15615, 114),
(203405, 15615, 460),
(203406, 15615, 336),
(203407, 15615, 328),
(203408, 15615, 304),
(203409, 15615, 467),
(203410, 15615, 54),
(203411, 15615, 617),
(203412, 15615, 508),
(203413, 15616, 4),
(203414, 15616, 559),
(203415, 15616, 245),
(203416, 15616, 1011),
(203417, 15617, 456),
(203418, 15617, 305),
(203419, 15617, 1201),
(203420, 15617, 468),
(203421, 15617, 457),
(203422, 15617, 455),
(203423, 15617, 992),
(203424, 15617, 460),
(203425, 15617, 253),
(203426, 15617, 885),
(203427, 15617, 614),
(203428, 15617, 4),
(203429, 15617, 617),
(203430, 15617, 508),
(203431, 15618, 4),
(203432, 15618, 559),
(203433, 15619, 305),
(203434, 15619, 551),
(203435, 15619, 877),
(203436, 15619, 795),
(203437, 15619, 894),
(203438, 15619, 1007),
(203439, 15619, 755),
(203440, 15619, 899),
(203441, 15619, 759),
(203442, 15619, 1166),
(203443, 15619, 253),
(203444, 15619, 614),
(203445, 15619, 264),
(203446, 15619, 549),
(203447, 15619, 936),
(203448, 15619, 501),
(203449, 15619, 457),
(203450, 15619, 335),
(203451, 15619, 460),
(203452, 15619, 886),
(203453, 15619, 617),
(203454, 15619, 54),
(203455, 15619, 508),
(203456, 15619, 997),
(203457, 15619, 968),
(203458, 15619, 530),
(203459, 15619, 897),
(203460, 15619, 109),
(203461, 15619, 115),
(203462, 15619, 468),
(203463, 15619, 870),
(203464, 15619, 470),
(203465, 15619, 297),
(203466, 15619, 885),
(203467, 15619, 550),
(203468, 15619, 298),
(203469, 15619, 4),
(203470, 15619, 783),
(203471, 15619, 982),
(203472, 15619, 342),
(203473, 15619, 498),
(203474, 15619, 526),
(203475, 15619, 113),
(203476, 15619, 112),
(203477, 15619, 116),
(203478, 15619, 1258),
(203479, 15619, 1201),
(203480, 15619, 785),
(203481, 15619, 114),
(203482, 15619, 540),
(203483, 15619, 336),
(203484, 15619, 1167),
(203485, 15619, 1005),
(203486, 15620, 1050),
(203487, 15620, 109),
(203488, 15620, 1202),
(203489, 15620, 795),
(203490, 15620, 119),
(203491, 15620, 755),
(203492, 15620, 470),
(203493, 15620, 1048),
(203494, 15620, 1049),
(203495, 15620, 243),
(203496, 15620, 614),
(203497, 15620, 1198),
(203498, 15620, 298),
(203499, 15620, 4),
(203500, 15620, 17),
(203501, 15620, 962),
(203502, 15620, 549),
(203503, 15620, 112),
(203504, 15620, 116),
(203505, 15620, 785),
(203506, 15620, 1201),
(203507, 15620, 460),
(203508, 15620, 335),
(203509, 15620, 336),
(203510, 15620, 467),
(203511, 15620, 54),
(203512, 15621, 612),
(203513, 15622, 112),
(203514, 15622, 109),
(203515, 15622, 115),
(203516, 15622, 936),
(203517, 15622, 1258),
(203518, 15622, 877),
(203519, 15622, 304),
(203520, 15622, 298),
(203521, 15622, 1107),
(203522, 15622, 264),
(203523, 15623, 974),
(203524, 15623, 109),
(203525, 15623, 351),
(203526, 15623, 551),
(203527, 15623, 305),
(203528, 15623, 1202),
(203529, 15623, 468),
(203530, 15623, 795),
(203531, 15623, 470),
(203532, 15623, 885),
(203533, 15623, 243),
(203534, 15623, 303),
(203535, 15623, 614),
(203536, 15623, 1198),
(203537, 15623, 298),
(203538, 15623, 4),
(203539, 15623, 17),
(203540, 15623, 488),
(203541, 15623, 616),
(203542, 15623, 112),
(203543, 15623, 1258),
(203544, 15623, 784),
(203545, 15623, 484),
(203546, 15623, 460),
(203547, 15623, 335),
(203548, 15623, 336),
(203549, 15623, 907),
(203550, 15623, 467),
(203551, 15623, 1051),
(203552, 15623, 617),
(203553, 15623, 54),
(203554, 15624, 764),
(203555, 15624, 54),
(203556, 15624, 4),
(203557, 15625, 235),
(203558, 15625, 1166),
(203559, 15625, 298),
(203560, 15625, 938),
(203561, 15625, 314),
(203562, 15625, 894),
(203563, 15625, 342),
(203564, 15626, 781),
(203565, 15626, 311),
(203566, 15626, 1166),
(203567, 15626, 315),
(203568, 15626, 298),
(203569, 15626, 54),
(203570, 15626, 317),
(203571, 15628, 1050),
(203572, 15628, 109),
(203573, 15628, 116),
(203574, 15628, 985),
(203575, 15628, 305),
(203576, 15628, 785),
(203577, 15628, 468),
(203578, 15628, 460),
(203579, 15628, 755),
(203580, 15628, 470),
(203581, 15628, 1048),
(203582, 15628, 1049),
(203583, 15628, 336),
(203584, 15628, 885),
(203585, 15628, 304),
(203586, 15628, 614),
(203587, 15628, 298),
(203588, 15628, 467),
(203589, 15628, 54),
(203590, 15628, 962),
(203591, 15628, 508),
(203592, 15628, 244),
(203593, 15628, 549),
(203594, 15629, 963),
(203595, 15629, 228),
(203596, 15629, 470),
(203597, 15629, 755),
(203598, 15629, 1056),
(203599, 15629, 1166),
(203600, 15629, 550),
(203601, 15629, 303),
(203602, 15629, 614),
(203603, 15629, 298),
(203604, 15629, 4),
(203605, 15629, 17),
(203606, 15629, 216),
(203607, 15629, 616),
(203608, 15629, 206),
(203609, 15629, 976),
(203610, 15629, 785),
(203611, 15629, 22),
(203612, 15629, 460),
(203613, 15629, 336),
(203614, 15629, 1167),
(203615, 15629, 12),
(203616, 15629, 816),
(203617, 15629, 467),
(203618, 15629, 54),
(203619, 15630, 47),
(203620, 15630, 936),
(203621, 15630, 304),
(203622, 15630, 753),
(203623, 15630, 300),
(203624, 15630, 457),
(203625, 15630, 43),
(203626, 15630, 1062),
(203627, 15630, 493),
(203628, 15631, 251),
(203629, 15631, 320),
(203630, 15631, 115),
(203631, 15631, 339),
(203632, 15631, 890),
(203633, 15631, 328),
(203634, 15631, 892),
(203635, 15632, 963),
(203636, 15632, 1258),
(203637, 15632, 468),
(203638, 15632, 119),
(203639, 15632, 460),
(203640, 15632, 755),
(203641, 15632, 614),
(203642, 15632, 769),
(203643, 15632, 1198),
(203644, 15632, 298),
(203645, 15632, 4),
(203646, 15632, 54),
(203647, 15632, 17),
(203648, 15632, 498),
(203649, 15632, 526),
(203650, 15632, 549),
(203651, 15633, 438),
(203652, 15633, 1239),
(203653, 15633, 439),
(203654, 15633, 1247),
(203655, 15634, 1167),
(203656, 15634, 1166),
(203657, 15634, 566),
(203658, 15634, 1019),
(203659, 15634, 957),
(203660, 15635, 336),
(203661, 15635, 339),
(203662, 15635, 785),
(203663, 15635, 54),
(203664, 15635, 119),
(203665, 15635, 892),
(203666, 15636, 332),
(203667, 15636, 109),
(203668, 15636, 1166),
(203669, 15636, 315),
(203670, 15636, 327),
(203671, 15637, 974),
(203672, 15637, 1258),
(203673, 15637, 785),
(203674, 15637, 460),
(203675, 15637, 470),
(203676, 15637, 336),
(203677, 15637, 614),
(203678, 15637, 1198),
(203679, 15637, 298),
(203680, 15637, 467),
(203681, 15637, 4),
(203682, 15637, 54),
(203683, 15637, 17),
(203684, 15637, 549),
(203685, 15638, 4),
(203686, 15638, 559),
(203687, 15639, 950),
(203688, 15639, 1274),
(203689, 15639, 1271),
(203690, 15639, 357),
(203691, 15639, 877),
(203692, 15639, 953),
(203693, 15639, 304),
(203694, 15639, 133),
(203695, 15639, 264),
(203696, 15640, 109),
(203697, 15640, 468),
(203698, 15640, 613),
(203699, 15640, 470),
(203700, 15640, 1169),
(203701, 15640, 1166),
(203702, 15640, 253),
(203703, 15640, 243),
(203704, 15640, 614),
(203705, 15640, 298),
(203706, 15640, 4),
(203707, 15640, 498),
(203708, 15640, 549),
(203709, 15640, 1168),
(203710, 15640, 525),
(203711, 15640, 1171),
(203712, 15640, 116),
(203713, 15640, 785),
(203714, 15640, 1201),
(203715, 15640, 1170),
(203716, 15640, 460),
(203717, 15640, 335),
(203718, 15640, 476),
(203719, 15640, 1172),
(203720, 15640, 336),
(203721, 15640, 1167),
(203722, 15640, 467),
(203723, 15640, 617),
(203724, 15640, 54),
(203725, 15641, 112),
(203726, 15641, 749),
(203727, 15641, 243),
(203728, 15641, 1202),
(203729, 15641, 54),
(203730, 15641, 779),
(203731, 15641, 4),
(203732, 15641, 540),
(203733, 15641, 119),
(203734, 15641, 1007),
(203735, 15641, 41),
(203736, 15641, 498),
(203737, 15642, 243),
(203738, 15642, 614),
(203739, 15642, 303),
(203740, 15642, 1165),
(203741, 15642, 4),
(203742, 15642, 613),
(203743, 15642, 476),
(203744, 15643, 963),
(203745, 15643, 109),
(203746, 15643, 986),
(203747, 15643, 315),
(203748, 15643, 551),
(203749, 15643, 1202),
(203750, 15643, 305),
(203751, 15643, 468),
(203752, 15643, 483),
(203753, 15643, 795),
(203754, 15643, 613),
(203755, 15643, 133),
(203756, 15643, 755),
(203757, 15643, 470),
(203758, 15643, 1169),
(203759, 15643, 1230),
(203760, 15643, 1166),
(203761, 15643, 885),
(203762, 15643, 550),
(203763, 15643, 614),
(203764, 15643, 786),
(203765, 15643, 298),
(203766, 15643, 4),
(203767, 15643, 17),
(203768, 15643, 317),
(203769, 15643, 1168),
(203770, 15643, 549),
(203771, 15643, 327),
(203772, 15643, 781),
(203773, 15643, 1250),
(203774, 15643, 1224),
(203775, 15643, 1201),
(203776, 15643, 337),
(203777, 15643, 1216),
(203778, 15643, 902),
(203779, 15643, 460),
(203780, 15643, 1167),
(203781, 15643, 336),
(203782, 15643, 497),
(203783, 15643, 467),
(203784, 15643, 54),
(203785, 15643, 508),
(203786, 15644, 356),
(203787, 15644, 944),
(203788, 15645, 968),
(203789, 15645, 305),
(203790, 15645, 1201),
(203791, 15645, 540),
(203792, 15645, 978),
(203793, 15645, 1007),
(203794, 15645, 989),
(203795, 15645, 460),
(203796, 15645, 885),
(203797, 15645, 550),
(203798, 15645, 614),
(203799, 15645, 54),
(203800, 15645, 783),
(203801, 15645, 549),
(203802, 15646, 950),
(203803, 15646, 357),
(203804, 15646, 360),
(203805, 15646, 1201),
(203806, 15646, 756),
(203807, 15646, 938),
(203808, 15646, 253),
(203809, 15646, 359),
(203810, 15646, 614),
(203811, 15646, 467),
(203812, 15646, 298),
(203813, 15646, 4),
(203814, 15646, 54),
(203815, 15646, 617),
(203816, 15646, 478),
(203817, 15646, 549),
(203818, 15647, 251),
(203819, 15647, 862),
(203820, 15647, 339),
(203821, 15647, 1269),
(203822, 15647, 769),
(203823, 15647, 54),
(203824, 15647, 242),
(203825, 15647, 4),
(203826, 15647, 892),
(203827, 15647, 264),
(203828, 15648, 4),
(203829, 15648, 559),
(203830, 15649, 950),
(203831, 15649, 940),
(203832, 15649, 749),
(203833, 15649, 1201),
(203834, 15649, 119),
(203835, 15649, 476),
(203836, 15649, 923),
(203837, 15649, 243),
(203838, 15649, 614),
(203839, 15649, 298),
(203840, 15649, 54),
(203841, 15649, 4),
(203842, 15649, 780),
(203843, 15649, 41),
(203844, 15650, 1166),
(203845, 15650, 4),
(203846, 15650, 17),
(203847, 15651, 251),
(203848, 15651, 1201),
(203849, 15651, 617),
(203850, 15652, 109),
(203851, 15652, 116),
(203852, 15652, 985),
(203853, 15652, 551),
(203854, 15652, 489),
(203855, 15652, 1201),
(203856, 15652, 468),
(203857, 15652, 335),
(203858, 15652, 470),
(203859, 15652, 460),
(203860, 15652, 251),
(203861, 15652, 1167),
(203862, 15652, 336),
(203863, 15652, 1166),
(203864, 15652, 253),
(203865, 15652, 243),
(203866, 15652, 614),
(203867, 15652, 298),
(203868, 15652, 4),
(203869, 15652, 617),
(203870, 15652, 508),
(203871, 15652, 549),
(203872, 15652, 1168),
(203873, 15653, 326),
(203874, 15653, 109),
(203875, 15653, 115),
(203876, 15653, 116),
(203877, 15653, 304),
(203878, 15653, 298),
(203879, 15653, 335),
(203880, 15654, 974),
(203881, 15654, 109),
(203882, 15654, 351),
(203883, 15654, 305),
(203884, 15654, 468),
(203885, 15654, 795),
(203886, 15654, 119),
(203887, 15654, 470),
(203888, 15654, 755),
(203889, 15654, 885),
(203890, 15654, 243),
(203891, 15654, 614),
(203892, 15654, 550),
(203893, 15654, 303),
(203894, 15654, 298),
(203895, 15654, 356),
(203896, 15654, 4),
(203897, 15654, 245),
(203898, 15654, 488),
(203899, 15654, 616),
(203900, 15654, 112),
(203901, 15654, 360),
(203902, 15654, 116),
(203903, 15654, 1258),
(203904, 15654, 784),
(203905, 15654, 484),
(203906, 15654, 489),
(203907, 15654, 460),
(203908, 15654, 335),
(203909, 15654, 336),
(203910, 15654, 1167),
(203911, 15654, 912),
(203912, 15654, 467),
(203913, 15654, 1051),
(203914, 15654, 54),
(203915, 15654, 617),
(203916, 15655, 612),
(203917, 15656, 109),
(203918, 15656, 1166),
(203919, 15656, 116),
(203920, 15656, 243),
(203921, 15656, 298),
(203922, 15656, 4),
(203923, 15656, 54),
(203924, 15656, 335),
(203925, 15656, 755),
(203926, 15657, 553),
(203927, 15657, 4),
(203928, 15657, 559),
(203929, 15658, 112),
(203930, 15658, 896),
(203931, 15658, 243),
(203932, 15658, 1201),
(203933, 15658, 54),
(203934, 15658, 779),
(203935, 15658, 4),
(203936, 15658, 114),
(203937, 15658, 342),
(203938, 15659, 311),
(203939, 15659, 319),
(203940, 15659, 900),
(203941, 15659, 356),
(203942, 15659, 865),
(203943, 15659, 264),
(203944, 15660, 360),
(203945, 15660, 984),
(203946, 15660, 885),
(203947, 15660, 305),
(203948, 15660, 54),
(203949, 15660, 4),
(203950, 15660, 795),
(203951, 15660, 508),
(203952, 15660, 549),
(203953, 15661, 32),
(203954, 15662, 885),
(203955, 15662, 953),
(203956, 15662, 305),
(203957, 15663, 4),
(203958, 15663, 559),
(203959, 15664, 950),
(203960, 15664, 968),
(203961, 15664, 525),
(203962, 15664, 109),
(203963, 15664, 891),
(203964, 15664, 972),
(203965, 15664, 305),
(203966, 15664, 468),
(203967, 15664, 1201),
(203968, 15664, 457),
(203969, 15664, 460),
(203970, 15664, 320),
(203971, 15664, 885),
(203972, 15664, 550),
(203973, 15664, 614),
(203974, 15664, 549),
(203975, 15665, 950),
(203976, 15665, 113),
(203977, 15665, 862),
(203978, 15665, 339),
(203979, 15665, 784),
(203980, 15665, 785),
(203981, 15665, 795),
(203982, 15665, 119),
(203983, 15665, 460),
(203984, 15665, 470),
(203985, 15665, 251),
(203986, 15665, 336),
(203987, 15665, 614),
(203988, 15665, 298),
(203989, 15665, 467),
(203990, 15665, 54),
(203991, 15665, 4),
(203992, 15665, 617),
(203993, 15665, 892),
(203994, 15665, 264),
(203995, 15665, 549),
(203996, 15666, 251),
(203997, 15666, 328),
(203998, 15666, 4),
(203999, 15667, 1113),
(204000, 15667, 770),
(204001, 15667, 298),
(204002, 15667, 1201),
(204003, 15667, 54),
(204004, 15667, 119),
(204005, 15668, 553),
(204006, 15668, 4),
(204007, 15668, 559),
(204008, 15669, 974),
(204009, 15669, 616),
(204010, 15669, 116),
(204011, 15669, 976),
(204012, 15669, 1258),
(204013, 15669, 351),
(204014, 15669, 1224),
(204015, 15669, 785),
(204016, 15669, 133),
(204017, 15669, 460),
(204018, 15669, 470),
(204019, 15669, 755),
(204020, 15669, 1230),
(204021, 15669, 336),
(204022, 15669, 1227),
(204023, 15669, 550),
(204024, 15669, 614),
(204025, 15669, 298),
(204026, 15669, 467),
(204027, 15669, 54),
(204028, 15669, 1233),
(204029, 15669, 549),
(204030, 15670, 553),
(204031, 15670, 1167),
(204032, 15670, 357),
(204033, 15670, 253),
(204034, 15670, 912),
(204035, 15670, 356),
(204036, 15670, 4),
(204037, 15670, 559),
(204038, 15670, 245),
(204039, 15671, 1220),
(204040, 15671, 963),
(204041, 15671, 443),
(204042, 15671, 109),
(204043, 15671, 1141),
(204044, 15671, 228),
(204045, 15671, 1007),
(204046, 15671, 133),
(204047, 15671, 470),
(204048, 15671, 755),
(204049, 15671, 815),
(204050, 15671, 1056),
(204051, 15671, 442),
(204052, 15671, 1166),
(204053, 15671, 550),
(204054, 15671, 303),
(204055, 15671, 614),
(204056, 15671, 298),
(204057, 15671, 4),
(204058, 15671, 17),
(204059, 15671, 440),
(204060, 15671, 216),
(204061, 15671, 264),
(204062, 15671, 438),
(204063, 15671, 616),
(204064, 15671, 206),
(204065, 15671, 976),
(204066, 15671, 11),
(204067, 15671, 785),
(204068, 15671, 559),
(204069, 15671, 797),
(204070, 15671, 540),
(204071, 15671, 22),
(204072, 15671, 457),
(204073, 15671, 460),
(204074, 15671, 336),
(204075, 15671, 1167),
(204076, 15671, 553),
(204077, 15671, 12),
(204078, 15671, 1219),
(204079, 15671, 861),
(204080, 15671, 1238),
(204081, 15671, 467),
(204082, 15671, 54),
(204083, 15671, 120),
(204084, 15671, 1218),
(204085, 15671, 446),
(204086, 15672, 334),
(204087, 15672, 443),
(204088, 15672, 109),
(204089, 15672, 1202),
(204090, 15672, 1141),
(204091, 15672, 938),
(204092, 15672, 119),
(204093, 15672, 1007),
(204094, 15672, 442),
(204095, 15672, 1143),
(204096, 15672, 243),
(204097, 15672, 550),
(204098, 15672, 614),
(204099, 15672, 779),
(204100, 15672, 4),
(204101, 15672, 498),
(204102, 15672, 950),
(204103, 15672, 112),
(204104, 15672, 749),
(204105, 15672, 357),
(204106, 15672, 116),
(204107, 15672, 1201),
(204108, 15672, 797),
(204109, 15672, 540),
(204110, 15672, 460),
(204111, 15672, 54),
(204112, 15672, 617),
(204113, 15672, 120),
(204114, 15672, 446),
(204115, 15672, 41),
(204116, 15673, 974),
(204117, 15673, 616),
(204118, 15673, 963),
(204119, 15673, 116),
(204120, 15673, 351),
(204121, 15673, 1224),
(204122, 15673, 785),
(204123, 15673, 1268),
(204124, 15673, 1216),
(204125, 15673, 133),
(204126, 15673, 460),
(204127, 15673, 470),
(204128, 15673, 755),
(204129, 15673, 1217),
(204130, 15673, 1230),
(204131, 15673, 336),
(204132, 15673, 550),
(204133, 15673, 614),
(204134, 15673, 298),
(204135, 15673, 467),
(204136, 15673, 1270),
(204137, 15673, 54),
(204138, 15673, 549),
(204139, 15674, 1167),
(204140, 15674, 1166),
(204141, 15674, 1267),
(204142, 15674, 109),
(204143, 15674, 953),
(204144, 15674, 298),
(204145, 15674, 255),
(204146, 15674, 4),
(204147, 15675, 23),
(204148, 15675, 27),
(204149, 15675, 901),
(204150, 15675, 32),
(204151, 15675, 1199),
(204152, 15675, 1045),
(204153, 15675, 1167),
(204154, 15675, 12),
(204155, 15675, 1166),
(204156, 15675, 900),
(204157, 15675, 25),
(204158, 15675, 1198),
(204159, 15675, 4),
(204160, 15675, 17),
(204161, 15676, 443),
(204162, 15676, 551),
(204163, 15676, 305),
(204164, 15676, 468),
(204165, 15676, 938),
(204166, 15676, 470),
(204167, 15676, 1166),
(204168, 15676, 297),
(204169, 15676, 896),
(204170, 15676, 353),
(204171, 15676, 885),
(204172, 15676, 4),
(204173, 15676, 440),
(204174, 15676, 342),
(204175, 15676, 264),
(204176, 15676, 332),
(204177, 15676, 112),
(204178, 15676, 1201),
(204179, 15676, 559),
(204180, 15676, 797),
(204181, 15676, 457),
(204182, 15676, 971),
(204183, 15676, 460),
(204184, 15676, 118),
(204185, 15676, 311),
(204186, 15676, 553),
(204187, 15676, 1167),
(204188, 15676, 605),
(204189, 15676, 861),
(204190, 15676, 993),
(204191, 15676, 617),
(204192, 15676, 120),
(204193, 15676, 508),
(204194, 15676, 446),
(204195, 15676, 441),
(204196, 15677, 1202),
(204197, 15677, 1201),
(204198, 15677, 938),
(204199, 15677, 540),
(204200, 15677, 457),
(204201, 15677, 119),
(204202, 15677, 1007),
(204203, 15677, 460),
(204204, 15677, 967),
(204205, 15677, 297),
(204206, 15677, 353),
(204207, 15677, 769),
(204208, 15677, 54),
(204209, 15677, 783),
(204210, 15677, 4),
(204211, 15677, 549),
(204212, 15678, 4),
(204213, 15678, 559),
(204214, 15679, 4),
(204215, 15679, 559),
(204216, 15679, 1011),
(204217, 15680, 320),
(204218, 15680, 339),
(204219, 15680, 890),
(204220, 15680, 892),
(204221, 15681, 862),
(204222, 15681, 109),
(204223, 15681, 305),
(204224, 15681, 1201),
(204225, 15681, 613),
(204226, 15681, 460),
(204227, 15681, 975),
(204228, 15681, 885),
(204229, 15681, 550),
(204230, 15681, 4),
(204231, 15681, 264),
(204232, 15681, 549),
(204233, 15682, 305),
(204234, 15682, 886),
(204235, 15682, 54),
(204236, 15682, 4),
(204237, 15682, 795),
(204238, 15683, 485),
(204239, 15683, 115),
(204240, 15683, 109),
(204241, 15683, 315),
(204242, 15683, 305),
(204243, 15683, 551),
(204244, 15683, 468),
(204245, 15683, 1268),
(204246, 15683, 795),
(204247, 15683, 358),
(204248, 15683, 1166),
(204249, 15683, 253),
(204250, 15683, 885),
(204251, 15683, 614),
(204252, 15683, 356),
(204253, 15683, 1270),
(204254, 15683, 298),
(204255, 15683, 4),
(204256, 15683, 317),
(204257, 15683, 982),
(204258, 15683, 264),
(204259, 15683, 903),
(204260, 15683, 526),
(204261, 15683, 549),
(204262, 15683, 781),
(204263, 15683, 357),
(204264, 15683, 1201),
(204265, 15683, 318),
(204266, 15683, 902),
(204267, 15683, 971),
(204268, 15683, 460),
(204269, 15683, 867),
(204270, 15683, 944),
(204271, 15683, 118),
(204272, 15683, 500),
(204273, 15683, 311),
(204274, 15683, 359),
(204275, 15683, 328),
(204276, 15683, 304),
(204277, 15683, 617),
(204278, 15683, 54),
(204279, 15683, 478),
(204280, 15683, 508),
(204281, 15683, 1203),
(204282, 15684, 863),
(204283, 15684, 297),
(204284, 15684, 243),
(204285, 15684, 1051),
(204286, 15684, 1273),
(204287, 15684, 255),
(204288, 15684, 4),
(204289, 15684, 248),
(204290, 15684, 264),
(204291, 15685, 112),
(204292, 15685, 1267),
(204293, 15685, 297),
(204294, 15685, 1268),
(204295, 15685, 114),
(204296, 15685, 248),
(204297, 15686, 781),
(204298, 15686, 1167),
(204299, 15686, 1166),
(204300, 15686, 243),
(204301, 15686, 54),
(204302, 15686, 4),
(204303, 15686, 317),
(204304, 15687, 901),
(204305, 15687, 4),
(204306, 15687, 559),
(204307, 15688, 901),
(204308, 15688, 357),
(204309, 15688, 315),
(204310, 15688, 1258),
(204311, 15688, 32),
(204312, 15688, 242),
(204313, 15688, 248),
(204314, 15688, 311),
(204315, 15688, 1166),
(204316, 15688, 319),
(204317, 15688, 1267),
(204318, 15688, 359),
(204319, 15688, 356),
(204320, 15688, 1270),
(204321, 15688, 4),
(204322, 15688, 903),
(204323, 15689, 251),
(204324, 15689, 339),
(204325, 15689, 301),
(204326, 15689, 1201),
(204327, 15689, 4),
(204328, 15689, 892),
(204329, 15690, 862),
(204330, 15690, 112),
(204331, 15690, 109),
(204332, 15690, 116),
(204333, 15690, 339),
(204334, 15690, 1202),
(204335, 15690, 1201),
(204336, 15690, 785),
(204337, 15690, 119),
(204338, 15690, 755),
(204339, 15690, 460),
(204340, 15690, 311),
(204341, 15690, 336),
(204342, 15690, 253),
(204343, 15690, 614),
(204344, 15690, 467),
(204345, 15690, 957),
(204346, 15690, 54),
(204347, 15690, 617),
(204348, 15690, 478),
(204349, 15690, 892),
(204350, 15690, 264),
(204351, 15690, 549),
(204352, 15691, 251),
(204353, 15691, 614),
(204354, 15691, 467),
(204355, 15691, 298),
(204356, 15691, 4),
(204357, 15691, 613),
(204358, 15691, 476),
(204359, 15691, 335),
(204360, 15692, 32),
(204361, 15693, 1113),
(204362, 15693, 1167),
(204363, 15693, 1166),
(204364, 15693, 4),
(204365, 15693, 508),
(204366, 15693, 987),
(204367, 15694, 991),
(204368, 15694, 885),
(204369, 15694, 305),
(204370, 15694, 468),
(204371, 15694, 508),
(204372, 15695, 336),
(204373, 15695, 1167),
(204374, 15695, 109),
(204375, 15695, 885),
(204376, 15695, 243),
(204377, 15695, 305),
(204378, 15695, 4),
(204379, 15695, 317),
(204380, 15695, 1168),
(204381, 15695, 1169),
(204382, 15696, 950),
(204383, 15696, 357),
(204384, 15696, 4),
(204385, 15697, 23),
(204386, 15697, 1167),
(204387, 15697, 1166),
(204388, 15697, 206),
(204389, 15697, 4),
(204390, 15697, 22),
(204391, 15698, 339),
(204392, 15698, 304),
(204393, 15698, 1201),
(204394, 15698, 892),
(204395, 15699, 311),
(204396, 15699, 109),
(204397, 15699, 885),
(204398, 15699, 305),
(204399, 15699, 468),
(204400, 15699, 508),
(204401, 15699, 990),
(204402, 15699, 264),
(204403, 15699, 470),
(204404, 15699, 549),
(204405, 15700, 1269),
(204406, 15700, 1202),
(204407, 15700, 953),
(204408, 15700, 877),
(204409, 15700, 756),
(204410, 15700, 938),
(204411, 15700, 119),
(204412, 15700, 133),
(204413, 15700, 118),
(204414, 15700, 470),
(204415, 15700, 1267),
(204416, 15700, 359),
(204417, 15700, 614),
(204418, 15700, 304),
(204419, 15700, 298),
(204420, 15700, 467),
(204421, 15700, 54),
(204422, 15700, 310),
(204423, 15700, 264),
(204424, 15701, 4),
(204425, 15701, 559),
(204426, 15701, 1011),
(204427, 15702, 901),
(204428, 15702, 443),
(204429, 15702, 32),
(204430, 15702, 305),
(204431, 15702, 1202),
(204432, 15702, 795),
(204433, 15702, 119),
(204434, 15702, 755),
(204435, 15702, 442),
(204436, 15702, 1166),
(204437, 15702, 25),
(204438, 15702, 17),
(204439, 15702, 440),
(204440, 15702, 892),
(204441, 15702, 264),
(204442, 15702, 549),
(204443, 15702, 339),
(204444, 15702, 457),
(204445, 15702, 971),
(204446, 15702, 460),
(204447, 15702, 118),
(204448, 15702, 553),
(204449, 15702, 12),
(204450, 15702, 954),
(204451, 15702, 617),
(204452, 15702, 54),
(204453, 15702, 485),
(204454, 15702, 109),
(204455, 15702, 468),
(204456, 15702, 1141),
(204457, 15702, 358),
(204458, 15702, 470),
(204459, 15702, 900),
(204460, 15702, 885),
(204461, 15702, 298),
(204462, 15702, 4),
(204463, 15702, 1013),
(204464, 15702, 526),
(204465, 15702, 23),
(204466, 15702, 781),
(204467, 15702, 438),
(204468, 15702, 112),
(204469, 15702, 11),
(204470, 15702, 1201),
(204471, 15702, 1199),
(204472, 15702, 1045),
(204473, 15702, 1167),
(204474, 15702, 304),
(204475, 15702, 566),
(204476, 15702, 446),
(204477, 15702, 1203),
(204478, 15703, 319),
(204479, 15704, 4),
(204480, 15705, 4),
(204481, 15705, 559),
(204482, 15706, 974),
(204483, 15706, 109),
(204484, 15706, 351),
(204485, 15706, 305),
(204486, 15706, 468),
(204487, 15706, 795),
(204488, 15706, 133),
(204489, 15706, 470),
(204490, 15706, 755),
(204491, 15706, 1217),
(204492, 15706, 1230),
(204493, 15706, 885),
(204494, 15706, 550),
(204495, 15706, 614),
(204496, 15706, 298),
(204497, 15706, 4),
(204498, 15706, 1233),
(204499, 15706, 526),
(204500, 15706, 549),
(204501, 15706, 616),
(204502, 15706, 332),
(204503, 15706, 112),
(204504, 15706, 116),
(204505, 15706, 976),
(204506, 15706, 1224),
(204507, 15706, 785),
(204508, 15706, 1201),
(204509, 15706, 1216),
(204510, 15706, 460),
(204511, 15706, 336),
(204512, 15706, 1227),
(204513, 15706, 1219),
(204514, 15706, 467),
(204515, 15706, 886),
(204516, 15706, 54),
(204517, 15706, 1218),
(204518, 15707, 4),
(204519, 15707, 559),
(204520, 15708, 326),
(204521, 15708, 112),
(204522, 15708, 109),
(204523, 15708, 329),
(204524, 15708, 339),
(204525, 15708, 116),
(204526, 15708, 785),
(204527, 15708, 119),
(204528, 15708, 251),
(204529, 15708, 336),
(204530, 15708, 297),
(204531, 15708, 614),
(204532, 15708, 301),
(204533, 15708, 298),
(204534, 15708, 467),
(204535, 15708, 54),
(204536, 15708, 617),
(204537, 15708, 478),
(204538, 15708, 892),
(204539, 15709, 116),
(204540, 15709, 54),
(204541, 15709, 755),
(204542, 15710, 984),
(204543, 15710, 885),
(204544, 15710, 551),
(204545, 15710, 305),
(204546, 15710, 508),
(204547, 15710, 982),
(204548, 15710, 248),
(204549, 15710, 1277),
(204550, 15711, 1113),
(204551, 15711, 109),
(204552, 15711, 115),
(204553, 15711, 551),
(204554, 15711, 305),
(204555, 15711, 1202),
(204556, 15711, 468),
(204557, 15711, 894),
(204558, 15711, 470),
(204559, 15711, 251),
(204560, 15711, 1166),
(204561, 15711, 885),
(204562, 15711, 243),
(204563, 15711, 614),
(204564, 15711, 4),
(204565, 15711, 342),
(204566, 15711, 549),
(204567, 15711, 112),
(204568, 15711, 329),
(204569, 15711, 1201),
(204570, 15711, 489),
(204571, 15711, 114),
(204572, 15711, 987),
(204573, 15711, 335),
(204574, 15711, 1118),
(204575, 15711, 1167),
(204576, 15711, 497),
(204577, 15711, 886),
(204578, 15711, 617),
(204579, 15711, 508),
(204580, 15711, 478),
(204581, 15712, 963),
(204582, 15712, 116),
(204583, 15712, 785),
(204584, 15712, 613),
(204585, 15712, 460),
(204586, 15712, 755),
(204587, 15712, 476),
(204588, 15712, 335),
(204589, 15712, 251),
(204590, 15712, 336),
(204591, 15712, 614),
(204592, 15712, 298),
(204593, 15712, 467),
(204594, 15712, 54),
(204595, 15712, 4),
(204596, 15712, 549),
(204597, 15713, 243),
(204598, 15713, 4),
(204599, 15714, 311),
(204600, 15714, 242),
(204601, 15715, 862),
(204602, 15715, 109),
(204603, 15715, 1269),
(204604, 15715, 1268),
(204605, 15715, 119),
(204606, 15715, 251),
(204607, 15715, 1270),
(204608, 15715, 4),
(204609, 15715, 892),
(204610, 15715, 264),
(204611, 15715, 549),
(204612, 15715, 113),
(204613, 15715, 112),
(204614, 15715, 339),
(204615, 15715, 116),
(204616, 15715, 785),
(204617, 15715, 242),
(204618, 15715, 1000),
(204619, 15715, 460),
(204620, 15715, 964),
(204621, 15715, 336),
(204622, 15715, 1267),
(204623, 15715, 769),
(204624, 15715, 54),
(204625, 15716, 945),
(204626, 15716, 359),
(204627, 15716, 877),
(204628, 15716, 1202),
(204629, 15716, 4),
(204630, 15716, 938),
(204631, 15716, 111),
(204632, 15716, 264),
(204633, 15717, 339),
(204634, 15717, 1202),
(204635, 15717, 785),
(204636, 15717, 336),
(204637, 15717, 253),
(204638, 15717, 614),
(204639, 15717, 467),
(204640, 15717, 298),
(204641, 15717, 54),
(204642, 15717, 617),
(204643, 15717, 478),
(204644, 15717, 892),
(204645, 15718, 885),
(204646, 15718, 305),
(204647, 15718, 468),
(204648, 15718, 1201),
(204649, 15718, 54),
(204650, 15718, 4),
(204651, 15718, 795),
(204652, 15718, 526),
(204653, 15718, 549),
(204654, 15719, 1167),
(204655, 15719, 109),
(204656, 15719, 1166),
(204657, 15719, 360),
(204658, 15719, 877),
(204659, 15719, 4),
(204660, 15719, 938),
(204661, 15719, 264),
(204662, 15720, 974),
(204663, 15720, 109),
(204664, 15720, 351),
(204665, 15720, 305),
(204666, 15720, 468),
(204667, 15720, 795),
(204668, 15720, 119),
(204669, 15720, 470),
(204670, 15720, 885),
(204671, 15720, 243),
(204672, 15720, 614),
(204673, 15720, 550),
(204674, 15720, 303),
(204675, 15720, 298),
(204676, 15720, 356),
(204677, 15720, 4),
(204678, 15720, 245),
(204679, 15720, 488),
(204680, 15720, 616),
(204681, 15720, 112),
(204682, 15720, 116),
(204683, 15720, 1258),
(204684, 15720, 784),
(204685, 15720, 484),
(204686, 15720, 489),
(204687, 15720, 114),
(204688, 15720, 460),
(204689, 15720, 335),
(204690, 15720, 336),
(204691, 15720, 1167),
(204692, 15720, 912),
(204693, 15720, 467),
(204694, 15720, 1051),
(204695, 15720, 617),
(204696, 15720, 54),
(204697, 15721, 206),
(204698, 15721, 228),
(204699, 15722, 298),
(204700, 15722, 54),
(204701, 15722, 4),
(204702, 15722, 795),
(204703, 15723, 129),
(204704, 15723, 206),
(204705, 15724, 4),
(204706, 15724, 559),
(204707, 15725, 901),
(204708, 15725, 553),
(204709, 15725, 360),
(204710, 15725, 900),
(204711, 15725, 356),
(204712, 15725, 4),
(204713, 15725, 559),
(204714, 15726, 4),
(204715, 15726, 17),
(204716, 15726, 1199),
(204717, 15727, 485),
(204718, 15727, 109),
(204719, 15727, 116),
(204720, 15727, 253),
(204721, 15727, 614),
(204722, 15727, 298),
(204723, 15727, 1201),
(204724, 15727, 617),
(204725, 15727, 478),
(204726, 15727, 264),
(204727, 15728, 1274),
(204728, 15728, 112),
(204729, 15728, 109),
(204730, 15728, 115),
(204731, 15728, 1271),
(204732, 15728, 116),
(204733, 15728, 315),
(204734, 15728, 1269),
(204735, 15728, 877),
(204736, 15728, 953),
(204737, 15728, 1268),
(204738, 15728, 314),
(204739, 15728, 755),
(204740, 15728, 311),
(204741, 15728, 1267),
(204742, 15728, 614),
(204743, 15728, 304),
(204744, 15728, 298),
(204745, 15728, 1270),
(204746, 15728, 54),
(204747, 15728, 1273),
(204748, 15728, 1272),
(204749, 15728, 264),
(204750, 15729, 963),
(204751, 15729, 116),
(204752, 15729, 785),
(204753, 15729, 119),
(204754, 15729, 460),
(204755, 15729, 755),
(204756, 15729, 470),
(204757, 15729, 336),
(204758, 15729, 614),
(204759, 15729, 298),
(204760, 15729, 467),
(204761, 15729, 54),
(204762, 15729, 549),
(204763, 15730, 32),
(204764, 15731, 304),
(204765, 15731, 1268),
(204766, 15731, 248),
(204767, 15732, 1167),
(204768, 15732, 253),
(204769, 15732, 4),
(204770, 15732, 559),
(204771, 15732, 1011),
(204772, 15733, 966),
(204773, 15733, 550),
(204774, 15733, 4),
(204775, 15733, 460),
(204776, 15734, 442),
(204777, 15734, 769),
(204778, 15734, 1201),
(204779, 15734, 54),
(204780, 15734, 446),
(204781, 15734, 1142),
(204782, 15735, 336),
(204783, 15735, 245),
(204784, 15736, 4),
(204785, 15736, 540),
(204786, 15736, 1007),
(204787, 15737, 4),
(204788, 15737, 559),
(204789, 15738, 225),
(204790, 15738, 209),
(204791, 15739, 356),
(204792, 15739, 903),
(204793, 15740, 109),
(204794, 15740, 329),
(204795, 15740, 116),
(204796, 15740, 551),
(204797, 15740, 305),
(204798, 15740, 613),
(204799, 15740, 335),
(204800, 15740, 476),
(204801, 15740, 470),
(204802, 15740, 482),
(204803, 15740, 1267),
(204804, 15740, 253),
(204805, 15740, 885),
(204806, 15740, 328),
(204807, 15740, 243),
(204808, 15740, 614),
(204809, 15740, 617),
(204810, 15740, 4),
(204811, 15740, 549),
(204812, 15741, 901),
(204813, 15741, 443),
(204814, 15741, 32),
(204815, 15741, 1202),
(204816, 15741, 551),
(204817, 15741, 305),
(204818, 15741, 877),
(204819, 15741, 795),
(204820, 15741, 967),
(204821, 15741, 442),
(204822, 15741, 1166),
(204823, 15741, 25),
(204824, 15741, 17),
(204825, 15741, 440),
(204826, 15741, 892),
(204827, 15741, 264),
(204828, 15741, 549),
(204829, 15741, 360),
(204830, 15741, 339),
(204831, 15741, 318),
(204832, 15741, 457),
(204833, 15741, 444),
(204834, 15741, 971),
(204835, 15741, 460),
(204836, 15741, 118),
(204837, 15741, 553),
(204838, 15741, 12),
(204839, 15741, 954),
(204840, 15741, 617),
(204841, 15741, 54),
(204842, 15741, 508),
(204843, 15741, 485),
(204844, 15741, 115),
(204845, 15741, 109),
(204846, 15741, 315),
(204847, 15741, 468),
(204848, 15741, 1204),
(204849, 15741, 330),
(204850, 15741, 358),
(204851, 15741, 470),
(204852, 15741, 900),
(204853, 15741, 297),
(204854, 15741, 984),
(204855, 15741, 353),
(204856, 15741, 885),
(204857, 15741, 298),
(204858, 15741, 4),
(204859, 15741, 1013),
(204860, 15741, 317),
(204861, 15741, 1206),
(204862, 15741, 526),
(204863, 15741, 23),
(204864, 15741, 781),
(204865, 15741, 438),
(204866, 15741, 113),
(204867, 15741, 112),
(204868, 15741, 357),
(204869, 15741, 11),
(204870, 15741, 1201),
(204871, 15741, 114),
(204872, 15741, 1199),
(204873, 15741, 1142),
(204874, 15741, 1045),
(204875, 15741, 311),
(204876, 15741, 1167),
(204877, 15741, 328),
(204878, 15741, 304),
(204879, 15741, 566),
(204880, 15741, 1203),
(204881, 15742, 968),
(204882, 15742, 950),
(204883, 15742, 360),
(204884, 15742, 1201),
(204885, 15742, 468),
(204886, 15742, 938),
(204887, 15742, 457),
(204888, 15742, 460),
(204889, 15742, 550),
(204890, 15742, 614),
(204891, 15742, 1165),
(204892, 15742, 54),
(204893, 15742, 783),
(204894, 15742, 617),
(204895, 15742, 526),
(204896, 15742, 549),
(204897, 15743, 900),
(204898, 15743, 359),
(204899, 15743, 356),
(204900, 15743, 1270),
(204901, 15743, 903),
(204902, 15744, 1230),
(204903, 15744, 1224),
(204904, 15744, 133),
(204905, 15745, 116),
(204906, 15745, 297),
(204907, 15745, 54),
(204908, 15745, 4),
(204909, 15745, 317),
(204910, 15745, 795),
(204911, 15746, 781),
(204912, 15746, 112),
(204913, 15746, 109),
(204914, 15746, 115),
(204915, 15746, 116),
(204916, 15746, 315),
(204917, 15746, 1202),
(204918, 15746, 1201),
(204919, 15746, 795),
(204920, 15746, 311),
(204921, 15746, 1166),
(204922, 15746, 253),
(204923, 15746, 614),
(204924, 15746, 298),
(204925, 15746, 54),
(204926, 15746, 617),
(204927, 15746, 478),
(204928, 15746, 317),
(204929, 15746, 264),
(204930, 15746, 526),
(204931, 15746, 549),
(204932, 15747, 1166),
(204933, 15747, 253),
(204934, 15747, 4),
(204935, 15747, 559),
(204936, 15747, 1011),
(204937, 15748, 4),
(204938, 15748, 559),
(204939, 15749, 1167),
(204940, 15749, 896),
(204941, 15749, 342),
(204942, 15749, 264),
(204943, 15750, 4),
(204944, 15750, 559),
(204945, 15751, 1167),
(204946, 15751, 253),
(204947, 15751, 4),
(204948, 15751, 559),
(204949, 15752, 759),
(204950, 15752, 54),
(204951, 15753, 968),
(204952, 15753, 781),
(204953, 15753, 533),
(204954, 15753, 862),
(204955, 15753, 109),
(204956, 15753, 999),
(204957, 15753, 551),
(204958, 15753, 468),
(204959, 15753, 983),
(204960, 15753, 242),
(204961, 15753, 460),
(204962, 15753, 251),
(204963, 15753, 1167),
(204964, 15753, 1166),
(204965, 15753, 618),
(204966, 15753, 614),
(204967, 15753, 617),
(204968, 15753, 4),
(204969, 15753, 54),
(204970, 15753, 478),
(204971, 15753, 508),
(204972, 15753, 264),
(204973, 15753, 549),
(204974, 15754, 901),
(204975, 15754, 360),
(204976, 15754, 357),
(204977, 15754, 946),
(204978, 15754, 559),
(204979, 15754, 902),
(204980, 15754, 944),
(204981, 15754, 319),
(204982, 15754, 900),
(204983, 15754, 359),
(204984, 15754, 4),
(204985, 15754, 865),
(204986, 15754, 264),
(204987, 15755, 862),
(204988, 15755, 109),
(204989, 15755, 551),
(204990, 15755, 1202),
(204991, 15755, 795),
(204992, 15755, 253),
(204993, 15755, 614),
(204994, 15755, 298),
(204995, 15755, 4),
(204996, 15755, 317),
(204997, 15755, 892),
(204998, 15755, 264),
(204999, 15755, 549),
(205000, 15755, 950),
(205001, 15755, 332),
(205002, 15755, 339),
(205003, 15755, 116),
(205004, 15755, 991),
(205005, 15755, 785),
(205006, 15755, 114),
(205007, 15755, 460),
(205008, 15755, 336),
(205009, 15755, 304),
(205010, 15755, 467),
(205011, 15755, 54),
(205012, 15755, 617),
(205013, 15755, 508),
(205014, 15755, 478),
(205015, 15756, 112),
(205016, 15756, 109),
(205017, 15756, 116),
(205018, 15756, 255),
(205019, 15756, 938),
(205020, 15756, 470),
(205021, 15756, 1172),
(205022, 15756, 899),
(205023, 15756, 861),
(205024, 15756, 786),
(205025, 15756, 54),
(205026, 15756, 4);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(205027, 15756, 111),
(205028, 15756, 264),
(205029, 15756, 549),
(205030, 15757, 297),
(205031, 15757, 116),
(205032, 15757, 885),
(205033, 15757, 305),
(205034, 15757, 54),
(205035, 15757, 4),
(205036, 15757, 317),
(205037, 15757, 795),
(205038, 15758, 614),
(205039, 15758, 298),
(205040, 15759, 485),
(205041, 15759, 115),
(205042, 15759, 109),
(205043, 15759, 443),
(205044, 15759, 315),
(205045, 15759, 468),
(205046, 15759, 1166),
(205047, 15759, 253),
(205048, 15759, 614),
(205049, 15759, 298),
(205050, 15759, 1013),
(205051, 15759, 440),
(205052, 15759, 264),
(205053, 15759, 116),
(205054, 15759, 1201),
(205055, 15759, 797),
(205056, 15759, 457),
(205057, 15759, 971),
(205058, 15759, 460),
(205059, 15759, 553),
(205060, 15759, 1167),
(205061, 15759, 605),
(205062, 15759, 758),
(205063, 15759, 954),
(205064, 15759, 304),
(205065, 15759, 566),
(205066, 15759, 617),
(205067, 15759, 120),
(205068, 15759, 54),
(205069, 15759, 478),
(205070, 15759, 446),
(205071, 15759, 441),
(205072, 15760, 4),
(205073, 15760, 559),
(205074, 15761, 901),
(205075, 15761, 862),
(205076, 15761, 443),
(205077, 15761, 32),
(205078, 15761, 31),
(205079, 15761, 551),
(205080, 15761, 877),
(205081, 15761, 305),
(205082, 15761, 938),
(205083, 15761, 795),
(205084, 15761, 119),
(205085, 15761, 1007),
(205086, 15761, 755),
(205087, 15761, 967),
(205088, 15761, 251),
(205089, 15761, 442),
(205090, 15761, 1166),
(205091, 15761, 614),
(205092, 15761, 356),
(205093, 15761, 1198),
(205094, 15761, 1270),
(205095, 15761, 17),
(205096, 15761, 440),
(205097, 15761, 892),
(205098, 15761, 264),
(205099, 15761, 549),
(205100, 15761, 206),
(205101, 15761, 339),
(205102, 15761, 360),
(205103, 15761, 456),
(205104, 15761, 999),
(205105, 15761, 559),
(205106, 15761, 457),
(205107, 15761, 460),
(205108, 15761, 964),
(205109, 15761, 553),
(205110, 15761, 12),
(205111, 15761, 1267),
(205112, 15761, 618),
(205113, 15761, 359),
(205114, 15761, 886),
(205115, 15761, 617),
(205116, 15761, 54),
(205117, 15761, 508),
(205118, 15761, 968),
(205119, 15761, 533),
(205120, 15761, 109),
(205121, 15761, 1269),
(205122, 15761, 468),
(205123, 15761, 983),
(205124, 15761, 1141),
(205125, 15761, 1268),
(205126, 15761, 473),
(205127, 15761, 455),
(205128, 15761, 900),
(205129, 15761, 885),
(205130, 15761, 550),
(205131, 15761, 4),
(205132, 15761, 498),
(205133, 15761, 526),
(205134, 15761, 23),
(205135, 15761, 27),
(205136, 15761, 781),
(205137, 15761, 950),
(205138, 15761, 438),
(205139, 15761, 332),
(205140, 15761, 113),
(205141, 15761, 112),
(205142, 15761, 612),
(205143, 15761, 357),
(205144, 15761, 749),
(205145, 15761, 116),
(205146, 15761, 991),
(205147, 15761, 11),
(205148, 15761, 1201),
(205149, 15761, 785),
(205150, 15761, 242),
(205151, 15761, 1000),
(205152, 15761, 114),
(205153, 15761, 540),
(205154, 15761, 22),
(205155, 15761, 500),
(205156, 15761, 1167),
(205157, 15761, 336),
(205158, 15761, 861),
(205159, 15761, 28),
(205160, 15761, 769),
(205161, 15761, 304),
(205162, 15761, 478),
(205163, 15761, 446),
(205164, 15761, 41),
(205165, 15762, 984),
(205166, 15762, 508),
(205167, 15763, 1200),
(205168, 15763, 112),
(205169, 15763, 357),
(205170, 15763, 360),
(205171, 15763, 246),
(205172, 15763, 117),
(205173, 15763, 938),
(205174, 15763, 247),
(205175, 15763, 944),
(205176, 15763, 297),
(205177, 15763, 359),
(205178, 15763, 353),
(205179, 15763, 304),
(205180, 15763, 298),
(205181, 15763, 111),
(205182, 15764, 109),
(205183, 15764, 443),
(205184, 15764, 1202),
(205185, 15764, 468),
(205186, 15764, 1141),
(205187, 15764, 938),
(205188, 15764, 119),
(205189, 15764, 1007),
(205190, 15764, 455),
(205191, 15764, 967),
(205192, 15764, 442),
(205193, 15764, 297),
(205194, 15764, 253),
(205195, 15764, 353),
(205196, 15764, 614),
(205197, 15764, 4),
(205198, 15764, 783),
(205199, 15764, 957),
(205200, 15764, 440),
(205201, 15764, 526),
(205202, 15764, 264),
(205203, 15764, 549),
(205204, 15764, 950),
(205205, 15764, 1258),
(205206, 15764, 456),
(205207, 15764, 1201),
(205208, 15764, 559),
(205209, 15764, 540),
(205210, 15764, 457),
(205211, 15764, 460),
(205212, 15764, 553),
(205213, 15764, 861),
(205214, 15764, 769),
(205215, 15764, 54),
(205216, 15764, 617),
(205217, 15764, 446),
(205218, 15765, 113),
(205219, 15765, 1050),
(205220, 15765, 109),
(205221, 15765, 795),
(205222, 15765, 119),
(205223, 15765, 335),
(205224, 15765, 1048),
(205225, 15765, 235),
(205226, 15765, 1049),
(205227, 15765, 297),
(205228, 15765, 298),
(205229, 15765, 54),
(205230, 15766, 251),
(205231, 15766, 1166),
(205232, 15766, 315),
(205233, 15766, 264),
(205234, 15767, 963),
(205235, 15767, 305),
(205236, 15767, 468),
(205237, 15767, 483),
(205238, 15767, 795),
(205239, 15767, 613),
(205240, 15767, 133),
(205241, 15767, 935),
(205242, 15767, 755),
(205243, 15767, 470),
(205244, 15767, 1230),
(205245, 15767, 885),
(205246, 15767, 550),
(205247, 15767, 303),
(205248, 15767, 614),
(205249, 15767, 1198),
(205250, 15767, 298),
(205251, 15767, 4),
(205252, 15767, 17),
(205253, 15767, 549),
(205254, 15767, 616),
(205255, 15767, 976),
(205256, 15767, 1224),
(205257, 15767, 785),
(205258, 15767, 1201),
(205259, 15767, 1216),
(205260, 15767, 335),
(205261, 15767, 460),
(205262, 15767, 336),
(205263, 15767, 304),
(205264, 15767, 467),
(205265, 15767, 54),
(205266, 15768, 862),
(205267, 15768, 54),
(205268, 15768, 4),
(205269, 15768, 795),
(205270, 15768, 264),
(205271, 15769, 311),
(205272, 15769, 525),
(205273, 15769, 336),
(205274, 15769, 618),
(205275, 15769, 551),
(205276, 15769, 303),
(205277, 15769, 467),
(205278, 15769, 508),
(205279, 15769, 982),
(205280, 15770, 868),
(205281, 15770, 443),
(205282, 15770, 109),
(205283, 15770, 116),
(205284, 15770, 1202),
(205285, 15770, 797),
(205286, 15770, 1167),
(205287, 15770, 605),
(205288, 15770, 1166),
(205289, 15770, 861),
(205290, 15770, 120),
(205291, 15770, 446),
(205292, 15770, 264),
(205293, 15770, 441),
(205294, 15771, 950),
(205295, 15771, 885),
(205296, 15771, 305),
(205297, 15771, 54),
(205298, 15771, 795),
(205299, 15772, 113),
(205300, 15772, 862),
(205301, 15772, 112),
(205302, 15772, 109),
(205303, 15772, 339),
(205304, 15772, 116),
(205305, 15772, 1269),
(205306, 15772, 785),
(205307, 15772, 1268),
(205308, 15772, 119),
(205309, 15772, 251),
(205310, 15772, 336),
(205311, 15772, 1267),
(205312, 15772, 769),
(205313, 15772, 1270),
(205314, 15772, 54),
(205315, 15772, 892),
(205316, 15772, 264),
(205317, 15773, 920),
(205318, 15773, 1058),
(205319, 15773, 304),
(205320, 15773, 1057),
(205321, 15774, 1167),
(205322, 15774, 12),
(205323, 15774, 1166),
(205324, 15774, 4),
(205325, 15774, 17),
(205326, 15774, 22),
(205327, 15774, 175),
(205328, 15774, 1168),
(205329, 15774, 1169),
(205330, 15775, 112),
(205331, 15775, 109),
(205332, 15775, 339),
(205333, 15775, 1202),
(205334, 15775, 785),
(205335, 15775, 119),
(205336, 15775, 118),
(205337, 15775, 336),
(205338, 15775, 253),
(205339, 15775, 614),
(205340, 15775, 304),
(205341, 15775, 301),
(205342, 15775, 298),
(205343, 15775, 467),
(205344, 15775, 54),
(205345, 15775, 617),
(205346, 15775, 478),
(205347, 15775, 892),
(205348, 15775, 264),
(205349, 15776, 984),
(205350, 15776, 508),
(205351, 15777, 329),
(205352, 15777, 885),
(205353, 15777, 551),
(205354, 15777, 305),
(205355, 15777, 614),
(205356, 15777, 489),
(205357, 15777, 886),
(205358, 15777, 4),
(205359, 15777, 617),
(205360, 15777, 478),
(205361, 15777, 470),
(205362, 15778, 485),
(205363, 15778, 109),
(205364, 15778, 116),
(205365, 15778, 253),
(205366, 15778, 614),
(205367, 15778, 468),
(205368, 15778, 298),
(205369, 15778, 1201),
(205370, 15778, 617),
(205371, 15778, 478),
(205372, 15778, 264),
(205373, 15779, 311),
(205374, 15779, 315),
(205375, 15779, 298),
(205376, 15780, 781),
(205377, 15780, 112),
(205378, 15780, 1166),
(205379, 15780, 1258),
(205380, 15780, 769),
(205381, 15780, 54),
(205382, 15781, 443),
(205383, 15781, 305),
(205384, 15781, 1202),
(205385, 15781, 795),
(205386, 15781, 119),
(205387, 15781, 1007),
(205388, 15781, 755),
(205389, 15781, 442),
(205390, 15781, 614),
(205391, 15781, 1198),
(205392, 15781, 17),
(205393, 15781, 440),
(205394, 15781, 549),
(205395, 15781, 616),
(205396, 15781, 360),
(205397, 15781, 559),
(205398, 15781, 797),
(205399, 15781, 457),
(205400, 15781, 460),
(205401, 15781, 944),
(205402, 15781, 175),
(205403, 15781, 553),
(205404, 15781, 12),
(205405, 15781, 467),
(205406, 15781, 54),
(205407, 15781, 617),
(205408, 15781, 481),
(205409, 15781, 968),
(205410, 15781, 963),
(205411, 15781, 468),
(205412, 15781, 228),
(205413, 15781, 209),
(205414, 15781, 914),
(205415, 15781, 470),
(205416, 15781, 1056),
(205417, 15781, 885),
(205418, 15781, 550),
(205419, 15781, 303),
(205420, 15781, 298),
(205421, 15781, 4),
(205422, 15781, 783),
(205423, 15781, 225),
(205424, 15781, 216),
(205425, 15781, 526),
(205426, 15781, 438),
(205427, 15781, 112),
(205428, 15781, 749),
(205429, 15781, 976),
(205430, 15781, 11),
(205431, 15781, 785),
(205432, 15781, 1201),
(205433, 15781, 540),
(205434, 15781, 22),
(205435, 15781, 1142),
(205436, 15781, 336),
(205437, 15781, 816),
(205438, 15781, 120),
(205439, 15781, 446),
(205440, 15781, 41),
(205441, 15782, 1167),
(205442, 15782, 1267),
(205443, 15782, 297),
(205444, 15782, 359),
(205445, 15782, 877),
(205446, 15782, 1270),
(205447, 15782, 938),
(205448, 15782, 111),
(205449, 15782, 248),
(205450, 15782, 264),
(205451, 15783, 4),
(205452, 15783, 559),
(205453, 15784, 885),
(205454, 15784, 305),
(205455, 15784, 1201),
(205456, 15784, 54),
(205457, 15784, 4),
(205458, 15784, 795),
(205459, 15784, 526),
(205460, 15784, 549),
(205461, 15785, 950),
(205462, 15785, 1058),
(205463, 15785, 525),
(205464, 15785, 115),
(205465, 15785, 972),
(205466, 15785, 551),
(205467, 15785, 468),
(205468, 15785, 870),
(205469, 15785, 457),
(205470, 15785, 460),
(205471, 15785, 311),
(205472, 15785, 1167),
(205473, 15785, 1166),
(205474, 15785, 614),
(205475, 15785, 264),
(205476, 15785, 526),
(205477, 15785, 549),
(205478, 15786, 4),
(205479, 15786, 559),
(205480, 15786, 245),
(205481, 15787, 251),
(205482, 15787, 862),
(205483, 15787, 109),
(205484, 15787, 339),
(205485, 15787, 4),
(205486, 15787, 892),
(205487, 15787, 264),
(205488, 15788, 109),
(205489, 15788, 890),
(205490, 15788, 305),
(205491, 15788, 877),
(205492, 15788, 953),
(205493, 15788, 1268),
(205494, 15788, 248),
(205495, 15788, 320),
(205496, 15788, 336),
(205497, 15788, 319),
(205498, 15788, 885),
(205499, 15788, 328),
(205500, 15788, 298),
(205501, 15788, 264),
(205502, 15789, 862),
(205503, 15789, 116),
(205504, 15789, 339),
(205505, 15789, 1269),
(205506, 15789, 242),
(205507, 15789, 251),
(205508, 15789, 769),
(205509, 15789, 1270),
(205510, 15789, 54),
(205511, 15789, 4),
(205512, 15789, 892),
(205513, 15789, 264),
(205514, 15790, 243),
(205515, 15790, 4),
(205516, 15791, 607),
(205517, 15792, 359),
(205518, 15792, 877),
(205519, 15792, 1201),
(205520, 15792, 4),
(205521, 15792, 114),
(205522, 15792, 938),
(205523, 15792, 264),
(205524, 15793, 865),
(205525, 15793, 264),
(205526, 15794, 950),
(205527, 15794, 251),
(205528, 15794, 359),
(205529, 15794, 614),
(205530, 15794, 1201),
(205531, 15794, 617),
(205532, 15794, 4),
(205533, 15794, 460),
(205534, 15795, 950),
(205535, 15795, 112),
(205536, 15795, 109),
(205537, 15795, 1269),
(205538, 15795, 877),
(205539, 15795, 1268),
(205540, 15795, 938),
(205541, 15795, 613),
(205542, 15795, 248),
(205543, 15795, 476),
(205544, 15795, 1167),
(205545, 15795, 297),
(205546, 15795, 359),
(205547, 15795, 243),
(205548, 15795, 614),
(205549, 15795, 4),
(205550, 15795, 54),
(205551, 15795, 111),
(205552, 15795, 1291),
(205553, 15795, 264),
(205554, 15795, 549),
(205555, 15795, 776),
(205556, 15796, 443),
(205557, 15796, 1141),
(205558, 15796, 559),
(205559, 15796, 540),
(205560, 15796, 457),
(205561, 15796, 1007),
(205562, 15796, 778),
(205563, 15796, 442),
(205564, 15796, 553),
(205565, 15796, 1167),
(205566, 15796, 1166),
(205567, 15796, 243),
(205568, 15796, 4),
(205569, 15796, 54),
(205570, 15796, 440),
(205571, 15796, 245),
(205572, 15796, 780),
(205573, 15796, 446),
(205574, 15797, 901),
(205575, 15797, 877),
(205576, 15797, 551),
(205577, 15797, 468),
(205578, 15797, 1007),
(205579, 15797, 455),
(205580, 15797, 896),
(205581, 15797, 614),
(205582, 15797, 4),
(205583, 15797, 342),
(205584, 15797, 264),
(205585, 15797, 526),
(205586, 15797, 549),
(205587, 15797, 950),
(205588, 15797, 112),
(205589, 15797, 972),
(205590, 15797, 114),
(205591, 15797, 540),
(205592, 15797, 457),
(205593, 15797, 118),
(205594, 15797, 460),
(205595, 15797, 311),
(205596, 15797, 1167),
(205597, 15797, 359),
(205598, 15797, 993),
(205599, 15797, 508),
(205600, 15797, 1203),
(205601, 15798, 23),
(205602, 15798, 4),
(205603, 15798, 1169),
(205604, 15799, 4),
(205605, 15800, 360),
(205606, 15800, 32),
(205607, 15800, 246),
(205608, 15800, 905),
(205609, 15800, 247),
(205610, 15800, 944),
(205611, 15800, 907),
(205612, 15800, 945),
(205613, 15800, 359),
(205614, 15800, 912),
(205615, 15800, 4),
(205616, 15800, 245),
(205617, 15801, 318),
(205618, 15802, 1058),
(205619, 15802, 109),
(205620, 15802, 1269),
(205621, 15802, 877),
(205622, 15802, 468),
(205623, 15802, 255),
(205624, 15802, 1268),
(205625, 15802, 795),
(205626, 15802, 938),
(205627, 15802, 119),
(205628, 15802, 248),
(205629, 15802, 470),
(205630, 15802, 863),
(205631, 15802, 243),
(205632, 15802, 614),
(205633, 15802, 1057),
(205634, 15802, 298),
(205635, 15802, 1270),
(205636, 15802, 4),
(205637, 15802, 264),
(205638, 15802, 549),
(205639, 15802, 112),
(205640, 15802, 1199),
(205641, 15802, 118),
(205642, 15802, 335),
(205643, 15802, 920),
(205644, 15802, 1267),
(205645, 15802, 359),
(205646, 15802, 304),
(205647, 15802, 1051),
(205648, 15802, 467),
(205649, 15802, 54),
(205650, 15802, 617),
(205651, 15802, 478),
(205652, 15803, 305),
(205653, 15803, 1201),
(205654, 15803, 795),
(205655, 15803, 613),
(205656, 15803, 460),
(205657, 15803, 335),
(205658, 15803, 251),
(205659, 15803, 975),
(205660, 15803, 885),
(205661, 15803, 54),
(205662, 15803, 4),
(205663, 15803, 526),
(205664, 15803, 549),
(205665, 15804, 862),
(205666, 15804, 339),
(205667, 15804, 785),
(205668, 15804, 251),
(205669, 15804, 336),
(205670, 15804, 614),
(205671, 15804, 467),
(205672, 15804, 298),
(205673, 15804, 54),
(205674, 15804, 617),
(205675, 15804, 478),
(205676, 15804, 892),
(205677, 15804, 264),
(205678, 15805, 336),
(205679, 15805, 614),
(205680, 15805, 785),
(205681, 15805, 298),
(205682, 15805, 467),
(205683, 15805, 54),
(205684, 15805, 470),
(205685, 15806, 23),
(205686, 15806, 1167),
(205687, 15806, 4),
(205688, 15807, 1267),
(205689, 15807, 297),
(205690, 15807, 248),
(205691, 15808, 901),
(205692, 15808, 963),
(205693, 15808, 974),
(205694, 15808, 1259),
(205695, 15808, 1050),
(205696, 15808, 32),
(205697, 15808, 133),
(205698, 15808, 755),
(205699, 15808, 470),
(205700, 15808, 1048),
(205701, 15808, 1230),
(205702, 15808, 1049),
(205703, 15808, 1166),
(205704, 15808, 900),
(205705, 15808, 550),
(205706, 15808, 614),
(205707, 15808, 1198),
(205708, 15808, 298),
(205709, 15808, 4),
(205710, 15808, 17),
(205711, 15808, 962),
(205712, 15808, 116),
(205713, 15808, 1258),
(205714, 15808, 1224),
(205715, 15808, 785),
(205716, 15808, 1216),
(205717, 15808, 22),
(205718, 15808, 460),
(205719, 15808, 175),
(205720, 15808, 336),
(205721, 15808, 1167),
(205722, 15808, 12),
(205723, 15808, 467),
(205724, 15808, 54),
(205725, 15809, 115),
(205726, 15809, 877),
(205727, 15809, 1201),
(205728, 15809, 4),
(205729, 15809, 938),
(205730, 15809, 264),
(205731, 15810, 1113),
(205732, 15810, 939),
(205733, 15810, 1201),
(205734, 15811, 312),
(205735, 15811, 885),
(205736, 15811, 117),
(205737, 15811, 246),
(205738, 15811, 304),
(205739, 15811, 305),
(205740, 15811, 318),
(205741, 15812, 963),
(205742, 15812, 115),
(205743, 15812, 315),
(205744, 15812, 877),
(205745, 15812, 1202),
(205746, 15812, 468),
(205747, 15812, 938),
(205748, 15812, 755),
(205749, 15812, 235),
(205750, 15812, 614),
(205751, 15812, 298),
(205752, 15812, 1165),
(205753, 15812, 994),
(205754, 15812, 264),
(205755, 15812, 781),
(205756, 15812, 112),
(205757, 15812, 936),
(205758, 15812, 360),
(205759, 15812, 1201),
(205760, 15812, 460),
(205761, 15812, 336),
(205762, 15812, 319),
(205763, 15812, 359),
(205764, 15812, 304),
(205765, 15812, 54),
(205766, 15812, 508),
(205767, 15813, 963),
(205768, 15813, 109),
(205769, 15813, 305),
(205770, 15813, 468),
(205771, 15813, 795),
(205772, 15813, 133),
(205773, 15813, 755),
(205774, 15813, 470),
(205775, 15813, 1217),
(205776, 15813, 1230),
(205777, 15813, 885),
(205778, 15813, 614),
(205779, 15813, 298),
(205780, 15813, 4),
(205781, 15813, 526),
(205782, 15813, 549),
(205783, 15813, 332),
(205784, 15813, 112),
(205785, 15813, 116),
(205786, 15813, 1224),
(205787, 15813, 785),
(205788, 15813, 1201),
(205789, 15813, 1216),
(205790, 15813, 460),
(205791, 15813, 336),
(205792, 15813, 1219),
(205793, 15813, 467),
(205794, 15813, 886),
(205795, 15813, 54),
(205796, 15813, 1218),
(205797, 15814, 862),
(205798, 15814, 109),
(205799, 15814, 551),
(205800, 15814, 1202),
(205801, 15814, 795),
(205802, 15814, 253),
(205803, 15814, 614),
(205804, 15814, 298),
(205805, 15814, 4),
(205806, 15814, 317),
(205807, 15814, 892),
(205808, 15814, 264),
(205809, 15814, 549),
(205810, 15814, 950),
(205811, 15814, 339),
(205812, 15814, 116),
(205813, 15814, 991),
(205814, 15814, 785),
(205815, 15814, 114),
(205816, 15814, 460),
(205817, 15814, 336),
(205818, 15814, 467),
(205819, 15814, 54),
(205820, 15814, 617),
(205821, 15814, 508),
(205822, 15814, 478),
(205823, 15815, 950),
(205824, 15815, 974),
(205825, 15815, 616),
(205826, 15815, 1268),
(205827, 15815, 795),
(205828, 15815, 460),
(205829, 15815, 251),
(205830, 15815, 328),
(205831, 15815, 298),
(205832, 15815, 617),
(205833, 15815, 4),
(205834, 15815, 54),
(205835, 15815, 349),
(205836, 15816, 1050),
(205837, 15816, 116),
(205838, 15816, 785),
(205839, 15816, 460),
(205840, 15816, 755),
(205841, 15816, 470),
(205842, 15816, 1048),
(205843, 15816, 1049),
(205844, 15816, 336),
(205845, 15816, 614),
(205846, 15816, 298),
(205847, 15816, 467),
(205848, 15816, 54),
(205849, 15816, 962),
(205850, 15817, 305),
(205851, 15817, 468),
(205852, 15817, 795),
(205853, 15817, 119),
(205854, 15817, 914),
(205855, 15817, 470),
(205856, 15817, 755),
(205857, 15817, 885),
(205858, 15817, 303),
(205859, 15817, 614),
(205860, 15817, 298),
(205861, 15817, 865),
(205862, 15817, 264),
(205863, 15817, 526),
(205864, 15817, 549),
(205865, 15817, 616),
(205866, 15817, 112),
(205867, 15817, 749),
(205868, 15817, 976),
(205869, 15817, 785),
(205870, 15817, 1236),
(205871, 15817, 460),
(205872, 15817, 336),
(205873, 15817, 467),
(205874, 15817, 617),
(205875, 15817, 54),
(205876, 15817, 41),
(205877, 15817, 481),
(205878, 15818, 984),
(205879, 15818, 508),
(205880, 15819, 1200),
(205881, 15819, 332),
(205882, 15819, 109),
(205883, 15819, 112),
(205884, 15819, 877),
(205885, 15819, 1201),
(205886, 15819, 938),
(205887, 15819, 358),
(205888, 15819, 1166),
(205889, 15819, 297),
(205890, 15819, 243),
(205891, 15819, 353),
(205892, 15819, 359),
(205893, 15819, 617),
(205894, 15819, 4),
(205895, 15819, 111),
(205896, 15819, 264),
(205897, 15820, 862),
(205898, 15820, 112),
(205899, 15820, 339),
(205900, 15820, 360),
(205901, 15820, 785),
(205902, 15820, 1268),
(205903, 15820, 795),
(205904, 15820, 119),
(205905, 15820, 251),
(205906, 15820, 336),
(205907, 15820, 769),
(205908, 15820, 1270),
(205909, 15820, 54),
(205910, 15820, 4),
(205911, 15820, 892),
(205912, 15820, 264),
(205913, 15821, 862),
(205914, 15821, 339),
(205915, 15821, 785),
(205916, 15821, 755),
(205917, 15821, 251),
(205918, 15821, 336),
(205919, 15821, 614),
(205920, 15821, 467),
(205921, 15821, 298),
(205922, 15821, 4),
(205923, 15821, 54),
(205924, 15821, 617),
(205925, 15821, 478),
(205926, 15821, 317),
(205927, 15821, 892),
(205928, 15821, 264),
(205929, 15822, 442),
(205930, 15822, 443),
(205931, 15822, 1166),
(205932, 15822, 765),
(205933, 15822, 1141),
(205934, 15822, 54),
(205935, 15822, 446),
(205936, 15823, 485),
(205937, 15823, 109),
(205938, 15823, 339),
(205939, 15823, 551),
(205940, 15823, 468),
(205941, 15823, 118),
(205942, 15823, 251),
(205943, 15823, 328),
(205944, 15823, 614),
(205945, 15823, 298),
(205946, 15823, 617),
(205947, 15823, 478),
(205948, 15823, 508),
(205949, 15823, 892),
(205950, 15823, 982),
(205951, 15823, 264),
(205952, 15823, 526),
(205953, 15823, 549),
(205954, 15824, 4),
(205955, 15824, 559),
(205956, 15824, 1011),
(205957, 15825, 4),
(205958, 15826, 305),
(205959, 15826, 468),
(205960, 15826, 938),
(205961, 15826, 613),
(205962, 15826, 1007),
(205963, 15826, 119),
(205964, 15826, 251),
(205965, 15826, 975),
(205966, 15826, 885),
(205967, 15826, 243),
(205968, 15826, 550),
(205969, 15826, 614),
(205970, 15826, 783),
(205971, 15826, 4),
(205972, 15826, 779),
(205973, 15826, 498),
(205974, 15826, 526),
(205975, 15826, 549),
(205976, 15826, 950),
(205977, 15826, 1201),
(205978, 15826, 540),
(205979, 15826, 457),
(205980, 15826, 460),
(205981, 15826, 335),
(205982, 15826, 54),
(205983, 15826, 617),
(205984, 15827, 297),
(205985, 15827, 117),
(205986, 15827, 298),
(205987, 15827, 247),
(205988, 15828, 1220),
(205989, 15828, 974),
(205990, 15828, 109),
(205991, 15828, 351),
(205992, 15828, 305),
(205993, 15828, 468),
(205994, 15828, 795),
(205995, 15828, 133),
(205996, 15828, 470),
(205997, 15828, 755),
(205998, 15828, 1217),
(205999, 15828, 1230),
(206000, 15828, 885),
(206001, 15828, 550),
(206002, 15828, 614),
(206003, 15828, 1198),
(206004, 15828, 298),
(206005, 15828, 4),
(206006, 15828, 17),
(206007, 15828, 1233),
(206008, 15828, 526),
(206009, 15828, 549),
(206010, 15828, 616),
(206011, 15828, 332),
(206012, 15828, 112),
(206013, 15828, 116),
(206014, 15828, 976),
(206015, 15828, 785),
(206016, 15828, 1201),
(206017, 15828, 460),
(206018, 15828, 336),
(206019, 15828, 1227),
(206020, 15828, 1219),
(206021, 15828, 467),
(206022, 15828, 886),
(206023, 15828, 54),
(206024, 15828, 1218),
(206025, 15829, 862),
(206026, 15829, 112),
(206027, 15829, 116),
(206028, 15829, 339),
(206029, 15829, 360),
(206030, 15829, 785),
(206031, 15829, 1268),
(206032, 15829, 795),
(206033, 15829, 119),
(206034, 15829, 755),
(206035, 15829, 251),
(206036, 15829, 336),
(206037, 15829, 769),
(206038, 15829, 1270),
(206039, 15829, 54),
(206040, 15829, 4),
(206041, 15829, 892),
(206042, 15829, 264),
(206043, 15830, 109),
(206044, 15830, 885),
(206045, 15830, 305),
(206046, 15830, 468),
(206047, 15830, 540),
(206048, 15830, 473),
(206049, 15830, 1007),
(206050, 15830, 498),
(206051, 15830, 470),
(206052, 15830, 549),
(206053, 15831, 1167),
(206054, 15831, 109),
(206055, 15831, 1166),
(206056, 15831, 116),
(206057, 15831, 877),
(206058, 15831, 938),
(206059, 15831, 264),
(206060, 15832, 336),
(206061, 15832, 862),
(206062, 15832, 339),
(206063, 15832, 784),
(206064, 15832, 54),
(206065, 15832, 4),
(206066, 15832, 318),
(206067, 15832, 119),
(206068, 15832, 892),
(206069, 15832, 264),
(206070, 15833, 781),
(206071, 15833, 443),
(206072, 15833, 112),
(206073, 15833, 329),
(206074, 15833, 1202),
(206075, 15833, 1201),
(206076, 15833, 1141),
(206077, 15833, 797),
(206078, 15833, 119),
(206079, 15833, 442),
(206080, 15833, 54),
(206081, 15833, 120),
(206082, 15833, 446),
(206083, 15834, 963),
(206084, 15834, 112),
(206085, 15834, 109),
(206086, 15834, 116),
(206087, 15834, 242),
(206088, 15834, 114),
(206089, 15834, 460),
(206090, 15834, 755),
(206091, 15834, 614),
(206092, 15834, 304),
(206093, 15834, 298),
(206094, 15834, 4),
(206095, 15834, 54),
(206096, 15835, 488),
(206097, 15835, 616),
(206098, 15835, 1258),
(206099, 15835, 351),
(206100, 15835, 305),
(206101, 15835, 784),
(206102, 15835, 468),
(206103, 15835, 785),
(206104, 15835, 470),
(206105, 15835, 336),
(206106, 15835, 885),
(206107, 15835, 303),
(206108, 15835, 614),
(206109, 15835, 467),
(206110, 15835, 298),
(206111, 15835, 617),
(206112, 15835, 54),
(206113, 15836, 1166),
(206114, 15836, 253),
(206115, 15836, 4),
(206116, 15836, 559),
(206117, 15837, 974),
(206118, 15837, 1259),
(206119, 15837, 109),
(206120, 15837, 468),
(206121, 15837, 613),
(206122, 15837, 755),
(206123, 15837, 470),
(206124, 15837, 1169),
(206125, 15837, 1166),
(206126, 15837, 253),
(206127, 15837, 243),
(206128, 15837, 303),
(206129, 15837, 614),
(206130, 15837, 1198),
(206131, 15837, 298),
(206132, 15837, 4),
(206133, 15837, 17),
(206134, 15837, 498),
(206135, 15837, 1168),
(206136, 15837, 549),
(206137, 15837, 616),
(206138, 15837, 525),
(206139, 15837, 112),
(206140, 15837, 1171),
(206141, 15837, 116),
(206142, 15837, 785),
(206143, 15837, 1201),
(206144, 15837, 1170),
(206145, 15837, 114),
(206146, 15837, 1199),
(206147, 15837, 460),
(206148, 15837, 335),
(206149, 15837, 476),
(206150, 15837, 1172),
(206151, 15837, 336),
(206152, 15837, 1167),
(206153, 15837, 467),
(206154, 15837, 54),
(206155, 15838, 4),
(206156, 15838, 559),
(206157, 15839, 4),
(206158, 15839, 559),
(206159, 15840, 32),
(206160, 15840, 4),
(206161, 15841, 27),
(206162, 15841, 963),
(206163, 15841, 206),
(206164, 15841, 1258),
(206165, 15841, 468),
(206166, 15841, 22),
(206167, 15841, 460),
(206168, 15841, 755),
(206169, 15841, 12),
(206170, 15841, 614),
(206171, 15841, 769),
(206172, 15841, 1198),
(206173, 15841, 298),
(206174, 15841, 4),
(206175, 15841, 54),
(206176, 15841, 17),
(206177, 15841, 526),
(206178, 15841, 549),
(206179, 15842, 112),
(206180, 15842, 109),
(206181, 15842, 243),
(206182, 15842, 304),
(206183, 15842, 1202),
(206184, 15842, 1201),
(206185, 15842, 298),
(206186, 15842, 4),
(206187, 15842, 335),
(206188, 15843, 109),
(206189, 15843, 861),
(206190, 15843, 264),
(206191, 15843, 1168),
(206192, 15844, 781),
(206193, 15844, 862),
(206194, 15844, 1166),
(206195, 15844, 115),
(206196, 15844, 984),
(206197, 15844, 54),
(206198, 15844, 330),
(206199, 15844, 508),
(206200, 15844, 264),
(206201, 15844, 526),
(206202, 15844, 549),
(206203, 15845, 950),
(206204, 15845, 1258),
(206205, 15845, 1202),
(206206, 15845, 1201),
(206207, 15845, 468),
(206208, 15845, 938),
(206209, 15845, 119),
(206210, 15845, 460),
(206211, 15845, 967),
(206212, 15845, 297),
(206213, 15845, 253),
(206214, 15845, 353),
(206215, 15845, 769),
(206216, 15845, 614),
(206217, 15845, 54),
(206218, 15845, 783),
(206219, 15845, 4),
(206220, 15845, 617),
(206221, 15845, 526),
(206222, 15845, 549),
(206223, 15846, 336),
(206224, 15846, 320),
(206225, 15846, 112),
(206226, 15846, 109),
(206227, 15846, 339),
(206228, 15846, 890),
(206229, 15846, 785),
(206230, 15846, 54),
(206231, 15846, 892),
(206232, 15847, 974),
(206233, 15847, 332),
(206234, 15847, 109),
(206235, 15847, 1258),
(206236, 15847, 991),
(206237, 15847, 985),
(206238, 15847, 305),
(206239, 15847, 785),
(206240, 15847, 468),
(206241, 15847, 613),
(206242, 15847, 460),
(206243, 15847, 476),
(206244, 15847, 335),
(206245, 15847, 251),
(206246, 15847, 336),
(206247, 15847, 885),
(206248, 15847, 614),
(206249, 15847, 298),
(206250, 15847, 467),
(206251, 15847, 54),
(206252, 15847, 4),
(206253, 15847, 508),
(206254, 15847, 549),
(206255, 15848, 1058),
(206256, 15848, 109),
(206257, 15848, 116),
(206258, 15848, 877),
(206259, 15848, 1202),
(206260, 15848, 551),
(206261, 15848, 1201),
(206262, 15848, 489),
(206263, 15848, 938),
(206264, 15848, 1056),
(206265, 15848, 920),
(206266, 15848, 297),
(206267, 15848, 359),
(206268, 15848, 4),
(206269, 15848, 508),
(206270, 15848, 982),
(206271, 15848, 264),
(206272, 15848, 526),
(206273, 15848, 549),
(206274, 15849, 1274),
(206275, 15849, 336),
(206276, 15849, 112),
(206277, 15849, 297),
(206278, 15849, 785),
(206279, 15849, 54),
(206280, 15849, 1272),
(206281, 15849, 248),
(206282, 15850, 109),
(206283, 15850, 305),
(206284, 15850, 1202),
(206285, 15850, 468),
(206286, 15850, 119),
(206287, 15850, 1007),
(206288, 15850, 1008),
(206289, 15850, 470),
(206290, 15850, 253),
(206291, 15850, 885),
(206292, 15850, 614),
(206293, 15850, 550),
(206294, 15850, 298),
(206295, 15850, 892),
(206296, 15850, 264),
(206297, 15850, 549),
(206298, 15850, 112),
(206299, 15850, 749),
(206300, 15850, 339),
(206301, 15850, 1201),
(206302, 15850, 785),
(206303, 15850, 114),
(206304, 15850, 540),
(206305, 15850, 971),
(206306, 15850, 335),
(206307, 15850, 460),
(206308, 15850, 118),
(206309, 15850, 311),
(206310, 15850, 336),
(206311, 15850, 328),
(206312, 15850, 301),
(206313, 15850, 467),
(206314, 15850, 617),
(206315, 15850, 54),
(206316, 15850, 508),
(206317, 15850, 478),
(206318, 15850, 990),
(206319, 15850, 41),
(206320, 15851, 607),
(206321, 15852, 336),
(206322, 15852, 936),
(206323, 15852, 1258),
(206324, 15852, 877),
(206325, 15852, 304),
(206326, 15852, 784),
(206327, 15852, 298),
(206328, 15852, 54),
(206329, 15852, 264),
(206330, 15853, 950),
(206331, 15853, 109),
(206332, 15853, 468),
(206333, 15853, 1201),
(206334, 15853, 119),
(206335, 15853, 460),
(206336, 15853, 1166),
(206337, 15853, 253),
(206338, 15853, 614),
(206339, 15853, 617),
(206340, 15853, 957),
(206341, 15853, 264),
(206342, 15853, 526),
(206343, 15853, 549),
(206344, 15854, 442),
(206345, 15854, 443),
(206346, 15854, 1202),
(206347, 15854, 1201),
(206348, 15854, 1141),
(206349, 15854, 120),
(206350, 15854, 797),
(206351, 15854, 446),
(206352, 15855, 109),
(206353, 15855, 339),
(206354, 15855, 114),
(206355, 15855, 540),
(206356, 15855, 1008),
(206357, 15855, 460),
(206358, 15855, 967),
(206359, 15855, 301),
(206360, 15855, 304),
(206361, 15855, 614),
(206362, 15855, 617),
(206363, 15855, 892),
(206364, 15855, 549),
(206365, 15856, 950),
(206366, 15856, 1258),
(206367, 15856, 359),
(206368, 15856, 1202),
(206369, 15856, 356),
(206370, 15856, 938),
(206371, 15857, 901),
(206372, 15857, 315),
(206373, 15857, 1269),
(206374, 15857, 32),
(206375, 15857, 31),
(206376, 15857, 1268),
(206377, 15857, 248),
(206378, 15857, 1166),
(206379, 15857, 900),
(206380, 15857, 1198),
(206381, 15857, 356),
(206382, 15857, 1270),
(206383, 15857, 4),
(206384, 15857, 17),
(206385, 15857, 903),
(206386, 15857, 357),
(206387, 15857, 612),
(206388, 15857, 1258),
(206389, 15857, 242),
(206390, 15857, 902),
(206391, 15857, 22),
(206392, 15857, 175),
(206393, 15857, 311),
(206394, 15857, 1167),
(206395, 15857, 12),
(206396, 15857, 319),
(206397, 15857, 1267),
(206398, 15857, 359),
(206399, 15858, 950),
(206400, 15858, 862),
(206401, 15858, 112),
(206402, 15858, 116),
(206403, 15858, 339),
(206404, 15858, 784),
(206405, 15858, 795),
(206406, 15858, 119),
(206407, 15858, 336),
(206408, 15858, 54),
(206409, 15858, 4),
(206410, 15858, 892),
(206411, 15858, 264),
(206412, 15859, 109),
(206413, 15859, 329),
(206414, 15859, 116),
(206415, 15859, 1269),
(206416, 15859, 551),
(206417, 15859, 305),
(206418, 15859, 613),
(206419, 15859, 335),
(206420, 15859, 476),
(206421, 15859, 470),
(206422, 15859, 482),
(206423, 15859, 253),
(206424, 15859, 885),
(206425, 15859, 328),
(206426, 15859, 243),
(206427, 15859, 614),
(206428, 15859, 617),
(206429, 15859, 4),
(206430, 15859, 549),
(206431, 15860, 950),
(206432, 15860, 297),
(206433, 15860, 1269),
(206434, 15860, 359),
(206435, 15860, 877),
(206436, 15860, 1268),
(206437, 15860, 248),
(206438, 15860, 264),
(206439, 15861, 1202),
(206440, 15861, 953),
(206441, 15861, 877),
(206442, 15861, 756),
(206443, 15861, 1268),
(206444, 15861, 938),
(206445, 15861, 119),
(206446, 15861, 133),
(206447, 15861, 118),
(206448, 15861, 470),
(206449, 15861, 359),
(206450, 15861, 614),
(206451, 15861, 304),
(206452, 15861, 1270),
(206453, 15861, 298),
(206454, 15861, 467),
(206455, 15861, 54),
(206456, 15861, 310),
(206457, 15861, 264),
(206458, 15862, 443),
(206459, 15862, 1202),
(206460, 15862, 449),
(206461, 15862, 559),
(206462, 15862, 797),
(206463, 15862, 540),
(206464, 15862, 457),
(206465, 15862, 1007),
(206466, 15862, 1142),
(206467, 15862, 451),
(206468, 15862, 442),
(206469, 15862, 553),
(206470, 15862, 4),
(206471, 15862, 120),
(206472, 15862, 440),
(206473, 15862, 245),
(206474, 15862, 1012),
(206475, 15862, 446),
(206476, 15863, 862),
(206477, 15863, 109),
(206478, 15863, 339),
(206479, 15863, 116),
(206480, 15863, 991),
(206481, 15863, 551),
(206482, 15863, 1202),
(206483, 15863, 785),
(206484, 15863, 336),
(206485, 15863, 253),
(206486, 15863, 614),
(206487, 15863, 467),
(206488, 15863, 298),
(206489, 15863, 4),
(206490, 15863, 54),
(206491, 15863, 617),
(206492, 15863, 317),
(206493, 15863, 508),
(206494, 15863, 478),
(206495, 15863, 892),
(206496, 15863, 264),
(206497, 15864, 950),
(206498, 15864, 109),
(206499, 15864, 936),
(206500, 15864, 1258),
(206501, 15864, 877),
(206502, 15864, 795),
(206503, 15864, 938),
(206504, 15864, 614),
(206505, 15864, 298),
(206506, 15864, 1165),
(206507, 15864, 54),
(206508, 15864, 264),
(206509, 15865, 4),
(206510, 15865, 559),
(206511, 15866, 210),
(206512, 15866, 610),
(206513, 15867, 115),
(206514, 15867, 936),
(206515, 15867, 360),
(206516, 15867, 359),
(206517, 15867, 877),
(206518, 15867, 1202),
(206519, 15867, 304),
(206520, 15867, 298),
(206521, 15867, 1165),
(206522, 15867, 938),
(206523, 15867, 264),
(206524, 15868, 4),
(206525, 15869, 1166),
(206526, 15869, 253),
(206527, 15869, 4),
(206528, 15869, 559),
(206529, 15870, 109),
(206530, 15870, 116),
(206531, 15870, 357),
(206532, 15870, 877),
(206533, 15870, 1141),
(206534, 15870, 797),
(206535, 15870, 938),
(206536, 15870, 442),
(206537, 15870, 1167),
(206538, 15870, 1166),
(206539, 15870, 900),
(206540, 15870, 861),
(206541, 15870, 356),
(206542, 15870, 120),
(206543, 15870, 446),
(206544, 15870, 264),
(206545, 15871, 963),
(206546, 15871, 755),
(206547, 15871, 470),
(206548, 15871, 1056),
(206549, 15871, 1166),
(206550, 15871, 614),
(206551, 15871, 550),
(206552, 15871, 303),
(206553, 15871, 298),
(206554, 15871, 4),
(206555, 15871, 17),
(206556, 15871, 27),
(206557, 15871, 616),
(206558, 15871, 206),
(206559, 15871, 976),
(206560, 15871, 785),
(206561, 15871, 22),
(206562, 15871, 460),
(206563, 15871, 1167),
(206564, 15871, 336),
(206565, 15871, 12),
(206566, 15871, 816),
(206567, 15871, 467),
(206568, 15871, 54),
(206569, 15872, 1274),
(206570, 15872, 953),
(206571, 15872, 298),
(206572, 15873, 1200),
(206573, 15873, 332),
(206574, 15873, 112),
(206575, 15873, 109),
(206576, 15873, 877),
(206577, 15873, 938),
(206578, 15873, 358),
(206579, 15873, 297),
(206580, 15873, 353),
(206581, 15873, 359),
(206582, 15873, 4),
(206583, 15873, 111),
(206584, 15873, 264),
(206585, 15874, 298),
(206586, 15874, 114),
(206587, 15874, 264),
(206588, 15875, 109),
(206589, 15875, 1202),
(206590, 15875, 468),
(206591, 15875, 938),
(206592, 15875, 119),
(206593, 15875, 755),
(206594, 15875, 470),
(206595, 15875, 1166),
(206596, 15875, 297),
(206597, 15875, 253),
(206598, 15875, 614),
(206599, 15875, 550),
(206600, 15875, 303),
(206601, 15875, 298),
(206602, 15875, 549),
(206603, 15875, 950),
(206604, 15875, 616),
(206605, 15875, 749),
(206606, 15875, 1258),
(206607, 15875, 540),
(206608, 15875, 460),
(206609, 15875, 336),
(206610, 15875, 467),
(206611, 15875, 617),
(206612, 15875, 54),
(206613, 15875, 1005),
(206614, 15875, 41),
(206615, 15875, 492),
(206616, 15875, 481),
(206617, 15876, 963),
(206618, 15876, 614),
(206619, 15876, 1198),
(206620, 15876, 298),
(206621, 15876, 4),
(206622, 15876, 54),
(206623, 15876, 17),
(206624, 15876, 460),
(206625, 15876, 755),
(206626, 15877, 109),
(206627, 15877, 877),
(206628, 15877, 953),
(206629, 15877, 305),
(206630, 15877, 1202),
(206631, 15877, 938),
(206632, 15877, 336),
(206633, 15877, 359),
(206634, 15877, 885),
(206635, 15877, 328),
(206636, 15877, 1270),
(206637, 15877, 298),
(206638, 15877, 264),
(206639, 15878, 297),
(206640, 15878, 1268),
(206641, 15878, 248),
(206642, 15878, 335),
(206643, 15879, 109),
(206644, 15879, 305),
(206645, 15879, 1201),
(206646, 15879, 938),
(206647, 15879, 540),
(206648, 15879, 119),
(206649, 15879, 1007),
(206650, 15879, 460),
(206651, 15879, 118),
(206652, 15879, 335),
(206653, 15879, 885),
(206654, 15879, 243),
(206655, 15879, 614),
(206656, 15879, 298),
(206657, 15879, 54),
(206658, 15879, 783),
(206659, 15879, 957),
(206660, 15879, 617),
(206661, 15879, 4),
(206662, 15879, 779),
(206663, 15879, 264),
(206664, 15879, 498),
(206665, 15879, 549),
(206666, 15880, 616),
(206667, 15880, 976),
(206668, 15880, 1258),
(206669, 15880, 785),
(206670, 15880, 460),
(206671, 15880, 470),
(206672, 15880, 755),
(206673, 15880, 336),
(206674, 15880, 303),
(206675, 15880, 614),
(206676, 15880, 467),
(206677, 15880, 298),
(206678, 15880, 54),
(206679, 15881, 901),
(206680, 15881, 360),
(206681, 15881, 356),
(206682, 15881, 4),
(206683, 15881, 559),
(206684, 15881, 944),
(206685, 15882, 109),
(206686, 15882, 1202),
(206687, 15882, 551),
(206688, 15882, 468),
(206689, 15882, 795),
(206690, 15882, 119),
(206691, 15882, 896),
(206692, 15882, 253),
(206693, 15882, 614),
(206694, 15882, 298),
(206695, 15882, 4),
(206696, 15882, 892),
(206697, 15882, 342),
(206698, 15882, 264),
(206699, 15882, 526),
(206700, 15882, 549),
(206701, 15882, 112),
(206702, 15882, 339),
(206703, 15882, 116),
(206704, 15882, 1201),
(206705, 15882, 785),
(206706, 15882, 460),
(206707, 15882, 336),
(206708, 15882, 993),
(206709, 15882, 467),
(206710, 15882, 54),
(206711, 15882, 617),
(206712, 15882, 478),
(206713, 15882, 508),
(206714, 15883, 318),
(206715, 15884, 115),
(206716, 15884, 1269),
(206717, 15884, 315),
(206718, 15884, 305),
(206719, 15884, 468),
(206720, 15884, 1268),
(206721, 15884, 795),
(206722, 15884, 1007),
(206723, 15884, 119),
(206724, 15884, 133),
(206725, 15884, 470),
(206726, 15884, 755),
(206727, 15884, 759),
(206728, 15884, 896),
(206729, 15884, 885),
(206730, 15884, 303),
(206731, 15884, 614),
(206732, 15884, 1270),
(206733, 15884, 298),
(206734, 15884, 4),
(206735, 15884, 982),
(206736, 15884, 342),
(206737, 15884, 498),
(206738, 15884, 549),
(206739, 15884, 616),
(206740, 15884, 112),
(206741, 15884, 916),
(206742, 15884, 976),
(206743, 15884, 785),
(206744, 15884, 1201),
(206745, 15884, 927),
(206746, 15884, 540),
(206747, 15884, 460),
(206748, 15884, 336),
(206749, 15884, 1267),
(206750, 15884, 993),
(206751, 15884, 467),
(206752, 15884, 54),
(206753, 15884, 508),
(206754, 15885, 984),
(206755, 15885, 508),
(206756, 15886, 326),
(206757, 15886, 109),
(206758, 15886, 115),
(206759, 15886, 468),
(206760, 15886, 870),
(206761, 15886, 938),
(206762, 15886, 294),
(206763, 15886, 119),
(206764, 15886, 967),
(206765, 15886, 251),
(206766, 15886, 896),
(206767, 15886, 297),
(206768, 15886, 614),
(206769, 15886, 298),
(206770, 15886, 317),
(206771, 15886, 342),
(206772, 15886, 892),
(206773, 15886, 264),
(206774, 15886, 526),
(206775, 15886, 549),
(206776, 15886, 112),
(206777, 15886, 329),
(206778, 15886, 116),
(206779, 15886, 339),
(206780, 15886, 1201),
(206781, 15886, 785),
(206782, 15886, 114),
(206783, 15886, 540),
(206784, 15886, 118),
(206785, 15886, 460),
(206786, 15886, 336),
(206787, 15886, 993),
(206788, 15886, 467),
(206789, 15886, 617),
(206790, 15886, 54),
(206791, 15886, 478),
(206792, 15886, 508),
(206793, 15886, 1005),
(206794, 15887, 442),
(206795, 15887, 109),
(206796, 15887, 1166),
(206797, 15887, 885),
(206798, 15887, 243),
(206799, 15887, 305),
(206800, 15887, 4),
(206801, 15887, 446),
(206802, 15887, 1199),
(206803, 15887, 1142),
(206804, 15887, 335),
(206805, 15888, 112),
(206806, 15888, 109),
(206807, 15888, 339),
(206808, 15888, 298),
(206809, 15888, 54),
(206810, 15888, 4),
(206811, 15888, 119),
(206812, 15888, 892),
(206813, 15888, 264),
(206814, 15888, 755),
(206815, 15889, 356),
(206816, 15889, 4),
(206817, 15889, 242),
(206818, 15889, 559),
(206819, 15890, 974),
(206820, 15890, 616),
(206821, 15890, 1268),
(206822, 15890, 460),
(206823, 15890, 755),
(206824, 15890, 251),
(206825, 15890, 328),
(206826, 15890, 298),
(206827, 15890, 617),
(206828, 15890, 4),
(206829, 15890, 54),
(206830, 15890, 349),
(206831, 15891, 443),
(206832, 15891, 305),
(206833, 15891, 119),
(206834, 15891, 1007),
(206835, 15891, 755),
(206836, 15891, 442),
(206837, 15891, 1166),
(206838, 15891, 253),
(206839, 15891, 614),
(206840, 15891, 957),
(206841, 15891, 440),
(206842, 15891, 135),
(206843, 15891, 264),
(206844, 15891, 549),
(206845, 15891, 616),
(206846, 15891, 456),
(206847, 15891, 559),
(206848, 15891, 797),
(206849, 15891, 457),
(206850, 15891, 460),
(206851, 15891, 553),
(206852, 15891, 1237),
(206853, 15891, 467),
(206854, 15891, 617),
(206855, 15891, 54),
(206856, 15891, 1256),
(206857, 15891, 481),
(206858, 15891, 968),
(206859, 15891, 109),
(206860, 15891, 468),
(206861, 15891, 1141),
(206862, 15891, 455),
(206863, 15891, 470),
(206864, 15891, 885),
(206865, 15891, 550),
(206866, 15891, 303),
(206867, 15891, 298),
(206868, 15891, 4),
(206869, 15891, 783),
(206870, 15891, 526),
(206871, 15891, 950),
(206872, 15891, 749),
(206873, 15891, 976),
(206874, 15891, 1201),
(206875, 15891, 785),
(206876, 15891, 540),
(206877, 15891, 336),
(206878, 15891, 1167),
(206879, 15891, 861),
(206880, 15891, 120),
(206881, 15891, 446),
(206882, 15891, 41),
(206883, 15891, 1011),
(206884, 15892, 984),
(206885, 15892, 4),
(206886, 15892, 508),
(206887, 15893, 616),
(206888, 15893, 963),
(206889, 15893, 112),
(206890, 15893, 976),
(206891, 15893, 785),
(206892, 15893, 460),
(206893, 15893, 470),
(206894, 15893, 755),
(206895, 15893, 500),
(206896, 15893, 863),
(206897, 15893, 336),
(206898, 15893, 772),
(206899, 15893, 303),
(206900, 15893, 614),
(206901, 15893, 304),
(206902, 15893, 467),
(206903, 15893, 298),
(206904, 15893, 54),
(206905, 15893, 264),
(206906, 15894, 1058),
(206907, 15894, 109),
(206908, 15894, 305),
(206909, 15894, 877),
(206910, 15894, 551),
(206911, 15894, 468),
(206912, 15894, 938),
(206913, 15894, 905),
(206914, 15894, 119),
(206915, 15894, 755),
(206916, 15894, 470),
(206917, 15894, 1056),
(206918, 15894, 297),
(206919, 15894, 253),
(206920, 15894, 885),
(206921, 15894, 353),
(206922, 15894, 614),
(206923, 15894, 298),
(206924, 15894, 783),
(206925, 15894, 1105),
(206926, 15894, 264),
(206927, 15894, 526),
(206928, 15894, 549),
(206929, 15894, 950),
(206930, 15894, 357),
(206931, 15894, 936),
(206932, 15894, 1258),
(206933, 15894, 1201),
(206934, 15894, 540),
(206935, 15894, 457),
(206936, 15894, 460),
(206937, 15894, 920),
(206938, 15894, 1167),
(206939, 15894, 359),
(206940, 15894, 54),
(206941, 15894, 617),
(206942, 15894, 1005),
(206943, 15895, 862),
(206944, 15895, 264),
(206945, 15896, 1167),
(206946, 15896, 1166),
(206947, 15896, 315),
(206948, 15896, 884),
(206949, 15896, 264),
(206950, 15897, 862),
(206951, 15897, 877),
(206952, 15897, 305),
(206953, 15897, 938),
(206954, 15897, 795),
(206955, 15897, 1007),
(206956, 15897, 119),
(206957, 15897, 755),
(206958, 15897, 967),
(206959, 15897, 251),
(206960, 15897, 614),
(206961, 15897, 1270),
(206962, 15897, 892),
(206963, 15897, 264),
(206964, 15897, 549),
(206965, 15897, 339),
(206966, 15897, 360),
(206967, 15897, 460),
(206968, 15897, 964),
(206969, 15897, 1267),
(206970, 15897, 359),
(206971, 15897, 886),
(206972, 15897, 617),
(206973, 15897, 54),
(206974, 15897, 508),
(206975, 15897, 968),
(206976, 15897, 109),
(206977, 15897, 1269),
(206978, 15897, 468),
(206979, 15897, 1268),
(206980, 15897, 885),
(206981, 15897, 550),
(206982, 15897, 4),
(206983, 15897, 526),
(206984, 15897, 950),
(206985, 15897, 113),
(206986, 15897, 112),
(206987, 15897, 116),
(206988, 15897, 991),
(206989, 15897, 1201),
(206990, 15897, 785),
(206991, 15897, 1000),
(206992, 15897, 114),
(206993, 15897, 540),
(206994, 15897, 500),
(206995, 15897, 336),
(206996, 15897, 304),
(206997, 15897, 769),
(206998, 15897, 478),
(206999, 15898, 253),
(207000, 15898, 1201),
(207001, 15898, 114),
(207002, 15898, 335),
(207003, 15899, 206),
(207004, 15899, 22),
(207005, 15900, 336),
(207006, 15900, 298),
(207007, 15900, 1268),
(207008, 15900, 248),
(207009, 15901, 1200),
(207010, 15901, 357),
(207011, 15901, 912),
(207012, 15901, 938),
(207013, 15902, 442),
(207014, 15902, 1167),
(207015, 15902, 109),
(207016, 15902, 1166),
(207017, 15902, 1141),
(207018, 15902, 938),
(207019, 15902, 446),
(207020, 15903, 614),
(207021, 15903, 298),
(207022, 15903, 617),
(207023, 15903, 54),
(207024, 15903, 478),
(207025, 15903, 317),
(207026, 15903, 755),
(207027, 15904, 1220),
(207028, 15904, 963),
(207029, 15904, 228),
(207030, 15904, 133),
(207031, 15904, 470),
(207032, 15904, 755),
(207033, 15904, 1056),
(207034, 15904, 1166),
(207035, 15904, 550),
(207036, 15904, 303),
(207037, 15904, 614),
(207038, 15904, 298),
(207039, 15904, 4),
(207040, 15904, 17),
(207041, 15904, 216),
(207042, 15904, 27),
(207043, 15904, 616),
(207044, 15904, 206),
(207045, 15904, 976),
(207046, 15904, 785),
(207047, 15904, 22),
(207048, 15904, 1246),
(207049, 15904, 460),
(207050, 15904, 336),
(207051, 15904, 1167),
(207052, 15904, 12),
(207053, 15904, 1219),
(207054, 15904, 816),
(207055, 15904, 1238),
(207056, 15904, 467),
(207057, 15904, 54),
(207058, 15904, 1218),
(207059, 15905, 614),
(207060, 15905, 917),
(207061, 15906, 899),
(207062, 15906, 320),
(207063, 15906, 115),
(207064, 15906, 297),
(207065, 15906, 890),
(207066, 15906, 353),
(207067, 15907, 607),
(207068, 15908, 318),
(207069, 15909, 442),
(207070, 15909, 861),
(207071, 15909, 117),
(207072, 15909, 1202),
(207073, 15909, 1201),
(207074, 15909, 1141),
(207075, 15909, 446),
(207076, 15909, 264),
(207077, 15910, 899),
(207078, 15910, 1167),
(207079, 15910, 861),
(207080, 15910, 111),
(207081, 15910, 264),
(207082, 15911, 206),
(207083, 15911, 610),
(207084, 15911, 226),
(207085, 15911, 22),
(207086, 15912, 899),
(207087, 15912, 1167),
(207088, 15912, 332),
(207089, 15912, 109),
(207090, 15912, 297),
(207091, 15912, 353),
(207092, 15912, 243),
(207093, 15913, 901),
(207094, 15913, 357),
(207095, 15913, 356),
(207096, 15913, 946),
(207097, 15913, 4),
(207098, 15913, 559),
(207099, 15914, 950),
(207100, 15914, 525),
(207101, 15914, 972),
(207102, 15914, 305),
(207103, 15914, 468),
(207104, 15914, 1201),
(207105, 15914, 613),
(207106, 15914, 457),
(207107, 15914, 460),
(207108, 15914, 885),
(207109, 15914, 614),
(207110, 15914, 1057),
(207111, 15914, 4),
(207112, 15914, 249),
(207113, 15915, 885),
(207114, 15915, 305),
(207115, 15915, 248),
(207116, 15915, 470),
(207117, 15915, 1217),
(207118, 15916, 553),
(207119, 15916, 4),
(207120, 15916, 559),
(207121, 15917, 113),
(207122, 15917, 862),
(207123, 15917, 339),
(207124, 15917, 785),
(207125, 15917, 795),
(207126, 15917, 119),
(207127, 15917, 460),
(207128, 15917, 251),
(207129, 15917, 336),
(207130, 15917, 253),
(207131, 15917, 614),
(207132, 15917, 467),
(207133, 15917, 298),
(207134, 15917, 54),
(207135, 15917, 4),
(207136, 15917, 617),
(207137, 15917, 478),
(207138, 15917, 892),
(207139, 15917, 264),
(207140, 15917, 549),
(207141, 15918, 1058),
(207142, 15918, 112),
(207143, 15918, 109),
(207144, 15918, 1269),
(207145, 15918, 877),
(207146, 15918, 255),
(207147, 15918, 938),
(207148, 15918, 1199),
(207149, 15918, 248),
(207150, 15918, 118),
(207151, 15918, 863),
(207152, 15918, 920),
(207153, 15918, 359),
(207154, 15918, 243),
(207155, 15918, 1057),
(207156, 15918, 1051),
(207157, 15918, 4),
(207158, 15918, 264),
(207159, 15919, 901),
(207160, 15919, 1259),
(207161, 15919, 443),
(207162, 15919, 32),
(207163, 15919, 305),
(207164, 15919, 1202),
(207165, 15919, 795),
(207166, 15919, 613),
(207167, 15919, 119),
(207168, 15919, 1007),
(207169, 15919, 133),
(207170, 15919, 755),
(207171, 15919, 1230),
(207172, 15919, 442),
(207173, 15919, 1166),
(207174, 15919, 975),
(207175, 15919, 243),
(207176, 15919, 1154),
(207177, 15919, 614),
(207178, 15919, 1198),
(207179, 15919, 356),
(207180, 15919, 17),
(207181, 15919, 865),
(207182, 15919, 440),
(207183, 15919, 264),
(207184, 15919, 549),
(207185, 15919, 616),
(207186, 15919, 1224),
(207187, 15919, 559),
(207188, 15919, 457),
(207189, 15919, 335),
(207190, 15919, 460),
(207191, 15919, 175),
(207192, 15919, 553),
(207193, 15919, 12),
(207194, 15919, 467),
(207195, 15919, 54),
(207196, 15919, 617),
(207197, 15919, 481),
(207198, 15919, 968),
(207199, 15919, 963),
(207200, 15919, 974),
(207201, 15919, 109),
(207202, 15919, 946),
(207203, 15919, 468),
(207204, 15919, 1141),
(207205, 15919, 914),
(207206, 15919, 470),
(207207, 15919, 900),
(207208, 15919, 885),
(207209, 15919, 550),
(207210, 15919, 303),
(207211, 15919, 298),
(207212, 15919, 4),
(207213, 15919, 783),
(207214, 15919, 526),
(207215, 15919, 438),
(207216, 15919, 112),
(207217, 15919, 357),
(207218, 15919, 749),
(207219, 15919, 976),
(207220, 15919, 11),
(207221, 15919, 1201),
(207222, 15919, 785),
(207223, 15919, 1236),
(207224, 15919, 540),
(207225, 15919, 22),
(207226, 15919, 1246),
(207227, 15919, 1167),
(207228, 15919, 336),
(207229, 15919, 861),
(207230, 15919, 1238),
(207231, 15919, 304),
(207232, 15919, 446),
(207233, 15919, 41),
(207234, 15920, 315),
(207235, 15921, 359),
(207236, 15921, 877),
(207237, 15921, 1201),
(207238, 15921, 938),
(207239, 15921, 264),
(207240, 15922, 112),
(207241, 15922, 109),
(207242, 15922, 116),
(207243, 15922, 1202),
(207244, 15922, 795),
(207245, 15922, 119),
(207246, 15922, 905),
(207247, 15922, 335),
(207248, 15922, 243),
(207249, 15922, 303),
(207250, 15922, 54),
(207251, 15922, 4),
(207252, 15922, 244),
(207253, 15923, 566),
(207254, 15923, 1057),
(207255, 15923, 1014),
(207256, 15924, 1167),
(207257, 15924, 253),
(207258, 15924, 4),
(207259, 15924, 559),
(207260, 15924, 1011),
(207261, 15925, 112),
(207262, 15925, 109),
(207263, 15925, 116),
(207264, 15925, 305),
(207265, 15925, 1141),
(207266, 15925, 335),
(207267, 15925, 442),
(207268, 15925, 1167),
(207269, 15925, 885),
(207270, 15925, 243),
(207271, 15925, 769),
(207272, 15925, 4),
(207273, 15925, 54),
(207274, 15925, 446),
(207275, 15926, 243),
(207276, 15926, 1202),
(207277, 15926, 54),
(207278, 15926, 779),
(207279, 15926, 4),
(207280, 15926, 938),
(207281, 15927, 781),
(207282, 15927, 916),
(207283, 15927, 305),
(207284, 15927, 1201),
(207285, 15927, 358),
(207286, 15927, 118),
(207287, 15927, 759),
(207288, 15927, 885),
(207289, 15927, 304),
(207290, 15927, 617),
(207291, 15927, 54),
(207292, 15927, 4),
(207293, 15927, 1203),
(207294, 15927, 264),
(207295, 15928, 357),
(207296, 15928, 900),
(207297, 15928, 356),
(207298, 15928, 905),
(207299, 15929, 357),
(207300, 15929, 1201),
(207301, 15929, 4),
(207302, 15929, 938),
(207303, 15930, 1113),
(207304, 15930, 109),
(207305, 15930, 115),
(207306, 15930, 551),
(207307, 15930, 1202),
(207308, 15930, 894),
(207309, 15930, 470),
(207310, 15930, 251),
(207311, 15930, 1166),
(207312, 15930, 243),
(207313, 15930, 614),
(207314, 15930, 298),
(207315, 15930, 4),
(207316, 15930, 342),
(207317, 15930, 549),
(207318, 15930, 112),
(207319, 15930, 329),
(207320, 15930, 1201),
(207321, 15930, 489),
(207322, 15930, 114),
(207323, 15930, 987),
(207324, 15930, 335),
(207325, 15930, 1118),
(207326, 15930, 1167),
(207327, 15930, 497),
(207328, 15930, 304),
(207329, 15930, 617),
(207330, 15930, 478),
(207331, 15930, 508),
(207332, 15931, 612),
(207333, 15932, 253),
(207334, 15932, 328),
(207335, 15932, 335),
(207336, 15933, 485),
(207337, 15933, 109),
(207338, 15933, 305),
(207339, 15933, 1202),
(207340, 15933, 468),
(207341, 15933, 795),
(207342, 15933, 298),
(207343, 15933, 4),
(207344, 15933, 892),
(207345, 15933, 264),
(207346, 15933, 549),
(207347, 15933, 113),
(207348, 15933, 332),
(207349, 15933, 112),
(207350, 15933, 116),
(207351, 15933, 339),
(207352, 15933, 360),
(207353, 15933, 991),
(207354, 15933, 1201),
(207355, 15933, 114),
(207356, 15933, 971),
(207357, 15933, 460),
(207358, 15933, 118),
(207359, 15933, 328),
(207360, 15933, 304),
(207361, 15933, 886),
(207362, 15933, 617),
(207363, 15933, 54),
(207364, 15933, 508),
(207365, 15934, 974),
(207366, 15934, 109),
(207367, 15934, 551),
(207368, 15934, 305),
(207369, 15934, 468),
(207370, 15934, 1268),
(207371, 15934, 1007),
(207372, 15934, 119),
(207373, 15934, 755),
(207374, 15934, 251),
(207375, 15934, 243),
(207376, 15934, 885),
(207377, 15934, 550),
(207378, 15934, 298),
(207379, 15934, 1270),
(207380, 15934, 4),
(207381, 15934, 779),
(207382, 15934, 349),
(207383, 15934, 498),
(207384, 15934, 549),
(207385, 15934, 332),
(207386, 15934, 616),
(207387, 15934, 112),
(207388, 15934, 749),
(207389, 15934, 991),
(207390, 15934, 1201),
(207391, 15934, 540),
(207392, 15934, 335),
(207393, 15934, 460),
(207394, 15934, 328),
(207395, 15934, 54),
(207396, 15934, 617),
(207397, 15934, 508),
(207398, 15934, 41),
(207399, 15935, 612),
(207400, 15935, 31),
(207401, 15935, 4),
(207402, 15936, 336),
(207403, 15936, 319),
(207404, 15936, 1278),
(207405, 15936, 109),
(207406, 15936, 885),
(207407, 15936, 328),
(207408, 15936, 877),
(207409, 15936, 953),
(207410, 15936, 305),
(207411, 15936, 298),
(207412, 15936, 264),
(207413, 15937, 963),
(207414, 15937, 228),
(207415, 15937, 209),
(207416, 15937, 755),
(207417, 15937, 470),
(207418, 15937, 1056),
(207419, 15937, 863),
(207420, 15937, 1166),
(207421, 15937, 550),
(207422, 15937, 614),
(207423, 15937, 303),
(207424, 15937, 1198),
(207425, 15937, 298),
(207426, 15937, 4),
(207427, 15937, 225),
(207428, 15937, 17),
(207429, 15937, 216),
(207430, 15937, 264),
(207431, 15937, 27),
(207432, 15937, 616),
(207433, 15937, 112),
(207434, 15937, 976),
(207435, 15937, 785),
(207436, 15937, 22),
(207437, 15937, 460),
(207438, 15937, 175),
(207439, 15937, 336),
(207440, 15937, 1167),
(207441, 15937, 12),
(207442, 15937, 772),
(207443, 15937, 816),
(207444, 15937, 304),
(207445, 15937, 467),
(207446, 15937, 54),
(207447, 15938, 4),
(207448, 15938, 559),
(207449, 15939, 608),
(207450, 15939, 1058),
(207451, 15939, 12),
(207452, 15939, 1063),
(207453, 15939, 32),
(207454, 15939, 1064),
(207455, 15939, 22),
(207456, 15939, 215),
(207457, 15939, 175),
(207458, 15940, 1050),
(207459, 15940, 305),
(207460, 15940, 468),
(207461, 15940, 460),
(207462, 15940, 755),
(207463, 15940, 476),
(207464, 15940, 1048),
(207465, 15940, 1049),
(207466, 15940, 885),
(207467, 15940, 614),
(207468, 15940, 298),
(207469, 15940, 886),
(207470, 15940, 617),
(207471, 15940, 54),
(207472, 15940, 962),
(207473, 15941, 1167),
(207474, 15941, 4),
(207475, 15941, 17),
(207476, 15942, 968),
(207477, 15942, 334),
(207478, 15942, 109),
(207479, 15942, 1205),
(207480, 15942, 315),
(207481, 15942, 305),
(207482, 15942, 1202),
(207483, 15942, 468),
(207484, 15942, 938),
(207485, 15942, 613),
(207486, 15942, 905),
(207487, 15942, 470),
(207488, 15942, 755),
(207489, 15942, 899),
(207490, 15942, 320),
(207491, 15942, 297),
(207492, 15942, 885),
(207493, 15942, 353),
(207494, 15942, 550),
(207495, 15942, 614),
(207496, 15942, 1165),
(207497, 15942, 298),
(207498, 15942, 4),
(207499, 15942, 111),
(207500, 15942, 994),
(207501, 15942, 264),
(207502, 15942, 549),
(207503, 15942, 331),
(207504, 15942, 112),
(207505, 15942, 357),
(207506, 15942, 360),
(207507, 15942, 936),
(207508, 15942, 891),
(207509, 15942, 972),
(207510, 15942, 117),
(207511, 15942, 1201),
(207512, 15942, 318),
(207513, 15942, 457),
(207514, 15942, 971),
(207515, 15942, 460),
(207516, 15942, 476),
(207517, 15942, 118),
(207518, 15942, 861),
(207519, 15942, 617),
(207520, 15942, 54),
(207521, 15942, 508);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(207522, 15943, 4),
(207523, 15943, 559),
(207524, 15944, 1274),
(207525, 15944, 336),
(207526, 15944, 112),
(207527, 15944, 304),
(207528, 15944, 784),
(207529, 15944, 54),
(207530, 15944, 114),
(207531, 15944, 119),
(207532, 15944, 248),
(207533, 15945, 1201),
(207534, 15945, 970),
(207535, 15945, 460),
(207536, 15946, 963),
(207537, 15946, 443),
(207538, 15946, 109),
(207539, 15946, 1202),
(207540, 15946, 208),
(207541, 15946, 1007),
(207542, 15946, 470),
(207543, 15946, 755),
(207544, 15946, 1056),
(207545, 15946, 442),
(207546, 15946, 550),
(207547, 15946, 303),
(207548, 15946, 614),
(207549, 15946, 1198),
(207550, 15946, 298),
(207551, 15946, 4),
(207552, 15946, 1264),
(207553, 15946, 17),
(207554, 15946, 440),
(207555, 15946, 264),
(207556, 15946, 438),
(207557, 15946, 616),
(207558, 15946, 976),
(207559, 15946, 11),
(207560, 15946, 785),
(207561, 15946, 559),
(207562, 15946, 540),
(207563, 15946, 22),
(207564, 15946, 457),
(207565, 15946, 1142),
(207566, 15946, 460),
(207567, 15946, 336),
(207568, 15946, 553),
(207569, 15946, 12),
(207570, 15946, 861),
(207571, 15946, 467),
(207572, 15946, 54),
(207573, 15946, 446),
(207574, 15947, 875),
(207575, 15947, 264),
(207576, 15948, 1167),
(207577, 15948, 253),
(207578, 15948, 4),
(207579, 15948, 559),
(207580, 15948, 1011),
(207581, 15949, 485),
(207582, 15949, 109),
(207583, 15949, 551),
(207584, 15949, 468),
(207585, 15949, 251),
(207586, 15949, 896),
(207587, 15949, 550),
(207588, 15949, 771),
(207589, 15949, 614),
(207590, 15949, 298),
(207591, 15949, 4),
(207592, 15949, 111),
(207593, 15949, 342),
(207594, 15949, 264),
(207595, 15949, 549),
(207596, 15949, 112),
(207597, 15949, 116),
(207598, 15949, 117),
(207599, 15949, 1201),
(207600, 15949, 971),
(207601, 15949, 460),
(207602, 15949, 118),
(207603, 15949, 328),
(207604, 15949, 993),
(207605, 15949, 304),
(207606, 15949, 617),
(207607, 15949, 54),
(207608, 15949, 478),
(207609, 15949, 508),
(207610, 15950, 115),
(207611, 15950, 468),
(207612, 15950, 870),
(207613, 15950, 264),
(207614, 15950, 526),
(207615, 15950, 549),
(207616, 15951, 1202),
(207617, 15951, 884),
(207618, 15951, 264),
(207619, 15952, 607),
(207620, 15953, 1259),
(207621, 15953, 616),
(207622, 15953, 116),
(207623, 15953, 976),
(207624, 15953, 785),
(207625, 15953, 460),
(207626, 15953, 755),
(207627, 15953, 470),
(207628, 15953, 336),
(207629, 15953, 614),
(207630, 15953, 298),
(207631, 15953, 467),
(207632, 15953, 54),
(207633, 15953, 549),
(207634, 15954, 32),
(207635, 15954, 4),
(207636, 15955, 304),
(207637, 15955, 617),
(207638, 15955, 1268),
(207639, 15955, 248),
(207640, 15956, 553),
(207641, 15956, 1167),
(207642, 15956, 253),
(207643, 15956, 4),
(207644, 15956, 559),
(207645, 15957, 485),
(207646, 15957, 109),
(207647, 15957, 339),
(207648, 15957, 456),
(207649, 15957, 1201),
(207650, 15957, 468),
(207651, 15957, 457),
(207652, 15957, 455),
(207653, 15957, 971),
(207654, 15957, 460),
(207655, 15957, 896),
(207656, 15957, 328),
(207657, 15957, 993),
(207658, 15957, 298),
(207659, 15957, 4),
(207660, 15957, 617),
(207661, 15957, 508),
(207662, 15957, 342),
(207663, 15957, 892),
(207664, 15957, 264),
(207665, 15957, 549),
(207666, 15958, 334),
(207667, 15958, 530),
(207668, 15958, 312),
(207669, 15958, 115),
(207670, 15958, 315),
(207671, 15958, 965),
(207672, 15958, 551),
(207673, 15958, 468),
(207674, 15958, 983),
(207675, 15958, 938),
(207676, 15958, 613),
(207677, 15958, 470),
(207678, 15958, 1006),
(207679, 15958, 1166),
(207680, 15958, 297),
(207681, 15958, 614),
(207682, 15958, 550),
(207683, 15958, 4),
(207684, 15958, 342),
(207685, 15958, 526),
(207686, 15958, 498),
(207687, 15958, 998),
(207688, 15958, 240),
(207689, 15958, 549),
(207690, 15958, 781),
(207691, 15958, 950),
(207692, 15958, 329),
(207693, 15958, 527),
(207694, 15958, 972),
(207695, 15958, 540),
(207696, 15958, 457),
(207697, 15958, 460),
(207698, 15958, 476),
(207699, 15958, 995),
(207700, 15958, 1167),
(207701, 15958, 996),
(207702, 15958, 853),
(207703, 15958, 618),
(207704, 15958, 328),
(207705, 15958, 54),
(207706, 15958, 508),
(207707, 15958, 1005),
(207708, 15959, 1259),
(207709, 15959, 305),
(207710, 15959, 1202),
(207711, 15959, 795),
(207712, 15959, 613),
(207713, 15959, 119),
(207714, 15959, 1007),
(207715, 15959, 133),
(207716, 15959, 755),
(207717, 15959, 1230),
(207718, 15959, 975),
(207719, 15959, 243),
(207720, 15959, 1154),
(207721, 15959, 614),
(207722, 15959, 865),
(207723, 15959, 264),
(207724, 15959, 549),
(207725, 15959, 616),
(207726, 15959, 1224),
(207727, 15959, 457),
(207728, 15959, 335),
(207729, 15959, 460),
(207730, 15959, 467),
(207731, 15959, 54),
(207732, 15959, 617),
(207733, 15959, 481),
(207734, 15959, 968),
(207735, 15959, 963),
(207736, 15959, 974),
(207737, 15959, 109),
(207738, 15959, 468),
(207739, 15959, 914),
(207740, 15959, 470),
(207741, 15959, 885),
(207742, 15959, 550),
(207743, 15959, 303),
(207744, 15959, 298),
(207745, 15959, 783),
(207746, 15959, 4),
(207747, 15959, 526),
(207748, 15959, 112),
(207749, 15959, 749),
(207750, 15959, 976),
(207751, 15959, 1201),
(207752, 15959, 785),
(207753, 15959, 1236),
(207754, 15959, 540),
(207755, 15959, 336),
(207756, 15959, 304),
(207757, 15959, 41),
(207758, 15960, 4),
(207759, 15960, 559),
(207760, 15961, 339),
(207761, 15961, 1202),
(207762, 15961, 785),
(207763, 15961, 336),
(207764, 15961, 253),
(207765, 15961, 614),
(207766, 15961, 467),
(207767, 15961, 298),
(207768, 15961, 54),
(207769, 15961, 617),
(207770, 15961, 478),
(207771, 15961, 892),
(207772, 15962, 109),
(207773, 15962, 443),
(207774, 15962, 1141),
(207775, 15962, 1007),
(207776, 15962, 455),
(207777, 15962, 1056),
(207778, 15962, 442),
(207779, 15962, 253),
(207780, 15962, 614),
(207781, 15962, 1198),
(207782, 15962, 4),
(207783, 15962, 957),
(207784, 15962, 17),
(207785, 15962, 440),
(207786, 15962, 264),
(207787, 15962, 27),
(207788, 15962, 950),
(207789, 15962, 438),
(207790, 15962, 456),
(207791, 15962, 1258),
(207792, 15962, 11),
(207793, 15962, 1201),
(207794, 15962, 559),
(207795, 15962, 540),
(207796, 15962, 22),
(207797, 15962, 457),
(207798, 15962, 460),
(207799, 15962, 175),
(207800, 15962, 553),
(207801, 15962, 1167),
(207802, 15962, 12),
(207803, 15962, 769),
(207804, 15962, 617),
(207805, 15962, 54),
(207806, 15962, 446),
(207807, 15963, 47),
(207808, 15963, 754),
(207809, 15963, 300),
(207810, 15964, 336),
(207811, 15964, 495),
(207812, 15964, 1258),
(207813, 15964, 885),
(207814, 15964, 305),
(207815, 15964, 614),
(207816, 15964, 785),
(207817, 15964, 298),
(207818, 15964, 467),
(207819, 15964, 617),
(207820, 15964, 54),
(207821, 15964, 470),
(207822, 15965, 4),
(207823, 15965, 559),
(207824, 15966, 901),
(207825, 15966, 963),
(207826, 15966, 32),
(207827, 15966, 246),
(207828, 15966, 905),
(207829, 15966, 247),
(207830, 15966, 755),
(207831, 15966, 1166),
(207832, 15966, 945),
(207833, 15966, 900),
(207834, 15966, 614),
(207835, 15966, 1198),
(207836, 15966, 356),
(207837, 15966, 298),
(207838, 15966, 4),
(207839, 15966, 17),
(207840, 15966, 245),
(207841, 15966, 27),
(207842, 15966, 360),
(207843, 15966, 1258),
(207844, 15966, 22),
(207845, 15966, 944),
(207846, 15966, 460),
(207847, 15966, 175),
(207848, 15966, 1167),
(207849, 15966, 907),
(207850, 15966, 12),
(207851, 15966, 359),
(207852, 15966, 912),
(207853, 15966, 54),
(207854, 15967, 901),
(207855, 15967, 443),
(207856, 15967, 32),
(207857, 15967, 31),
(207858, 15967, 551),
(207859, 15967, 251),
(207860, 15967, 1166),
(207861, 15967, 25),
(207862, 15967, 771),
(207863, 15967, 614),
(207864, 15967, 17),
(207865, 15967, 440),
(207866, 15967, 111),
(207867, 15967, 264),
(207868, 15967, 549),
(207869, 15967, 117),
(207870, 15967, 797),
(207871, 15967, 1102),
(207872, 15967, 457),
(207873, 15967, 971),
(207874, 15967, 460),
(207875, 15967, 118),
(207876, 15967, 553),
(207877, 15967, 12),
(207878, 15967, 954),
(207879, 15967, 617),
(207880, 15967, 54),
(207881, 15967, 1101),
(207882, 15967, 508),
(207883, 15967, 441),
(207884, 15967, 485),
(207885, 15967, 109),
(207886, 15967, 315),
(207887, 15967, 468),
(207888, 15967, 900),
(207889, 15967, 896),
(207890, 15967, 550),
(207891, 15967, 298),
(207892, 15967, 4),
(207893, 15967, 1013),
(207894, 15967, 342),
(207895, 15967, 23),
(207896, 15967, 438),
(207897, 15967, 112),
(207898, 15967, 612),
(207899, 15967, 116),
(207900, 15967, 11),
(207901, 15967, 1201),
(207902, 15967, 1199),
(207903, 15967, 1167),
(207904, 15967, 605),
(207905, 15967, 328),
(207906, 15967, 993),
(207907, 15967, 304),
(207908, 15967, 566),
(207909, 15967, 120),
(207910, 15967, 478),
(207911, 15967, 446),
(207912, 15968, 1166),
(207913, 15968, 32),
(207914, 15968, 4),
(207915, 15969, 326),
(207916, 15969, 112),
(207917, 15969, 109),
(207918, 15969, 329),
(207919, 15969, 339),
(207920, 15969, 116),
(207921, 15969, 785),
(207922, 15969, 294),
(207923, 15969, 119),
(207924, 15969, 118),
(207925, 15969, 251),
(207926, 15969, 336),
(207927, 15969, 297),
(207928, 15969, 614),
(207929, 15969, 298),
(207930, 15969, 467),
(207931, 15969, 54),
(207932, 15969, 617),
(207933, 15969, 317),
(207934, 15969, 478),
(207935, 15969, 892),
(207936, 15970, 862),
(207937, 15970, 109),
(207938, 15970, 305),
(207939, 15970, 551),
(207940, 15970, 468),
(207941, 15970, 330),
(207942, 15970, 119),
(207943, 15970, 473),
(207944, 15970, 1007),
(207945, 15970, 755),
(207946, 15970, 251),
(207947, 15970, 984),
(207948, 15970, 253),
(207949, 15970, 885),
(207950, 15970, 550),
(207951, 15970, 614),
(207952, 15970, 783),
(207953, 15970, 957),
(207954, 15970, 4),
(207955, 15970, 498),
(207956, 15970, 264),
(207957, 15970, 526),
(207958, 15970, 549),
(207959, 15970, 113),
(207960, 15970, 112),
(207961, 15970, 116),
(207962, 15970, 1201),
(207963, 15970, 242),
(207964, 15970, 114),
(207965, 15970, 540),
(207966, 15970, 457),
(207967, 15970, 460),
(207968, 15970, 993),
(207969, 15970, 886),
(207970, 15970, 54),
(207971, 15970, 617),
(207972, 15970, 508),
(207973, 15971, 23),
(207974, 15971, 1166),
(207975, 15971, 4),
(207976, 15972, 332),
(207977, 15972, 297),
(207978, 15972, 896),
(207979, 15972, 353),
(207980, 15972, 1201),
(207981, 15972, 617),
(207982, 15972, 938),
(207983, 15972, 342),
(207984, 15972, 118),
(207985, 15973, 612),
(207986, 15973, 4),
(207987, 15974, 326),
(207988, 15974, 112),
(207989, 15974, 109),
(207990, 15974, 329),
(207991, 15974, 339),
(207992, 15974, 116),
(207993, 15974, 785),
(207994, 15974, 119),
(207995, 15974, 460),
(207996, 15974, 251),
(207997, 15974, 336),
(207998, 15974, 328),
(207999, 15974, 614),
(208000, 15974, 301),
(208001, 15974, 298),
(208002, 15974, 467),
(208003, 15974, 617),
(208004, 15974, 54),
(208005, 15974, 478),
(208006, 15974, 892),
(208007, 15975, 781),
(208008, 15975, 315),
(208009, 15975, 1201),
(208010, 15975, 311),
(208011, 15975, 1166),
(208012, 15975, 253),
(208013, 15975, 614),
(208014, 15975, 298),
(208015, 15975, 617),
(208016, 15975, 54),
(208017, 15975, 478),
(208018, 15975, 317),
(208019, 15975, 264),
(208020, 15977, 968),
(208021, 15977, 109),
(208022, 15977, 305),
(208023, 15977, 551),
(208024, 15977, 468),
(208025, 15977, 971),
(208026, 15977, 460),
(208027, 15977, 470),
(208028, 15977, 311),
(208029, 15977, 885),
(208030, 15977, 550),
(208031, 15977, 617),
(208032, 15977, 508),
(208033, 15977, 990),
(208034, 15977, 264),
(208035, 15977, 526),
(208036, 15977, 549),
(208037, 15978, 115),
(208038, 15978, 109),
(208039, 15978, 443),
(208040, 15978, 468),
(208041, 15978, 1141),
(208042, 15978, 1007),
(208043, 15978, 455),
(208044, 15978, 442),
(208045, 15978, 1166),
(208046, 15978, 253),
(208047, 15978, 614),
(208048, 15978, 4),
(208049, 15978, 957),
(208050, 15978, 440),
(208051, 15978, 264),
(208052, 15978, 526),
(208053, 15978, 549),
(208054, 15978, 950),
(208055, 15978, 456),
(208056, 15978, 1201),
(208057, 15978, 559),
(208058, 15978, 797),
(208059, 15978, 540),
(208060, 15978, 457),
(208061, 15978, 460),
(208062, 15978, 553),
(208063, 15978, 1167),
(208064, 15978, 861),
(208065, 15978, 617),
(208066, 15978, 120),
(208067, 15978, 446),
(208068, 15979, 1167),
(208069, 15979, 1166),
(208070, 15979, 360),
(208071, 15980, 1269),
(208072, 15980, 133),
(208073, 15981, 1165),
(208074, 15981, 4),
(208075, 15981, 17),
(208076, 15982, 920),
(208077, 15982, 1058),
(208078, 15982, 885),
(208079, 15982, 305),
(208080, 15982, 1056),
(208081, 15983, 109),
(208082, 15983, 116),
(208083, 15983, 357),
(208084, 15983, 877),
(208085, 15983, 797),
(208086, 15983, 938),
(208087, 15983, 1167),
(208088, 15983, 1166),
(208089, 15983, 900),
(208090, 15983, 861),
(208091, 15983, 356),
(208092, 15983, 120),
(208093, 15983, 264),
(208094, 15984, 339),
(208095, 15984, 885),
(208096, 15984, 305),
(208097, 15984, 468),
(208098, 15984, 54),
(208099, 15984, 4),
(208100, 15984, 119),
(208101, 15984, 892),
(208102, 15984, 755),
(208103, 15984, 526),
(208104, 15984, 549),
(208105, 15985, 901),
(208106, 15985, 360),
(208107, 15985, 356),
(208108, 15985, 903),
(208109, 15986, 968),
(208110, 15986, 991),
(208111, 15986, 305),
(208112, 15986, 1201),
(208113, 15986, 468),
(208114, 15986, 613),
(208115, 15986, 540),
(208116, 15986, 1007),
(208117, 15986, 460),
(208118, 15986, 335),
(208119, 15986, 251),
(208120, 15986, 975),
(208121, 15986, 885),
(208122, 15986, 550),
(208123, 15986, 54),
(208124, 15986, 783),
(208125, 15986, 4),
(208126, 15986, 508),
(208127, 15986, 549),
(208128, 15987, 360),
(208129, 15987, 357),
(208130, 15987, 4),
(208131, 15987, 944),
(208132, 15988, 305),
(208133, 15988, 1201),
(208134, 15988, 795),
(208135, 15988, 613),
(208136, 15988, 460),
(208137, 15988, 335),
(208138, 15988, 251),
(208139, 15988, 975),
(208140, 15988, 885),
(208141, 15988, 54),
(208142, 15988, 4),
(208143, 15988, 549),
(208144, 15989, 485),
(208145, 15989, 109),
(208146, 15989, 305),
(208147, 15989, 468),
(208148, 15989, 358),
(208149, 15989, 253),
(208150, 15989, 885),
(208151, 15989, 614),
(208152, 15989, 298),
(208153, 15989, 892),
(208154, 15989, 264),
(208155, 15989, 526),
(208156, 15989, 549),
(208157, 15989, 781),
(208158, 15989, 112),
(208159, 15989, 339),
(208160, 15989, 1201),
(208161, 15989, 971),
(208162, 15989, 460),
(208163, 15989, 118),
(208164, 15989, 304),
(208165, 15989, 617),
(208166, 15989, 54),
(208167, 15989, 478),
(208168, 15989, 1203),
(208169, 15990, 608),
(208170, 15990, 1058),
(208171, 15990, 22),
(208172, 15990, 175),
(208173, 15991, 4),
(208174, 15991, 559),
(208175, 15992, 1200),
(208176, 15992, 312),
(208177, 15992, 315),
(208178, 15992, 938),
(208179, 15992, 474),
(208180, 15992, 755),
(208181, 15992, 943),
(208182, 15992, 297),
(208183, 15992, 614),
(208184, 15992, 4),
(208185, 15992, 349),
(208186, 15992, 950),
(208187, 15992, 357),
(208188, 15992, 927),
(208189, 15992, 540),
(208190, 15992, 311),
(208191, 15992, 359),
(208192, 15992, 618),
(208193, 15992, 328),
(208194, 15992, 304),
(208195, 15992, 617),
(208196, 15992, 54),
(208197, 15992, 941),
(208198, 15992, 1005),
(208199, 15993, 612),
(208200, 15994, 862),
(208201, 15994, 551),
(208202, 15994, 877),
(208203, 15994, 938),
(208204, 15994, 795),
(208205, 15994, 613),
(208206, 15994, 119),
(208207, 15994, 1007),
(208208, 15994, 888),
(208209, 15994, 899),
(208210, 15994, 251),
(208211, 15994, 759),
(208212, 15994, 320),
(208213, 15994, 253),
(208214, 15994, 243),
(208215, 15994, 614),
(208216, 15994, 957),
(208217, 15994, 264),
(208218, 15994, 240),
(208219, 15994, 549),
(208220, 15994, 460),
(208221, 15994, 359),
(208222, 15994, 467),
(208223, 15994, 54),
(208224, 15994, 617),
(208225, 15994, 508),
(208226, 15994, 968),
(208227, 15994, 530),
(208228, 15994, 109),
(208229, 15994, 468),
(208230, 15994, 473),
(208231, 15994, 474),
(208232, 15994, 992),
(208233, 15994, 470),
(208234, 15994, 1006),
(208235, 15994, 550),
(208236, 15994, 783),
(208237, 15994, 4),
(208238, 15994, 317),
(208239, 15994, 982),
(208240, 15994, 342),
(208241, 15994, 498),
(208242, 15994, 998),
(208243, 15994, 526),
(208244, 15994, 112),
(208245, 15994, 749),
(208246, 15994, 116),
(208247, 15994, 890),
(208248, 15994, 527),
(208249, 15994, 1201),
(208250, 15994, 114),
(208251, 15994, 540),
(208252, 15994, 476),
(208253, 15994, 995),
(208254, 15994, 336),
(208255, 15994, 853),
(208256, 15994, 328),
(208257, 15994, 41),
(208258, 15995, 963),
(208259, 15995, 116),
(208260, 15995, 785),
(208261, 15995, 119),
(208262, 15995, 460),
(208263, 15995, 755),
(208264, 15995, 470),
(208265, 15995, 336),
(208266, 15995, 614),
(208267, 15995, 1198),
(208268, 15995, 298),
(208269, 15995, 467),
(208270, 15995, 4),
(208271, 15995, 54),
(208272, 15995, 17),
(208273, 15995, 549),
(208274, 15996, 968),
(208275, 15996, 1259),
(208276, 15996, 109),
(208277, 15996, 305),
(208278, 15996, 1202),
(208279, 15996, 468),
(208280, 15996, 483),
(208281, 15996, 795),
(208282, 15996, 613),
(208283, 15996, 470),
(208284, 15996, 755),
(208285, 15996, 297),
(208286, 15996, 885),
(208287, 15996, 243),
(208288, 15996, 550),
(208289, 15996, 303),
(208290, 15996, 614),
(208291, 15996, 298),
(208292, 15996, 4),
(208293, 15996, 865),
(208294, 15996, 526),
(208295, 15996, 264),
(208296, 15996, 549),
(208297, 15996, 616),
(208298, 15996, 749),
(208299, 15996, 976),
(208300, 15996, 1201),
(208301, 15996, 785),
(208302, 15996, 540),
(208303, 15996, 335),
(208304, 15996, 460),
(208305, 15996, 336),
(208306, 15996, 467),
(208307, 15996, 617),
(208308, 15996, 54),
(208309, 15996, 1005),
(208310, 15996, 41),
(208311, 15996, 481),
(208312, 15997, 311),
(208313, 15997, 332),
(208314, 15997, 862),
(208315, 15997, 304),
(208316, 15997, 313),
(208317, 15997, 264),
(208318, 15998, 974),
(208319, 15998, 1259),
(208320, 15998, 963),
(208321, 15998, 116),
(208322, 15998, 1258),
(208323, 15998, 785),
(208324, 15998, 613),
(208325, 15998, 460),
(208326, 15998, 476),
(208327, 15998, 335),
(208328, 15998, 755),
(208329, 15998, 251),
(208330, 15998, 336),
(208331, 15998, 550),
(208332, 15998, 614),
(208333, 15998, 298),
(208334, 15998, 467),
(208335, 15998, 54),
(208336, 15998, 4),
(208337, 15999, 451),
(208338, 15999, 454),
(208339, 16000, 612),
(208340, 16001, 22),
(208341, 16001, 175),
(208342, 16002, 1167),
(208343, 16002, 1058),
(208344, 16002, 32),
(208345, 16002, 4),
(208346, 16003, 963),
(208347, 16003, 109),
(208348, 16003, 351),
(208349, 16003, 551),
(208350, 16003, 305),
(208351, 16003, 1202),
(208352, 16003, 468),
(208353, 16003, 613),
(208354, 16003, 755),
(208355, 16003, 470),
(208356, 16003, 243),
(208357, 16003, 885),
(208358, 16003, 614),
(208359, 16003, 303),
(208360, 16003, 298),
(208361, 16003, 4),
(208362, 16003, 488),
(208363, 16003, 616),
(208364, 16003, 329),
(208365, 16003, 1258),
(208366, 16003, 784),
(208367, 16003, 1201),
(208368, 16003, 785),
(208369, 16003, 460),
(208370, 16003, 335),
(208371, 16003, 476),
(208372, 16003, 336),
(208373, 16003, 886),
(208374, 16003, 467),
(208375, 16003, 54),
(208376, 16003, 617),
(208377, 16004, 1259),
(208378, 16004, 305),
(208379, 16004, 468),
(208380, 16004, 795),
(208381, 16004, 119),
(208382, 16004, 914),
(208383, 16004, 470),
(208384, 16004, 755),
(208385, 16004, 885),
(208386, 16004, 303),
(208387, 16004, 614),
(208388, 16004, 298),
(208389, 16004, 526),
(208390, 16004, 549),
(208391, 16004, 616),
(208392, 16004, 112),
(208393, 16004, 749),
(208394, 16004, 976),
(208395, 16004, 785),
(208396, 16004, 460),
(208397, 16004, 336),
(208398, 16004, 467),
(208399, 16004, 54),
(208400, 16004, 617),
(208401, 16004, 41),
(208402, 16004, 481),
(208403, 16005, 443),
(208404, 16005, 305),
(208405, 16005, 551),
(208406, 16005, 1202),
(208407, 16005, 795),
(208408, 16005, 613),
(208409, 16005, 1007),
(208410, 16005, 755),
(208411, 16005, 899),
(208412, 16005, 442),
(208413, 16005, 975),
(208414, 16005, 614),
(208415, 16005, 440),
(208416, 16005, 549),
(208417, 16005, 616),
(208418, 16005, 916),
(208419, 16005, 559),
(208420, 16005, 797),
(208421, 16005, 457),
(208422, 16005, 971),
(208423, 16005, 118),
(208424, 16005, 460),
(208425, 16005, 335),
(208426, 16005, 925),
(208427, 16005, 553),
(208428, 16005, 886),
(208429, 16005, 467),
(208430, 16005, 54),
(208431, 16005, 617),
(208432, 16005, 508),
(208433, 16005, 115),
(208434, 16005, 109),
(208435, 16005, 468),
(208436, 16005, 1141),
(208437, 16005, 470),
(208438, 16005, 297),
(208439, 16005, 896),
(208440, 16005, 353),
(208441, 16005, 885),
(208442, 16005, 550),
(208443, 16005, 303),
(208444, 16005, 298),
(208445, 16005, 4),
(208446, 16005, 245),
(208447, 16005, 342),
(208448, 16005, 982),
(208449, 16005, 526),
(208450, 16005, 498),
(208451, 16005, 950),
(208452, 16005, 112),
(208453, 16005, 976),
(208454, 16005, 785),
(208455, 16005, 1201),
(208456, 16005, 114),
(208457, 16005, 540),
(208458, 16005, 336),
(208459, 16005, 993),
(208460, 16005, 304),
(208461, 16005, 120),
(208462, 16005, 446),
(208463, 16005, 1203),
(208464, 16006, 877),
(208465, 16006, 1202),
(208466, 16006, 938),
(208467, 16006, 264),
(208468, 16007, 566),
(208469, 16007, 1057),
(208470, 16007, 1014),
(208471, 16008, 109),
(208472, 16008, 1202),
(208473, 16008, 255),
(208474, 16008, 4),
(208475, 16009, 112),
(208476, 16009, 297),
(208477, 16009, 54),
(208478, 16009, 119),
(208479, 16009, 248),
(208480, 16009, 1291),
(208481, 16009, 755),
(208482, 16010, 974),
(208483, 16010, 963),
(208484, 16010, 109),
(208485, 16010, 1269),
(208486, 16010, 305),
(208487, 16010, 468),
(208488, 16010, 1268),
(208489, 16010, 795),
(208490, 16010, 133),
(208491, 16010, 470),
(208492, 16010, 755),
(208493, 16010, 885),
(208494, 16010, 550),
(208495, 16010, 614),
(208496, 16010, 1198),
(208497, 16010, 1270),
(208498, 16010, 298),
(208499, 16010, 4),
(208500, 16010, 17),
(208501, 16010, 526),
(208502, 16010, 549),
(208503, 16010, 332),
(208504, 16010, 112),
(208505, 16010, 116),
(208506, 16010, 785),
(208507, 16010, 1201),
(208508, 16010, 460),
(208509, 16010, 336),
(208510, 16010, 1267),
(208511, 16010, 467),
(208512, 16010, 886),
(208513, 16010, 54),
(208514, 16011, 612),
(208515, 16011, 31),
(208516, 16012, 901),
(208517, 16012, 1050),
(208518, 16012, 32),
(208519, 16012, 755),
(208520, 16012, 470),
(208521, 16012, 1048),
(208522, 16012, 1049),
(208523, 16012, 1166),
(208524, 16012, 900),
(208525, 16012, 614),
(208526, 16012, 1198),
(208527, 16012, 298),
(208528, 16012, 4),
(208529, 16012, 17),
(208530, 16012, 962),
(208531, 16012, 116),
(208532, 16012, 785),
(208533, 16012, 22),
(208534, 16012, 460),
(208535, 16012, 175),
(208536, 16012, 336),
(208537, 16012, 1167),
(208538, 16012, 12),
(208539, 16012, 467),
(208540, 16012, 54),
(208541, 16013, 1259),
(208542, 16013, 305),
(208543, 16013, 1202),
(208544, 16013, 468),
(208545, 16013, 483),
(208546, 16013, 795),
(208547, 16013, 613),
(208548, 16013, 1007),
(208549, 16013, 470),
(208550, 16013, 755),
(208551, 16013, 885),
(208552, 16013, 303),
(208553, 16013, 614),
(208554, 16013, 298),
(208555, 16013, 4),
(208556, 16013, 526),
(208557, 16013, 549),
(208558, 16013, 616),
(208559, 16013, 749),
(208560, 16013, 976),
(208561, 16013, 785),
(208562, 16013, 1201),
(208563, 16013, 540),
(208564, 16013, 460),
(208565, 16013, 336),
(208566, 16013, 467),
(208567, 16013, 54),
(208568, 16013, 617),
(208569, 16013, 41),
(208570, 16013, 481),
(208571, 16014, 243),
(208572, 16014, 4),
(208573, 16015, 974),
(208574, 16015, 963),
(208575, 16015, 109),
(208576, 16015, 351),
(208577, 16015, 305),
(208578, 16015, 468),
(208579, 16015, 1268),
(208580, 16015, 795),
(208581, 16015, 133),
(208582, 16015, 470),
(208583, 16015, 755),
(208584, 16015, 1217),
(208585, 16015, 1230),
(208586, 16015, 885),
(208587, 16015, 550),
(208588, 16015, 614),
(208589, 16015, 1198),
(208590, 16015, 298),
(208591, 16015, 1270),
(208592, 16015, 4),
(208593, 16015, 17),
(208594, 16015, 526),
(208595, 16015, 549),
(208596, 16015, 616),
(208597, 16015, 332),
(208598, 16015, 112),
(208599, 16015, 116),
(208600, 16015, 1224),
(208601, 16015, 785),
(208602, 16015, 1201),
(208603, 16015, 1216),
(208604, 16015, 460),
(208605, 16015, 336),
(208606, 16015, 467),
(208607, 16015, 886),
(208608, 16015, 54),
(208609, 16016, 212),
(208610, 16016, 851),
(208611, 16016, 213),
(208612, 16017, 899),
(208613, 16017, 357),
(208614, 16018, 305),
(208615, 16018, 795),
(208616, 16018, 119),
(208617, 16018, 133),
(208618, 16018, 914),
(208619, 16018, 470),
(208620, 16018, 755),
(208621, 16018, 1230),
(208622, 16018, 885),
(208623, 16018, 303),
(208624, 16018, 614),
(208625, 16018, 298),
(208626, 16018, 616),
(208627, 16018, 112),
(208628, 16018, 749),
(208629, 16018, 976),
(208630, 16018, 1224),
(208631, 16018, 785),
(208632, 16018, 460),
(208633, 16018, 336),
(208634, 16018, 467),
(208635, 16018, 617),
(208636, 16018, 54),
(208637, 16018, 41),
(208638, 16019, 332),
(208639, 16019, 974),
(208640, 16019, 616),
(208641, 16019, 112),
(208642, 16019, 109),
(208643, 16019, 749),
(208644, 16019, 1268),
(208645, 16019, 460),
(208646, 16019, 755),
(208647, 16019, 251),
(208648, 16019, 328),
(208649, 16019, 298),
(208650, 16019, 4),
(208651, 16019, 617),
(208652, 16019, 54),
(208653, 16019, 349),
(208654, 16019, 41),
(208655, 16020, 1198),
(208656, 16020, 4),
(208657, 16020, 17),
(208658, 16021, 1220),
(208659, 16021, 963),
(208660, 16021, 305),
(208661, 16021, 468),
(208662, 16021, 1201),
(208663, 16021, 795),
(208664, 16021, 540),
(208665, 16021, 613),
(208666, 16021, 1007),
(208667, 16021, 133),
(208668, 16021, 460),
(208669, 16021, 755),
(208670, 16021, 1219),
(208671, 16021, 975),
(208672, 16021, 885),
(208673, 16021, 550),
(208674, 16021, 614),
(208675, 16021, 298),
(208676, 16021, 4),
(208677, 16021, 54),
(208678, 16021, 1218),
(208679, 16021, 549),
(208680, 16022, 334),
(208681, 16022, 1259),
(208682, 16022, 1050),
(208683, 16022, 1276),
(208684, 16022, 443),
(208685, 16022, 305),
(208686, 16022, 31),
(208687, 16022, 613),
(208688, 16022, 1247),
(208689, 16022, 119),
(208690, 16022, 1048),
(208691, 16022, 442),
(208692, 16022, 759),
(208693, 16022, 243),
(208694, 16022, 614),
(208695, 16022, 1270),
(208696, 16022, 17),
(208697, 16022, 349),
(208698, 16022, 616),
(208699, 16022, 559),
(208700, 16022, 553),
(208701, 16022, 12),
(208702, 16022, 1267),
(208703, 16022, 54),
(208704, 16022, 617),
(208705, 16022, 1240),
(208706, 16022, 897),
(208707, 16022, 1269),
(208708, 16022, 946),
(208709, 16022, 1141),
(208710, 16022, 330),
(208711, 16022, 455),
(208712, 16022, 1049),
(208713, 16022, 298),
(208714, 16022, 4),
(208715, 16022, 783),
(208716, 16022, 962),
(208717, 16022, 1280),
(208718, 16022, 526),
(208719, 16022, 1248),
(208720, 16022, 950),
(208721, 16022, 781),
(208722, 16022, 116),
(208723, 16022, 749),
(208724, 16022, 1258),
(208725, 16022, 976),
(208726, 16022, 1167),
(208727, 16022, 328),
(208728, 16022, 304),
(208729, 16022, 120),
(208730, 16022, 446),
(208731, 16022, 985),
(208732, 16022, 32),
(208733, 16022, 551),
(208734, 16022, 1202),
(208735, 16022, 795),
(208736, 16022, 1007),
(208737, 16022, 133),
(208738, 16022, 248),
(208739, 16022, 935),
(208740, 16022, 251),
(208741, 16022, 1166),
(208742, 16022, 975),
(208743, 16022, 1198),
(208744, 16022, 779),
(208745, 16022, 440),
(208746, 16022, 1254),
(208747, 16022, 549),
(208748, 16022, 1281),
(208749, 16022, 952),
(208750, 16022, 797),
(208751, 16022, 457),
(208752, 16022, 460),
(208753, 16022, 335),
(208754, 16022, 808),
(208755, 16022, 467),
(208756, 16022, 508),
(208757, 16022, 134),
(208758, 16022, 963),
(208759, 16022, 974),
(208760, 16022, 109),
(208761, 16022, 468),
(208762, 16022, 1268),
(208763, 16022, 439),
(208764, 16022, 470),
(208765, 16022, 1279),
(208766, 16022, 1143),
(208767, 16022, 984),
(208768, 16022, 166),
(208769, 16022, 885),
(208770, 16022, 550),
(208771, 16022, 303),
(208772, 16022, 982),
(208773, 16022, 342),
(208774, 16022, 498),
(208775, 16022, 1275),
(208776, 16022, 438),
(208777, 16022, 332),
(208778, 16022, 112),
(208779, 16022, 612),
(208780, 16022, 991),
(208781, 16022, 11),
(208782, 16022, 785),
(208783, 16022, 1201),
(208784, 16022, 1239),
(208785, 16022, 540),
(208786, 16022, 22),
(208787, 16022, 336),
(208788, 16022, 1277),
(208789, 16022, 41),
(208790, 16023, 553),
(208791, 16023, 4),
(208792, 16023, 559),
(208793, 16023, 1012),
(208794, 16024, 945),
(208795, 16024, 357),
(208796, 16024, 900),
(208797, 16025, 109),
(208798, 16025, 297),
(208799, 16025, 243),
(208800, 16025, 614),
(208801, 16025, 1270),
(208802, 16025, 467),
(208803, 16025, 298),
(208804, 16025, 4),
(208805, 16025, 248),
(208806, 16025, 335),
(208807, 16025, 470),
(208808, 16025, 549),
(208809, 16026, 4),
(208810, 16026, 559),
(208811, 16027, 1166),
(208812, 16027, 253),
(208813, 16027, 4),
(208814, 16027, 559),
(208815, 16028, 608),
(208816, 16028, 1058),
(208817, 16028, 12),
(208818, 16028, 1063),
(208819, 16028, 32),
(208820, 16028, 1064),
(208821, 16028, 22),
(208822, 16028, 175),
(208823, 16029, 862),
(208824, 16029, 109),
(208825, 16029, 551),
(208826, 16029, 1202),
(208827, 16029, 795),
(208828, 16029, 253),
(208829, 16029, 614),
(208830, 16029, 298),
(208831, 16029, 4),
(208832, 16029, 317),
(208833, 16029, 892),
(208834, 16029, 264),
(208835, 16029, 549),
(208836, 16029, 950),
(208837, 16029, 339),
(208838, 16029, 116),
(208839, 16029, 991),
(208840, 16029, 785),
(208841, 16029, 114),
(208842, 16029, 460),
(208843, 16029, 336),
(208844, 16029, 467),
(208845, 16029, 54),
(208846, 16029, 617),
(208847, 16029, 508),
(208848, 16029, 478),
(208849, 16030, 109),
(208850, 16030, 1166),
(208851, 16030, 877),
(208852, 16030, 938),
(208853, 16030, 264),
(208854, 16031, 339),
(208855, 16031, 54),
(208856, 16031, 892),
(208857, 16031, 342),
(208858, 16031, 755),
(208859, 16032, 901),
(208860, 16032, 1271),
(208861, 16032, 32),
(208862, 16032, 359),
(208863, 16032, 953),
(208864, 16032, 902),
(208865, 16033, 901),
(208866, 16033, 360),
(208867, 16033, 356),
(208868, 16033, 4),
(208869, 16033, 559),
(208870, 16034, 610),
(208871, 16035, 251),
(208872, 16035, 975),
(208873, 16035, 885),
(208874, 16035, 305),
(208875, 16035, 4),
(208876, 16035, 613),
(208877, 16035, 460),
(208878, 16035, 335),
(208879, 16036, 974),
(208880, 16036, 488),
(208881, 16036, 616),
(208882, 16036, 1258),
(208883, 16036, 551),
(208884, 16036, 305),
(208885, 16036, 784),
(208886, 16036, 468),
(208887, 16036, 785),
(208888, 16036, 460),
(208889, 16036, 470),
(208890, 16036, 336),
(208891, 16036, 495),
(208892, 16036, 885),
(208893, 16036, 614),
(208894, 16036, 303),
(208895, 16036, 1198),
(208896, 16036, 298),
(208897, 16036, 467),
(208898, 16036, 4),
(208899, 16036, 617),
(208900, 16036, 54),
(208901, 16036, 17),
(208902, 16037, 556),
(208903, 16038, 862),
(208904, 16038, 115),
(208905, 16038, 109),
(208906, 16038, 317),
(208907, 16038, 264),
(208908, 16039, 616),
(208909, 16039, 976),
(208910, 16039, 303),
(208911, 16039, 614),
(208912, 16039, 298),
(208913, 16039, 54),
(208914, 16039, 540),
(208915, 16039, 1007),
(208916, 16039, 119),
(208917, 16039, 460),
(208918, 16039, 755),
(208919, 16040, 907),
(208920, 16041, 897),
(208921, 16041, 485),
(208922, 16041, 551),
(208923, 16041, 468),
(208924, 16041, 119),
(208925, 16041, 358),
(208926, 16041, 755),
(208927, 16041, 253),
(208928, 16041, 614),
(208929, 16041, 298),
(208930, 16041, 342),
(208931, 16041, 892),
(208932, 16041, 982),
(208933, 16041, 264),
(208934, 16041, 526),
(208935, 16041, 549),
(208936, 16041, 781),
(208937, 16041, 339),
(208938, 16041, 1201),
(208939, 16041, 971),
(208940, 16041, 460),
(208941, 16041, 118),
(208942, 16041, 304),
(208943, 16041, 617),
(208944, 16041, 54),
(208945, 16041, 508),
(208946, 16041, 478),
(208947, 16041, 1203),
(208948, 16042, 974),
(208949, 16042, 1259),
(208950, 16042, 109),
(208951, 16042, 305),
(208952, 16042, 468),
(208953, 16042, 795),
(208954, 16042, 119),
(208955, 16042, 755),
(208956, 16042, 470),
(208957, 16042, 243),
(208958, 16042, 885),
(208959, 16042, 550),
(208960, 16042, 614),
(208961, 16042, 303),
(208962, 16042, 298),
(208963, 16042, 4),
(208964, 16042, 526),
(208965, 16042, 549),
(208966, 16042, 616),
(208967, 16042, 332),
(208968, 16042, 112),
(208969, 16042, 116),
(208970, 16042, 976),
(208971, 16042, 1258),
(208972, 16042, 785),
(208973, 16042, 1201),
(208974, 16042, 460),
(208975, 16042, 335),
(208976, 16042, 336),
(208977, 16042, 467),
(208978, 16042, 886),
(208979, 16042, 54),
(208980, 16043, 1198),
(208981, 16043, 4),
(208982, 16043, 17),
(208983, 16044, 877),
(208984, 16044, 953),
(208985, 16044, 298),
(208986, 16044, 1273),
(208987, 16044, 310),
(208988, 16044, 1272),
(208989, 16044, 264),
(208990, 16045, 442),
(208991, 16045, 1166),
(208992, 16045, 1141),
(208993, 16045, 120),
(208994, 16045, 797),
(208995, 16045, 446),
(208996, 16046, 1167),
(208997, 16046, 1166),
(208998, 16046, 4),
(208999, 16046, 508),
(209000, 16046, 987),
(209001, 16047, 4),
(209002, 16047, 559),
(209003, 16048, 963),
(209004, 16048, 332),
(209005, 16048, 109),
(209006, 16048, 116),
(209007, 16048, 991),
(209008, 16048, 305),
(209009, 16048, 785),
(209010, 16048, 468),
(209011, 16048, 460),
(209012, 16048, 755),
(209013, 16048, 470),
(209014, 16048, 336),
(209015, 16048, 885),
(209016, 16048, 614),
(209017, 16048, 298),
(209018, 16048, 467),
(209019, 16048, 54),
(209020, 16048, 508),
(209021, 16048, 549),
(209022, 16049, 336),
(209023, 16049, 486),
(209024, 16049, 305),
(209025, 16049, 614),
(209026, 16049, 886),
(209027, 16049, 785),
(209028, 16049, 298),
(209029, 16049, 467),
(209030, 16049, 617),
(209031, 16049, 54),
(209032, 16049, 470),
(209033, 16050, 974),
(209034, 16050, 109),
(209035, 16050, 351),
(209036, 16050, 551),
(209037, 16050, 305),
(209038, 16050, 1202),
(209039, 16050, 468),
(209040, 16050, 795),
(209041, 16050, 470),
(209042, 16050, 885),
(209043, 16050, 243),
(209044, 16050, 303),
(209045, 16050, 614),
(209046, 16050, 1198),
(209047, 16050, 298),
(209048, 16050, 4),
(209049, 16050, 17),
(209050, 16050, 488),
(209051, 16050, 616),
(209052, 16050, 112),
(209053, 16050, 1258),
(209054, 16050, 784),
(209055, 16050, 484),
(209056, 16050, 460),
(209057, 16050, 335),
(209058, 16050, 336),
(209059, 16050, 907),
(209060, 16050, 467),
(209061, 16050, 1051),
(209062, 16050, 617),
(209063, 16050, 54),
(209064, 16051, 901),
(209065, 16051, 443),
(209066, 16051, 32),
(209067, 16051, 305),
(209068, 16051, 551),
(209069, 16051, 795),
(209070, 16051, 1166),
(209071, 16051, 253),
(209072, 16051, 25),
(209073, 16051, 614),
(209074, 16051, 1198),
(209075, 16051, 17),
(209076, 16051, 440),
(209077, 16051, 264),
(209078, 16051, 549),
(209079, 16051, 360),
(209080, 16051, 456),
(209081, 16051, 117),
(209082, 16051, 318),
(209083, 16051, 797),
(209084, 16051, 457),
(209085, 16051, 971),
(209086, 16051, 460),
(209087, 16051, 118),
(209088, 16051, 553),
(209089, 16051, 12),
(209090, 16051, 954),
(209091, 16051, 617),
(209092, 16051, 54),
(209093, 16051, 441),
(209094, 16051, 485),
(209095, 16051, 109),
(209096, 16051, 315),
(209097, 16051, 468),
(209098, 16051, 455),
(209099, 16051, 358),
(209100, 16051, 900),
(209101, 16051, 885),
(209102, 16051, 298),
(209103, 16051, 4),
(209104, 16051, 1013),
(209105, 16051, 317),
(209106, 16051, 526),
(209107, 16051, 23),
(209108, 16051, 27),
(209109, 16051, 781),
(209110, 16051, 438),
(209111, 16051, 357),
(209112, 16051, 11),
(209113, 16051, 1201),
(209114, 16051, 1199),
(209115, 16051, 1045),
(209116, 16051, 867),
(209117, 16051, 311),
(209118, 16051, 1167),
(209119, 16051, 605),
(209120, 16051, 328),
(209121, 16051, 304),
(209122, 16051, 566),
(209123, 16051, 120),
(209124, 16051, 478),
(209125, 16051, 446),
(209126, 16051, 1203),
(209127, 16052, 1113),
(209128, 16052, 963),
(209129, 16052, 109),
(209130, 16052, 1202),
(209131, 16052, 894),
(209132, 16052, 119),
(209133, 16052, 755),
(209134, 16052, 470),
(209135, 16052, 243),
(209136, 16052, 614),
(209137, 16052, 1198),
(209138, 16052, 298),
(209139, 16052, 4),
(209140, 16052, 17),
(209141, 16052, 342),
(209142, 16052, 112),
(209143, 16052, 770),
(209144, 16052, 116),
(209145, 16052, 1258),
(209146, 16052, 117),
(209147, 16052, 1201),
(209148, 16052, 785),
(209149, 16052, 460),
(209150, 16052, 335),
(209151, 16052, 336),
(209152, 16052, 304),
(209153, 16052, 467),
(209154, 16052, 54),
(209155, 16053, 311),
(209156, 16053, 32),
(209157, 16053, 356),
(209158, 16053, 4),
(209159, 16053, 242),
(209160, 16053, 318),
(209161, 16053, 1169),
(209162, 16054, 116),
(209163, 16054, 297),
(209164, 16054, 54),
(209165, 16054, 4),
(209166, 16054, 795),
(209167, 16055, 974),
(209168, 16055, 616),
(209169, 16055, 991),
(209170, 16055, 551),
(209171, 16055, 305),
(209172, 16055, 468),
(209173, 16055, 460),
(209174, 16055, 251),
(209175, 16055, 885),
(209176, 16055, 328),
(209177, 16055, 1270),
(209178, 16055, 617),
(209179, 16055, 4),
(209180, 16055, 508),
(209181, 16055, 349),
(209182, 16056, 781),
(209183, 16056, 862),
(209184, 16056, 1166),
(209185, 16056, 115),
(209186, 16056, 984),
(209187, 16056, 468),
(209188, 16056, 54),
(209189, 16056, 330),
(209190, 16056, 508),
(209191, 16056, 264),
(209192, 16056, 526),
(209193, 16056, 549),
(209194, 16057, 113),
(209195, 16057, 112),
(209196, 16057, 109),
(209197, 16057, 115),
(209198, 16057, 116),
(209199, 16057, 246),
(209200, 16057, 877),
(209201, 16057, 1201),
(209202, 16057, 938),
(209203, 16057, 298),
(209204, 16057, 4),
(209205, 16057, 264),
(209206, 16058, 945),
(209207, 16058, 359),
(209208, 16058, 1202),
(209209, 16058, 4),
(209210, 16058, 938),
(209211, 16059, 963),
(209212, 16059, 1258),
(209213, 16059, 468),
(209214, 16059, 460),
(209215, 16059, 755),
(209216, 16059, 614),
(209217, 16059, 769),
(209218, 16059, 1198),
(209219, 16059, 298),
(209220, 16059, 4),
(209221, 16059, 54),
(209222, 16059, 17),
(209223, 16059, 526),
(209224, 16059, 549),
(209225, 16060, 109),
(209226, 16060, 861),
(209227, 16060, 296),
(209228, 16060, 264),
(209229, 16061, 4),
(209230, 16062, 1166),
(209231, 16062, 612),
(209232, 16062, 243),
(209233, 16062, 4),
(209234, 16063, 336),
(209235, 16063, 495),
(209236, 16063, 885),
(209237, 16063, 305),
(209238, 16063, 614),
(209239, 16063, 468),
(209240, 16063, 785),
(209241, 16063, 298),
(209242, 16063, 467),
(209243, 16063, 617),
(209244, 16063, 54),
(209245, 16063, 470),
(209246, 16064, 612),
(209247, 16065, 334),
(209248, 16065, 109),
(209249, 16065, 115),
(209250, 16065, 985),
(209251, 16065, 305),
(209252, 16065, 468),
(209253, 16065, 119),
(209254, 16065, 755),
(209255, 16065, 470),
(209256, 16065, 243),
(209257, 16065, 885),
(209258, 16065, 303),
(209259, 16065, 614),
(209260, 16065, 298),
(209261, 16065, 4),
(209262, 16065, 526),
(209263, 16065, 549),
(209264, 16065, 616),
(209265, 16065, 113),
(209266, 16065, 112),
(209267, 16065, 329),
(209268, 16065, 749),
(209269, 16065, 976),
(209270, 16065, 1258),
(209271, 16065, 784),
(209272, 16065, 773),
(209273, 16065, 114),
(209274, 16065, 460),
(209275, 16065, 335),
(209276, 16065, 311),
(209277, 16065, 336),
(209278, 16065, 467),
(209279, 16065, 54),
(209280, 16065, 617),
(209281, 16065, 508),
(209282, 16065, 41),
(209283, 16065, 481),
(209284, 16066, 1220),
(209285, 16066, 974),
(209286, 16066, 616),
(209287, 16066, 351),
(209288, 16066, 785),
(209289, 16066, 133),
(209290, 16066, 460),
(209291, 16066, 470),
(209292, 16066, 336),
(209293, 16066, 1227),
(209294, 16066, 1219),
(209295, 16066, 550),
(209296, 16066, 614),
(209297, 16066, 1198),
(209298, 16066, 298),
(209299, 16066, 467),
(209300, 16066, 4),
(209301, 16066, 54),
(209302, 16066, 17),
(209303, 16066, 1218),
(209304, 16066, 1233),
(209305, 16067, 305),
(209306, 16067, 1201),
(209307, 16067, 795),
(209308, 16067, 613),
(209309, 16067, 460),
(209310, 16067, 335),
(209311, 16067, 251),
(209312, 16067, 975),
(209313, 16067, 885),
(209314, 16067, 54),
(209315, 16067, 4),
(209316, 16067, 526),
(209317, 16067, 549),
(209318, 16068, 950),
(209319, 16068, 109),
(209320, 16068, 1258),
(209321, 16068, 456),
(209322, 16068, 1201),
(209323, 16068, 457),
(209324, 16068, 119),
(209325, 16068, 455),
(209326, 16068, 460),
(209327, 16068, 1167),
(209328, 16068, 253),
(209329, 16068, 614),
(209330, 16068, 769),
(209331, 16068, 4),
(209332, 16068, 617),
(209333, 16068, 54),
(209334, 16068, 957),
(209335, 16068, 498),
(209336, 16068, 264),
(209337, 16069, 4),
(209338, 16069, 559),
(209339, 16069, 1011),
(209340, 16070, 1201),
(209341, 16070, 255),
(209342, 16070, 4),
(209343, 16070, 114),
(209344, 16071, 612),
(209345, 16072, 12),
(209346, 16072, 1057),
(209347, 16072, 1165),
(209348, 16072, 4),
(209349, 16072, 17),
(209350, 16072, 22),
(209351, 16073, 963),
(209352, 16073, 614),
(209353, 16073, 298),
(209354, 16073, 4),
(209355, 16073, 54),
(209356, 16073, 540),
(209357, 16073, 1007),
(209358, 16073, 133),
(209359, 16073, 460),
(209360, 16073, 755),
(209361, 16073, 1217),
(209362, 16074, 109),
(209363, 16074, 116),
(209364, 16074, 885),
(209365, 16074, 243),
(209366, 16074, 305),
(209367, 16074, 4),
(209368, 16074, 335),
(209369, 16075, 1167),
(209370, 16075, 1166),
(209371, 16075, 612),
(209372, 16075, 31),
(209373, 16076, 1275),
(209374, 16076, 950),
(209375, 16076, 616),
(209376, 16076, 976),
(209377, 16076, 551),
(209378, 16076, 305),
(209379, 16076, 468),
(209380, 16076, 795),
(209381, 16076, 248),
(209382, 16076, 460),
(209383, 16076, 1279),
(209384, 16076, 984),
(209385, 16076, 885),
(209386, 16076, 303),
(209387, 16076, 614),
(209388, 16076, 298),
(209389, 16076, 54),
(209390, 16076, 508),
(209391, 16076, 982),
(209392, 16077, 553),
(209393, 16077, 907),
(209394, 16077, 1166),
(209395, 16077, 253),
(209396, 16077, 4),
(209397, 16077, 559),
(209398, 16078, 901),
(209399, 16078, 1259),
(209400, 16078, 1050),
(209401, 16078, 32),
(209402, 16078, 305),
(209403, 16078, 795),
(209404, 16078, 613),
(209405, 16078, 119),
(209406, 16078, 133),
(209407, 16078, 248),
(209408, 16078, 755),
(209409, 16078, 1048),
(209410, 16078, 1230),
(209411, 16078, 1166),
(209412, 16078, 471),
(209413, 16078, 243),
(209414, 16078, 614),
(209415, 16078, 1198),
(209416, 16078, 1270),
(209417, 16078, 1273),
(209418, 16078, 17),
(209419, 16078, 1272),
(209420, 16078, 549),
(209421, 16078, 616),
(209422, 16078, 360),
(209423, 16078, 1224),
(209424, 16078, 784),
(209425, 16078, 927),
(209426, 16078, 460),
(209427, 16078, 175),
(209428, 16078, 907),
(209429, 16078, 12),
(209430, 16078, 1267),
(209431, 16078, 467),
(209432, 16078, 54),
(209433, 16078, 617),
(209434, 16078, 508),
(209435, 16078, 1220),
(209436, 16078, 1274),
(209437, 16078, 963),
(209438, 16078, 974),
(209439, 16078, 109),
(209440, 16078, 1271),
(209441, 16078, 1269),
(209442, 16078, 246),
(209443, 16078, 468),
(209444, 16078, 483),
(209445, 16078, 1268),
(209446, 16078, 470),
(209447, 16078, 1049),
(209448, 16078, 900),
(209449, 16078, 885),
(209450, 16078, 550),
(209451, 16078, 298),
(209452, 16078, 4),
(209453, 16078, 317),
(209454, 16078, 962),
(209455, 16078, 332),
(209456, 16078, 112),
(209457, 16078, 116),
(209458, 16078, 1258),
(209459, 16078, 976),
(209460, 16078, 991),
(209461, 16078, 785),
(209462, 16078, 1201),
(209463, 16078, 114),
(209464, 16078, 1216),
(209465, 16078, 22),
(209466, 16078, 336),
(209467, 16078, 1167),
(209468, 16078, 304),
(209469, 16078, 478),
(209470, 16079, 109),
(209471, 16079, 351),
(209472, 16079, 551),
(209473, 16079, 305),
(209474, 16079, 1202),
(209475, 16079, 795),
(209476, 16079, 470),
(209477, 16079, 885),
(209478, 16079, 243),
(209479, 16079, 303),
(209480, 16079, 614),
(209481, 16079, 298),
(209482, 16079, 4),
(209483, 16079, 488),
(209484, 16079, 616),
(209485, 16079, 112),
(209486, 16079, 1258),
(209487, 16079, 784),
(209488, 16079, 484),
(209489, 16079, 335),
(209490, 16079, 336),
(209491, 16079, 907),
(209492, 16079, 467),
(209493, 16079, 1051),
(209494, 16079, 617),
(209495, 16079, 54),
(209496, 16080, 336),
(209497, 16080, 112),
(209498, 16080, 116),
(209499, 16080, 614),
(209500, 16080, 298),
(209501, 16080, 785),
(209502, 16080, 54),
(209503, 16080, 795),
(209504, 16080, 905),
(209505, 16080, 755),
(209506, 16081, 356),
(209507, 16081, 242),
(209508, 16081, 4),
(209509, 16082, 253),
(209510, 16082, 614),
(209511, 16082, 298),
(209512, 16082, 1201),
(209513, 16082, 617),
(209514, 16082, 478),
(209515, 16083, 551),
(209516, 16083, 305),
(209517, 16083, 468),
(209518, 16083, 1201),
(209519, 16083, 613),
(209520, 16083, 470),
(209521, 16083, 476),
(209522, 16083, 253),
(209523, 16083, 885),
(209524, 16083, 243),
(209525, 16083, 614),
(209526, 16083, 4),
(209527, 16084, 251),
(209528, 16084, 113),
(209529, 16084, 862),
(209530, 16084, 109),
(209531, 16084, 116),
(209532, 16084, 54),
(209533, 16084, 264),
(209534, 16084, 755),
(209535, 16085, 974),
(209536, 16085, 109),
(209537, 16085, 1269),
(209538, 16085, 305),
(209539, 16085, 468),
(209540, 16085, 795),
(209541, 16085, 133),
(209542, 16085, 470),
(209543, 16085, 1230),
(209544, 16085, 885),
(209545, 16085, 550),
(209546, 16085, 614),
(209547, 16085, 1198),
(209548, 16085, 298),
(209549, 16085, 4),
(209550, 16085, 17),
(209551, 16085, 526),
(209552, 16085, 549),
(209553, 16085, 332),
(209554, 16085, 112),
(209555, 16085, 116),
(209556, 16085, 1224),
(209557, 16085, 785),
(209558, 16085, 1201),
(209559, 16085, 460),
(209560, 16085, 336),
(209561, 16085, 1267),
(209562, 16085, 467),
(209563, 16085, 886),
(209564, 16085, 54),
(209565, 16086, 109),
(209566, 16086, 984),
(209567, 16086, 551),
(209568, 16086, 468),
(209569, 16086, 330),
(209570, 16086, 508),
(209571, 16086, 526),
(209572, 16086, 549),
(209573, 16087, 1167),
(209574, 16087, 297),
(209575, 16087, 353),
(209576, 16087, 4),
(209577, 16087, 54),
(209578, 16087, 938),
(209579, 16087, 795),
(209580, 16088, 315),
(209581, 16088, 298),
(209582, 16089, 781),
(209583, 16089, 311),
(209584, 16089, 1166),
(209585, 16089, 315),
(209586, 16089, 885),
(209587, 16089, 305),
(209588, 16089, 54),
(209589, 16089, 317),
(209590, 16090, 443),
(209591, 16090, 305),
(209592, 16090, 1202),
(209593, 16090, 795),
(209594, 16090, 119),
(209595, 16090, 755),
(209596, 16090, 899),
(209597, 16090, 442),
(209598, 16090, 1166),
(209599, 16090, 253),
(209600, 16090, 614),
(209601, 16090, 440),
(209602, 16090, 892),
(209603, 16090, 264),
(209604, 16090, 549),
(209605, 16090, 339),
(209606, 16090, 456),
(209607, 16090, 457),
(209608, 16090, 971),
(209609, 16090, 460),
(209610, 16090, 118),
(209611, 16090, 553),
(209612, 16090, 954),
(209613, 16090, 617),
(209614, 16090, 54),
(209615, 16090, 485),
(209616, 16090, 109),
(209617, 16090, 315),
(209618, 16090, 468),
(209619, 16090, 1141),
(209620, 16090, 455),
(209621, 16090, 358),
(209622, 16090, 297),
(209623, 16090, 885),
(209624, 16090, 353),
(209625, 16090, 298),
(209626, 16090, 4),
(209627, 16090, 1013),
(209628, 16090, 317),
(209629, 16090, 526),
(209630, 16090, 781),
(209631, 16090, 112),
(209632, 16090, 1201),
(209633, 16090, 311),
(209634, 16090, 1167),
(209635, 16090, 304),
(209636, 16090, 566),
(209637, 16090, 478),
(209638, 16090, 446),
(209639, 16090, 1203),
(209640, 16091, 336),
(209641, 16091, 109),
(209642, 16091, 1166),
(209643, 16091, 936),
(209644, 16091, 297),
(209645, 16091, 1258),
(209646, 16091, 877),
(209647, 16091, 298),
(209648, 16091, 264),
(209649, 16092, 616),
(209650, 16092, 974),
(209651, 16092, 976),
(209652, 16092, 785),
(209653, 16092, 468),
(209654, 16092, 1201),
(209655, 16092, 460),
(209656, 16092, 470),
(209657, 16092, 755),
(209658, 16092, 336),
(209659, 16092, 993),
(209660, 16092, 550),
(209661, 16092, 303),
(209662, 16092, 614),
(209663, 16092, 467),
(209664, 16092, 298),
(209665, 16092, 54),
(209666, 16092, 508),
(209667, 16093, 443),
(209668, 16093, 551),
(209669, 16093, 305),
(209670, 16093, 468),
(209671, 16093, 789),
(209672, 16093, 1141),
(209673, 16093, 938),
(209674, 16093, 470),
(209675, 16093, 967),
(209676, 16093, 899),
(209677, 16093, 442),
(209678, 16093, 1166),
(209679, 16093, 885),
(209680, 16093, 771),
(209681, 16093, 1165),
(209682, 16093, 1057),
(209683, 16093, 440),
(209684, 16093, 249),
(209685, 16093, 331),
(209686, 16093, 525),
(209687, 16093, 457),
(209688, 16093, 460),
(209689, 16093, 1014),
(209690, 16093, 311),
(209691, 16093, 553),
(209692, 16093, 1167),
(209693, 16093, 566),
(209694, 16093, 1018),
(209695, 16093, 54),
(209696, 16093, 446),
(209697, 16094, 112),
(209698, 16094, 109),
(209699, 16094, 1171),
(209700, 16094, 116),
(209701, 16094, 551),
(209702, 16094, 255),
(209703, 16094, 1170),
(209704, 16094, 938),
(209705, 16094, 470),
(209706, 16094, 1169),
(209707, 16094, 899),
(209708, 16094, 1172),
(209709, 16094, 1167),
(209710, 16094, 1166),
(209711, 16094, 861),
(209712, 16094, 786),
(209713, 16094, 54),
(209714, 16094, 4),
(209715, 16094, 111),
(209716, 16094, 264),
(209717, 16094, 549),
(209718, 16094, 1168),
(209719, 16095, 963),
(209720, 16095, 1058),
(209721, 16095, 109),
(209722, 16095, 305),
(209723, 16095, 877),
(209724, 16095, 468),
(209725, 16095, 1007),
(209726, 16095, 755),
(209727, 16095, 470),
(209728, 16095, 1056),
(209729, 16095, 297),
(209730, 16095, 885),
(209731, 16095, 353),
(209732, 16095, 550),
(209733, 16095, 614),
(209734, 16095, 298),
(209735, 16095, 1057),
(209736, 16095, 264),
(209737, 16095, 526),
(209738, 16095, 549),
(209739, 16095, 950),
(209740, 16095, 112),
(209741, 16095, 785),
(209742, 16095, 540),
(209743, 16095, 460),
(209744, 16095, 920),
(209745, 16095, 336),
(209746, 16095, 359),
(209747, 16095, 304),
(209748, 16095, 886),
(209749, 16095, 467),
(209750, 16095, 617),
(209751, 16095, 54),
(209752, 16095, 1005),
(209753, 16096, 113),
(209754, 16096, 862),
(209755, 16096, 109),
(209756, 16096, 339),
(209757, 16096, 116),
(209758, 16096, 1269),
(209759, 16096, 242),
(209760, 16096, 1268),
(209761, 16096, 251),
(209762, 16096, 1267),
(209763, 16096, 769),
(209764, 16096, 1270),
(209765, 16096, 4),
(209766, 16096, 54),
(209767, 16096, 892),
(209768, 16096, 264),
(209769, 16097, 974),
(209770, 16097, 109),
(209771, 16097, 351),
(209772, 16097, 305),
(209773, 16097, 468),
(209774, 16097, 795),
(209775, 16097, 119),
(209776, 16097, 470),
(209777, 16097, 1166),
(209778, 16097, 885),
(209779, 16097, 243),
(209780, 16097, 614),
(209781, 16097, 550),
(209782, 16097, 303),
(209783, 16097, 298),
(209784, 16097, 356),
(209785, 16097, 4),
(209786, 16097, 17),
(209787, 16097, 245),
(209788, 16097, 488),
(209789, 16097, 616),
(209790, 16097, 112),
(209791, 16097, 116),
(209792, 16097, 1258),
(209793, 16097, 784),
(209794, 16097, 484),
(209795, 16097, 489),
(209796, 16097, 114),
(209797, 16097, 460),
(209798, 16097, 335),
(209799, 16097, 336),
(209800, 16097, 1167),
(209801, 16097, 912),
(209802, 16097, 467),
(209803, 16097, 1051),
(209804, 16097, 617),
(209805, 16097, 54),
(209806, 16098, 950),
(209807, 16098, 940),
(209808, 16098, 312),
(209809, 16098, 109),
(209810, 16098, 1258),
(209811, 16098, 315),
(209812, 16098, 877),
(209813, 16098, 953),
(209814, 16098, 1201),
(209815, 16098, 938),
(209816, 16098, 923),
(209817, 16098, 297),
(209818, 16098, 353),
(209819, 16098, 359),
(209820, 16098, 618),
(209821, 16098, 328),
(209822, 16098, 264),
(209823, 16099, 901),
(209824, 16099, 862),
(209825, 16099, 443),
(209826, 16099, 32),
(209827, 16099, 31),
(209828, 16099, 551),
(209829, 16099, 877),
(209830, 16099, 305),
(209831, 16099, 938),
(209832, 16099, 795),
(209833, 16099, 119),
(209834, 16099, 1007),
(209835, 16099, 755),
(209836, 16099, 967),
(209837, 16099, 251),
(209838, 16099, 442),
(209839, 16099, 1166),
(209840, 16099, 614),
(209841, 16099, 356),
(209842, 16099, 1198),
(209843, 16099, 1270),
(209844, 16099, 17),
(209845, 16099, 440),
(209846, 16099, 892),
(209847, 16099, 264),
(209848, 16099, 549),
(209849, 16099, 206),
(209850, 16099, 339),
(209851, 16099, 360),
(209852, 16099, 456),
(209853, 16099, 999),
(209854, 16099, 559),
(209855, 16099, 457),
(209856, 16099, 460),
(209857, 16099, 964),
(209858, 16099, 553),
(209859, 16099, 12),
(209860, 16099, 1267),
(209861, 16099, 618),
(209862, 16099, 359),
(209863, 16099, 886),
(209864, 16099, 617),
(209865, 16099, 54),
(209866, 16099, 508),
(209867, 16099, 968),
(209868, 16099, 533),
(209869, 16099, 109),
(209870, 16099, 1269),
(209871, 16099, 468),
(209872, 16099, 983),
(209873, 16099, 1141),
(209874, 16099, 1268),
(209875, 16099, 473),
(209876, 16099, 455),
(209877, 16099, 900),
(209878, 16099, 885),
(209879, 16099, 550),
(209880, 16099, 4),
(209881, 16099, 498),
(209882, 16099, 526),
(209883, 16099, 23),
(209884, 16099, 27),
(209885, 16099, 781),
(209886, 16099, 950),
(209887, 16099, 438),
(209888, 16099, 332),
(209889, 16099, 113),
(209890, 16099, 112),
(209891, 16099, 612),
(209892, 16099, 357),
(209893, 16099, 749),
(209894, 16099, 116),
(209895, 16099, 991),
(209896, 16099, 11),
(209897, 16099, 1201),
(209898, 16099, 785),
(209899, 16099, 242),
(209900, 16099, 1000),
(209901, 16099, 114),
(209902, 16099, 540),
(209903, 16099, 22),
(209904, 16099, 500),
(209905, 16099, 1167),
(209906, 16099, 336),
(209907, 16099, 861),
(209908, 16099, 28),
(209909, 16099, 769),
(209910, 16099, 304),
(209911, 16099, 478),
(209912, 16099, 446),
(209913, 16099, 41),
(209914, 16100, 4),
(209915, 16100, 559),
(209916, 16100, 1012),
(209917, 16101, 612),
(209918, 16102, 4),
(209919, 16102, 559),
(209920, 16103, 1166),
(209921, 16103, 243),
(209922, 16103, 303),
(209923, 16103, 4),
(209924, 16103, 114),
(209925, 16103, 335),
(209926, 16104, 4),
(209927, 16105, 209),
(209928, 16106, 305),
(209929, 16106, 965),
(209930, 16106, 1202),
(209931, 16106, 551),
(209932, 16106, 877),
(209933, 16106, 938),
(209934, 16106, 1007),
(209935, 16106, 755),
(209936, 16106, 967),
(209937, 16106, 863),
(209938, 16106, 763),
(209939, 16106, 614),
(209940, 16106, 111),
(209941, 16106, 994),
(209942, 16106, 240),
(209943, 16106, 264),
(209944, 16106, 549),
(209945, 16106, 936),
(209946, 16106, 117),
(209947, 16106, 460),
(209948, 16106, 118),
(209949, 16106, 996),
(209950, 16106, 618),
(209951, 16106, 886),
(209952, 16106, 467),
(209953, 16106, 617),
(209954, 16106, 54),
(209955, 16106, 508),
(209956, 16106, 968),
(209957, 16106, 530),
(209958, 16106, 1200),
(209959, 16106, 115),
(209960, 16106, 109),
(209961, 16106, 315),
(209962, 16106, 953),
(209963, 16106, 468),
(209964, 16106, 983),
(209965, 16106, 330),
(209966, 16106, 984),
(209967, 16106, 297),
(209968, 16106, 885),
(209969, 16106, 550),
(209970, 16106, 298),
(209971, 16106, 4),
(209972, 16106, 498),
(209973, 16106, 998),
(209974, 16106, 526),
(209975, 16106, 950),
(209976, 16106, 112),
(209977, 16106, 329),
(209978, 16106, 357),
(209979, 16106, 1258),
(209980, 16106, 527),
(209981, 16106, 972),
(209982, 16106, 1201),
(209983, 16106, 540),
(209984, 16106, 476),
(209985, 16106, 311),
(209986, 16106, 995),
(209987, 16106, 853),
(209988, 16106, 861),
(209989, 16106, 993),
(209990, 16106, 328),
(209991, 16106, 304),
(209992, 16106, 1005),
(209993, 16107, 781),
(209994, 16107, 315),
(209995, 16107, 305),
(209996, 16107, 318),
(209997, 16107, 311),
(209998, 16107, 1166),
(209999, 16107, 885),
(210000, 16107, 614),
(210001, 16107, 617),
(210002, 16107, 54),
(210003, 16107, 478),
(210004, 16107, 317),
(210005, 16108, 974),
(210006, 16108, 963),
(210007, 16108, 109),
(210008, 16108, 351),
(210009, 16108, 305),
(210010, 16108, 468),
(210011, 16108, 795),
(210012, 16108, 133),
(210013, 16108, 470),
(210014, 16108, 755),
(210015, 16108, 1217),
(210016, 16108, 1230),
(210017, 16108, 885),
(210018, 16108, 550);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(210019, 16108, 614),
(210020, 16108, 1198),
(210021, 16108, 298),
(210022, 16108, 4),
(210023, 16108, 17),
(210024, 16108, 526),
(210025, 16108, 549),
(210026, 16108, 616),
(210027, 16108, 332),
(210028, 16108, 112),
(210029, 16108, 116),
(210030, 16108, 1224),
(210031, 16108, 785),
(210032, 16108, 1201),
(210033, 16108, 1216),
(210034, 16108, 460),
(210035, 16108, 336),
(210036, 16108, 1219),
(210037, 16108, 467),
(210038, 16108, 886),
(210039, 16108, 54),
(210040, 16108, 1218),
(210041, 16109, 963),
(210042, 16109, 116),
(210043, 16109, 785),
(210044, 16109, 460),
(210045, 16109, 755),
(210046, 16109, 470),
(210047, 16109, 336),
(210048, 16109, 614),
(210049, 16109, 1198),
(210050, 16109, 298),
(210051, 16109, 467),
(210052, 16109, 4),
(210053, 16109, 54),
(210054, 16109, 17),
(210055, 16109, 549),
(210056, 16110, 442),
(210057, 16110, 769),
(210058, 16110, 1201),
(210059, 16110, 1141),
(210060, 16110, 54),
(210061, 16110, 446),
(210062, 16110, 1254),
(210063, 16111, 4),
(210064, 16111, 559),
(210065, 16112, 23),
(210066, 16112, 1167),
(210067, 16112, 1166),
(210068, 16112, 206),
(210069, 16112, 4),
(210070, 16112, 22),
(210071, 16112, 1056),
(210072, 16113, 251),
(210073, 16113, 328),
(210074, 16113, 4),
(210075, 16114, 968),
(210076, 16114, 551),
(210077, 16114, 468),
(210078, 16114, 460),
(210079, 16114, 470),
(210080, 16115, 612),
(210081, 16116, 862),
(210082, 16116, 109),
(210083, 16116, 468),
(210084, 16116, 795),
(210085, 16116, 119),
(210086, 16116, 470),
(210087, 16116, 967),
(210088, 16116, 251),
(210089, 16116, 614),
(210090, 16116, 298),
(210091, 16116, 4),
(210092, 16116, 892),
(210093, 16116, 264),
(210094, 16116, 549),
(210095, 16116, 950),
(210096, 16116, 525),
(210097, 16116, 113),
(210098, 16116, 339),
(210099, 16116, 784),
(210100, 16116, 1201),
(210101, 16116, 785),
(210102, 16116, 540),
(210103, 16116, 460),
(210104, 16116, 336),
(210105, 16116, 328),
(210106, 16116, 304),
(210107, 16116, 467),
(210108, 16116, 54),
(210109, 16116, 617),
(210110, 16116, 1005),
(210111, 16117, 109),
(210112, 16117, 861),
(210113, 16117, 1201),
(210114, 16117, 264),
(210115, 16118, 251),
(210116, 16118, 885),
(210117, 16118, 305),
(210118, 16118, 4),
(210119, 16118, 335),
(210120, 16119, 963),
(210121, 16119, 443),
(210122, 16119, 109),
(210123, 16119, 1141),
(210124, 16119, 228),
(210125, 16119, 209),
(210126, 16119, 1007),
(210127, 16119, 755),
(210128, 16119, 470),
(210129, 16119, 1056),
(210130, 16119, 442),
(210131, 16119, 1166),
(210132, 16119, 614),
(210133, 16119, 550),
(210134, 16119, 303),
(210135, 16119, 298),
(210136, 16119, 4),
(210137, 16119, 225),
(210138, 16119, 17),
(210139, 16119, 440),
(210140, 16119, 216),
(210141, 16119, 264),
(210142, 16119, 438),
(210143, 16119, 616),
(210144, 16119, 976),
(210145, 16119, 11),
(210146, 16119, 785),
(210147, 16119, 559),
(210148, 16119, 797),
(210149, 16119, 540),
(210150, 16119, 22),
(210151, 16119, 457),
(210152, 16119, 460),
(210153, 16119, 175),
(210154, 16119, 1167),
(210155, 16119, 336),
(210156, 16119, 553),
(210157, 16119, 12),
(210158, 16119, 861),
(210159, 16119, 816),
(210160, 16119, 467),
(210161, 16119, 54),
(210162, 16119, 120),
(210163, 16119, 446),
(210164, 16119, 1011),
(210165, 16120, 781),
(210166, 16120, 115),
(210167, 16120, 885),
(210168, 16120, 305),
(210169, 16120, 1202),
(210170, 16120, 304),
(210171, 16120, 617),
(210172, 16120, 54),
(210173, 16120, 358),
(210174, 16120, 1203),
(210175, 16120, 264),
(210176, 16121, 525),
(210177, 16121, 1201),
(210178, 16122, 1201),
(210179, 16122, 54),
(210180, 16122, 783),
(210181, 16122, 119),
(210182, 16122, 526),
(210183, 16122, 549),
(210184, 16123, 228),
(210185, 16123, 175),
(210186, 16124, 326),
(210187, 16124, 109),
(210188, 16124, 35),
(210189, 16124, 468),
(210190, 16124, 938),
(210191, 16124, 795),
(210192, 16124, 119),
(210193, 16124, 1008),
(210194, 16124, 967),
(210195, 16124, 251),
(210196, 16124, 320),
(210197, 16124, 297),
(210198, 16124, 614),
(210199, 16124, 298),
(210200, 16124, 892),
(210201, 16124, 526),
(210202, 16124, 549),
(210203, 16124, 112),
(210204, 16124, 339),
(210205, 16124, 116),
(210206, 16124, 890),
(210207, 16124, 746),
(210208, 16124, 1201),
(210209, 16124, 785),
(210210, 16124, 114),
(210211, 16124, 540),
(210212, 16124, 460),
(210213, 16124, 336),
(210214, 16124, 328),
(210215, 16124, 301),
(210216, 16124, 467),
(210217, 16124, 617),
(210218, 16124, 54),
(210219, 16124, 478),
(210220, 16124, 1005),
(210221, 16125, 1259),
(210222, 16125, 109),
(210223, 16125, 305),
(210224, 16125, 1202),
(210225, 16125, 551),
(210226, 16125, 468),
(210227, 16125, 946),
(210228, 16125, 483),
(210229, 16125, 795),
(210230, 16125, 613),
(210231, 16125, 470),
(210232, 16125, 755),
(210233, 16125, 863),
(210234, 16125, 885),
(210235, 16125, 243),
(210236, 16125, 550),
(210237, 16125, 303),
(210238, 16125, 614),
(210239, 16125, 298),
(210240, 16125, 4),
(210241, 16125, 264),
(210242, 16125, 498),
(210243, 16125, 526),
(210244, 16125, 549),
(210245, 16125, 616),
(210246, 16125, 112),
(210247, 16125, 749),
(210248, 16125, 976),
(210249, 16125, 1258),
(210250, 16125, 1201),
(210251, 16125, 785),
(210252, 16125, 335),
(210253, 16125, 460),
(210254, 16125, 336),
(210255, 16125, 304),
(210256, 16125, 467),
(210257, 16125, 617),
(210258, 16125, 54),
(210259, 16125, 41),
(210260, 16126, 112),
(210261, 16126, 109),
(210262, 16126, 116),
(210263, 16126, 936),
(210264, 16126, 1258),
(210265, 16126, 877),
(210266, 16126, 540),
(210267, 16126, 894),
(210268, 16126, 470),
(210269, 16126, 336),
(210270, 16126, 1167),
(210271, 16126, 1166),
(210272, 16126, 297),
(210273, 16126, 298),
(210274, 16126, 4),
(210275, 16126, 508),
(210276, 16126, 1005),
(210277, 16126, 982),
(210278, 16126, 342),
(210279, 16126, 264),
(210280, 16126, 498),
(210281, 16126, 549),
(210282, 16127, 112),
(210283, 16127, 109),
(210284, 16127, 253),
(210285, 16127, 305),
(210286, 16127, 304),
(210287, 16127, 886),
(210288, 16127, 1201),
(210289, 16127, 242),
(210290, 16127, 4),
(210291, 16128, 32),
(210292, 16129, 974),
(210293, 16129, 488),
(210294, 16129, 616),
(210295, 16129, 1258),
(210296, 16129, 551),
(210297, 16129, 305),
(210298, 16129, 784),
(210299, 16129, 468),
(210300, 16129, 785),
(210301, 16129, 460),
(210302, 16129, 470),
(210303, 16129, 336),
(210304, 16129, 495),
(210305, 16129, 885),
(210306, 16129, 614),
(210307, 16129, 303),
(210308, 16129, 298),
(210309, 16129, 467),
(210310, 16129, 617),
(210311, 16129, 54),
(210312, 16130, 612),
(210313, 16131, 357),
(210314, 16131, 877),
(210315, 16131, 1201),
(210316, 16131, 4),
(210317, 16131, 114),
(210318, 16131, 938),
(210319, 16131, 264),
(210320, 16132, 4),
(210321, 16132, 559),
(210322, 16133, 950),
(210323, 16133, 1202),
(210324, 16133, 1201),
(210325, 16133, 938),
(210326, 16133, 540),
(210327, 16133, 457),
(210328, 16133, 1007),
(210329, 16133, 460),
(210330, 16133, 118),
(210331, 16133, 967),
(210332, 16133, 861),
(210333, 16133, 614),
(210334, 16133, 54),
(210335, 16133, 783),
(210336, 16133, 4),
(210337, 16133, 617),
(210338, 16133, 264),
(210339, 16133, 549),
(210340, 16134, 901),
(210341, 16134, 305),
(210342, 16134, 551),
(210343, 16134, 877),
(210344, 16134, 795),
(210345, 16134, 119),
(210346, 16134, 251),
(210347, 16134, 759),
(210348, 16134, 1166),
(210349, 16134, 614),
(210350, 16134, 240),
(210351, 16134, 264),
(210352, 16134, 549),
(210353, 16134, 360),
(210354, 16134, 457),
(210355, 16134, 971),
(210356, 16134, 460),
(210357, 16134, 118),
(210358, 16134, 617),
(210359, 16134, 54),
(210360, 16134, 508),
(210361, 16134, 485),
(210362, 16134, 109),
(210363, 16134, 315),
(210364, 16134, 468),
(210365, 16134, 358),
(210366, 16134, 297),
(210367, 16134, 900),
(210368, 16134, 885),
(210369, 16134, 353),
(210370, 16134, 298),
(210371, 16134, 4),
(210372, 16134, 317),
(210373, 16134, 982),
(210374, 16134, 526),
(210375, 16134, 781),
(210376, 16134, 950),
(210377, 16134, 112),
(210378, 16134, 357),
(210379, 16134, 1201),
(210380, 16134, 540),
(210381, 16134, 311),
(210382, 16134, 1167),
(210383, 16134, 853),
(210384, 16134, 328),
(210385, 16134, 304),
(210386, 16134, 478),
(210387, 16134, 1005),
(210388, 16134, 1203),
(210389, 16135, 497),
(210390, 16135, 1202),
(210391, 16135, 4),
(210392, 16135, 466),
(210393, 16135, 498),
(210394, 16136, 332),
(210395, 16136, 297),
(210396, 16136, 991),
(210397, 16136, 508),
(210398, 16137, 862),
(210399, 16137, 305),
(210400, 16137, 795),
(210401, 16137, 613),
(210402, 16137, 119),
(210403, 16137, 1007),
(210404, 16137, 133),
(210405, 16137, 1008),
(210406, 16137, 755),
(210407, 16137, 1230),
(210408, 16137, 1166),
(210409, 16137, 975),
(210410, 16137, 243),
(210411, 16137, 614),
(210412, 16137, 264),
(210413, 16137, 549),
(210414, 16137, 1224),
(210415, 16137, 457),
(210416, 16137, 460),
(210417, 16137, 335),
(210418, 16137, 1267),
(210419, 16137, 301),
(210420, 16137, 467),
(210421, 16137, 54),
(210422, 16137, 617),
(210423, 16137, 134),
(210424, 16137, 963),
(210425, 16137, 109),
(210426, 16137, 1269),
(210427, 16137, 953),
(210428, 16137, 468),
(210429, 16137, 473),
(210430, 16137, 470),
(210431, 16137, 297),
(210432, 16137, 885),
(210433, 16137, 550),
(210434, 16137, 298),
(210435, 16137, 783),
(210436, 16137, 4),
(210437, 16137, 498),
(210438, 16137, 526),
(210439, 16137, 781),
(210440, 16137, 749),
(210441, 16137, 1201),
(210442, 16137, 785),
(210443, 16137, 540),
(210444, 16137, 1216),
(210445, 16137, 336),
(210446, 16137, 1005),
(210447, 16137, 41),
(210448, 16138, 616),
(210449, 16138, 976),
(210450, 16138, 785),
(210451, 16138, 468),
(210452, 16138, 1201),
(210453, 16138, 460),
(210454, 16138, 470),
(210455, 16138, 755),
(210456, 16138, 336),
(210457, 16138, 993),
(210458, 16138, 303),
(210459, 16138, 614),
(210460, 16138, 467),
(210461, 16138, 298),
(210462, 16138, 54),
(210463, 16138, 508),
(210464, 16139, 974),
(210465, 16139, 616),
(210466, 16139, 991),
(210467, 16139, 551),
(210468, 16139, 305),
(210469, 16139, 460),
(210470, 16139, 251),
(210471, 16139, 885),
(210472, 16139, 328),
(210473, 16139, 617),
(210474, 16139, 4),
(210475, 16139, 508),
(210476, 16139, 1277),
(210477, 16139, 349),
(210478, 16140, 616),
(210479, 16140, 963),
(210480, 16140, 112),
(210481, 16140, 115),
(210482, 16140, 976),
(210483, 16140, 1202),
(210484, 16140, 785),
(210485, 16140, 938),
(210486, 16140, 252),
(210487, 16140, 460),
(210488, 16140, 470),
(210489, 16140, 755),
(210490, 16140, 500),
(210491, 16140, 863),
(210492, 16140, 336),
(210493, 16140, 303),
(210494, 16140, 614),
(210495, 16140, 304),
(210496, 16140, 467),
(210497, 16140, 298),
(210498, 16140, 54),
(210499, 16140, 264),
(210500, 16141, 901),
(210501, 16141, 963),
(210502, 16141, 1259),
(210503, 16141, 443),
(210504, 16141, 1141),
(210505, 16141, 255),
(210506, 16141, 795),
(210507, 16141, 1007),
(210508, 16141, 133),
(210509, 16141, 755),
(210510, 16141, 1230),
(210511, 16141, 442),
(210512, 16141, 1166),
(210513, 16141, 614),
(210514, 16141, 298),
(210515, 16141, 4),
(210516, 16141, 17),
(210517, 16141, 440),
(210518, 16141, 781),
(210519, 16141, 438),
(210520, 16141, 112),
(210521, 16141, 1224),
(210522, 16141, 11),
(210523, 16141, 559),
(210524, 16141, 797),
(210525, 16141, 540),
(210526, 16141, 22),
(210527, 16141, 457),
(210528, 16141, 460),
(210529, 16141, 175),
(210530, 16141, 1167),
(210531, 16141, 553),
(210532, 16141, 12),
(210533, 16141, 1238),
(210534, 16141, 54),
(210535, 16141, 120),
(210536, 16141, 446),
(210537, 16142, 206),
(210538, 16142, 610),
(210539, 16142, 232),
(210540, 16143, 1274),
(210541, 16143, 304),
(210542, 16143, 617),
(210543, 16143, 248),
(210544, 16144, 936),
(210545, 16144, 877),
(210546, 16144, 298),
(210547, 16144, 1105),
(210548, 16144, 264),
(210549, 16145, 115),
(210550, 16145, 264),
(210551, 16146, 901),
(210552, 16146, 974),
(210553, 16146, 616),
(210554, 16146, 112),
(210555, 16146, 795),
(210556, 16146, 119),
(210557, 16146, 460),
(210558, 16146, 755),
(210559, 16146, 1167),
(210560, 16146, 900),
(210561, 16146, 298),
(210562, 16146, 4),
(210563, 16146, 54),
(210564, 16146, 17),
(210565, 16147, 616),
(210566, 16147, 991),
(210567, 16147, 755),
(210568, 16147, 251),
(210569, 16147, 471),
(210570, 16147, 328),
(210571, 16147, 614),
(210572, 16147, 304),
(210573, 16147, 1270),
(210574, 16147, 298),
(210575, 16147, 467),
(210576, 16147, 617),
(210577, 16147, 4),
(210578, 16147, 54),
(210579, 16147, 508),
(210580, 16147, 349),
(210581, 16148, 963),
(210582, 16148, 974),
(210583, 16148, 116),
(210584, 16148, 785),
(210585, 16148, 1216),
(210586, 16148, 133),
(210587, 16148, 460),
(210588, 16148, 755),
(210589, 16148, 470),
(210590, 16148, 1217),
(210591, 16148, 336),
(210592, 16148, 1222),
(210593, 16148, 550),
(210594, 16148, 614),
(210595, 16148, 1198),
(210596, 16148, 298),
(210597, 16148, 467),
(210598, 16148, 1223),
(210599, 16148, 4),
(210600, 16148, 54),
(210601, 16148, 17),
(210602, 16148, 549),
(210603, 16149, 901),
(210604, 16149, 109),
(210605, 16149, 443),
(210606, 16149, 1202),
(210607, 16149, 1141),
(210608, 16149, 1007),
(210609, 16149, 455),
(210610, 16149, 442),
(210611, 16149, 1166),
(210612, 16149, 253),
(210613, 16149, 614),
(210614, 16149, 356),
(210615, 16149, 4),
(210616, 16149, 957),
(210617, 16149, 440),
(210618, 16149, 264),
(210619, 16149, 950),
(210620, 16149, 360),
(210621, 16149, 456),
(210622, 16149, 559),
(210623, 16149, 797),
(210624, 16149, 540),
(210625, 16149, 457),
(210626, 16149, 1142),
(210627, 16149, 944),
(210628, 16149, 460),
(210629, 16149, 553),
(210630, 16149, 1167),
(210631, 16149, 861),
(210632, 16149, 617),
(210633, 16149, 120),
(210634, 16149, 446),
(210635, 16150, 443),
(210636, 16150, 305),
(210637, 16150, 551),
(210638, 16150, 1202),
(210639, 16150, 938),
(210640, 16150, 442),
(210641, 16150, 1165),
(210642, 16150, 17),
(210643, 16150, 440),
(210644, 16150, 111),
(210645, 16150, 264),
(210646, 16150, 333),
(210647, 16150, 549),
(210648, 16150, 318),
(210649, 16150, 797),
(210650, 16150, 457),
(210651, 16150, 971),
(210652, 16150, 460),
(210653, 16150, 175),
(210654, 16150, 553),
(210655, 16150, 12),
(210656, 16150, 54),
(210657, 16150, 617),
(210658, 16150, 508),
(210659, 16150, 968),
(210660, 16150, 109),
(210661, 16150, 315),
(210662, 16150, 468),
(210663, 16150, 1141),
(210664, 16150, 870),
(210665, 16150, 470),
(210666, 16150, 1209),
(210667, 16150, 896),
(210668, 16150, 885),
(210669, 16150, 550),
(210670, 16150, 4),
(210671, 16150, 783),
(210672, 16150, 1013),
(210673, 16150, 317),
(210674, 16150, 342),
(210675, 16150, 526),
(210676, 16150, 438),
(210677, 16150, 11),
(210678, 16150, 1201),
(210679, 16150, 22),
(210680, 16150, 867),
(210681, 16150, 311),
(210682, 16150, 993),
(210683, 16150, 566),
(210684, 16150, 120),
(210685, 16150, 990),
(210686, 16150, 446),
(210687, 16151, 553),
(210688, 16151, 566),
(210689, 16151, 1013),
(210690, 16152, 901),
(210691, 16152, 443),
(210692, 16152, 109),
(210693, 16152, 357),
(210694, 16152, 1202),
(210695, 16152, 946),
(210696, 16152, 1201),
(210697, 16152, 1141),
(210698, 16152, 559),
(210699, 16152, 540),
(210700, 16152, 457),
(210701, 16152, 1007),
(210702, 16152, 442),
(210703, 16152, 553),
(210704, 16152, 900),
(210705, 16152, 861),
(210706, 16152, 356),
(210707, 16152, 4),
(210708, 16152, 440),
(210709, 16152, 446),
(210710, 16152, 264),
(210711, 16153, 251),
(210712, 16153, 305),
(210713, 16153, 614),
(210714, 16153, 886),
(210715, 16153, 617),
(210716, 16153, 478),
(210717, 16153, 335),
(210718, 16154, 4),
(210719, 16155, 963),
(210720, 16155, 109),
(210721, 16155, 1269),
(210722, 16155, 351),
(210723, 16155, 305),
(210724, 16155, 551),
(210725, 16155, 1202),
(210726, 16155, 468),
(210727, 16155, 1268),
(210728, 16155, 119),
(210729, 16155, 1007),
(210730, 16155, 248),
(210731, 16155, 755),
(210732, 16155, 470),
(210733, 16155, 885),
(210734, 16155, 614),
(210735, 16155, 303),
(210736, 16155, 298),
(210737, 16155, 1270),
(210738, 16155, 783),
(210739, 16155, 245),
(210740, 16155, 982),
(210741, 16155, 526),
(210742, 16155, 498),
(210743, 16155, 549),
(210744, 16155, 488),
(210745, 16155, 616),
(210746, 16155, 112),
(210747, 16155, 116),
(210748, 16155, 749),
(210749, 16155, 1258),
(210750, 16155, 784),
(210751, 16155, 1201),
(210752, 16155, 785),
(210753, 16155, 797),
(210754, 16155, 540),
(210755, 16155, 457),
(210756, 16155, 460),
(210757, 16155, 336),
(210758, 16155, 1267),
(210759, 16155, 467),
(210760, 16155, 54),
(210761, 16155, 617),
(210762, 16155, 120),
(210763, 16155, 508),
(210764, 16155, 41),
(210765, 16156, 242),
(210766, 16156, 4),
(210767, 16157, 899),
(210768, 16157, 861),
(210769, 16157, 111),
(210770, 16157, 264),
(210771, 16157, 1168),
(210772, 16158, 4),
(210773, 16158, 559),
(210774, 16159, 607),
(210775, 16160, 954),
(210776, 16160, 304),
(210777, 16160, 54),
(210778, 16160, 4),
(210779, 16160, 795),
(210780, 16161, 963),
(210781, 16161, 1259),
(210782, 16161, 112),
(210783, 16161, 1201),
(210784, 16161, 795),
(210785, 16161, 938),
(210786, 16161, 540),
(210787, 16161, 1007),
(210788, 16161, 460),
(210789, 16161, 755),
(210790, 16161, 614),
(210791, 16161, 304),
(210792, 16161, 298),
(210793, 16161, 4),
(210794, 16161, 54),
(210795, 16162, 109),
(210796, 16162, 1166),
(210797, 16162, 315),
(210798, 16162, 253),
(210799, 16162, 264),
(210800, 16163, 612),
(210801, 16163, 31),
(210802, 16163, 4),
(210803, 16164, 456),
(210804, 16164, 1201),
(210805, 16164, 4),
(210806, 16165, 442),
(210807, 16165, 763),
(210808, 16165, 1202),
(210809, 16165, 1201),
(210810, 16165, 1141),
(210811, 16165, 54),
(210812, 16165, 4),
(210813, 16165, 111),
(210814, 16165, 446),
(210815, 16165, 331),
(210816, 16166, 963),
(210817, 16166, 206),
(210818, 16166, 230),
(210819, 16166, 22),
(210820, 16166, 228),
(210821, 16166, 213),
(210822, 16166, 460),
(210823, 16166, 755),
(210824, 16166, 1056),
(210825, 16166, 1167),
(210826, 16166, 12),
(210827, 16166, 1166),
(210828, 16166, 614),
(210829, 16166, 298),
(210830, 16166, 4),
(210831, 16166, 54),
(210832, 16166, 17),
(210833, 16166, 216),
(210834, 16166, 215),
(210835, 16167, 963),
(210836, 16167, 1259),
(210837, 16167, 616),
(210838, 16167, 976),
(210839, 16167, 991),
(210840, 16167, 305),
(210841, 16167, 785),
(210842, 16167, 468),
(210843, 16167, 460),
(210844, 16167, 755),
(210845, 16167, 470),
(210846, 16167, 336),
(210847, 16167, 885),
(210848, 16167, 550),
(210849, 16167, 614),
(210850, 16167, 303),
(210851, 16167, 298),
(210852, 16167, 467),
(210853, 16167, 54),
(210854, 16167, 508),
(210855, 16168, 950),
(210856, 16168, 974),
(210857, 16168, 616),
(210858, 16168, 795),
(210859, 16168, 460),
(210860, 16168, 251),
(210861, 16168, 328),
(210862, 16168, 298),
(210863, 16168, 617),
(210864, 16168, 4),
(210865, 16168, 54),
(210866, 16168, 1280),
(210867, 16168, 349),
(210868, 16169, 968),
(210869, 16169, 991),
(210870, 16169, 305),
(210871, 16169, 468),
(210872, 16169, 613),
(210873, 16169, 460),
(210874, 16169, 335),
(210875, 16169, 251),
(210876, 16169, 975),
(210877, 16169, 885),
(210878, 16169, 550),
(210879, 16169, 4),
(210880, 16169, 508),
(210881, 16170, 901),
(210882, 16170, 553),
(210883, 16170, 360),
(210884, 16170, 356),
(210885, 16170, 4),
(210886, 16170, 559),
(210887, 16170, 245),
(210888, 16170, 944),
(210889, 16171, 950),
(210890, 16171, 332),
(210891, 16171, 112),
(210892, 16171, 109),
(210893, 16171, 991),
(210894, 16171, 551),
(210895, 16171, 305),
(210896, 16171, 1201),
(210897, 16171, 468),
(210898, 16171, 1000),
(210899, 16171, 795),
(210900, 16171, 119),
(210901, 16171, 460),
(210902, 16171, 964),
(210903, 16171, 251),
(210904, 16171, 328),
(210905, 16171, 243),
(210906, 16171, 885),
(210907, 16171, 4),
(210908, 16171, 54),
(210909, 16171, 779),
(210910, 16171, 508),
(210911, 16171, 549),
(210912, 16172, 209),
(210913, 16173, 1259),
(210914, 16173, 551),
(210915, 16173, 305),
(210916, 16173, 468),
(210917, 16173, 470),
(210918, 16173, 755),
(210919, 16173, 885),
(210920, 16173, 303),
(210921, 16173, 614),
(210922, 16173, 298),
(210923, 16173, 526),
(210924, 16173, 549),
(210925, 16173, 616),
(210926, 16173, 749),
(210927, 16173, 976),
(210928, 16173, 785),
(210929, 16173, 1201),
(210930, 16173, 460),
(210931, 16173, 336),
(210932, 16173, 993),
(210933, 16173, 467),
(210934, 16173, 617),
(210935, 16173, 54),
(210936, 16173, 508),
(210937, 16173, 41),
(210938, 16174, 112),
(210939, 16174, 109),
(210940, 16174, 303),
(210941, 16174, 54),
(210942, 16174, 795),
(210943, 16174, 905),
(210944, 16174, 244),
(210945, 16175, 612),
(210946, 16176, 336),
(210947, 16176, 1269),
(210948, 16176, 298),
(210949, 16176, 248),
(210950, 16177, 332),
(210951, 16177, 616),
(210952, 16177, 109),
(210953, 16177, 976),
(210954, 16177, 991),
(210955, 16177, 784),
(210956, 16177, 305),
(210957, 16177, 468),
(210958, 16177, 119),
(210959, 16177, 460),
(210960, 16177, 470),
(210961, 16177, 336),
(210962, 16177, 885),
(210963, 16177, 304),
(210964, 16177, 614),
(210965, 16177, 298),
(210966, 16177, 467),
(210967, 16177, 54),
(210968, 16177, 508),
(210969, 16177, 549),
(210970, 16178, 243),
(210971, 16178, 1201),
(210972, 16178, 4),
(210973, 16178, 613),
(210974, 16179, 253),
(210975, 16179, 243),
(210976, 16179, 614),
(210977, 16179, 1201),
(210978, 16179, 4),
(210979, 16179, 613),
(210980, 16179, 476),
(210981, 16180, 304),
(210982, 16180, 247),
(210983, 16180, 944),
(210984, 16181, 251),
(210985, 16181, 298),
(210986, 16181, 4),
(210987, 16181, 613),
(210988, 16181, 335),
(210989, 16182, 311),
(210990, 16182, 936),
(210991, 16182, 315),
(210992, 16182, 861),
(210993, 16182, 885),
(210994, 16182, 1202),
(210995, 16182, 305),
(210996, 16182, 1201),
(210997, 16182, 264),
(210998, 16183, 4),
(210999, 16183, 559),
(211000, 16184, 1167),
(211001, 16184, 612),
(211002, 16184, 4),
(211003, 16185, 242),
(211004, 16186, 109),
(211005, 16186, 315),
(211006, 16186, 1202),
(211007, 16186, 468),
(211008, 16186, 795),
(211009, 16186, 455),
(211010, 16186, 1166),
(211011, 16186, 297),
(211012, 16186, 253),
(211013, 16186, 614),
(211014, 16186, 4),
(211015, 16186, 957),
(211016, 16186, 317),
(211017, 16186, 264),
(211018, 16186, 526),
(211019, 16186, 549),
(211020, 16186, 456),
(211021, 16186, 1201),
(211022, 16186, 540),
(211023, 16186, 457),
(211024, 16186, 460),
(211025, 16186, 311),
(211026, 16186, 617),
(211027, 16186, 54),
(211028, 16186, 478),
(211029, 16186, 1005),
(211030, 16187, 950),
(211031, 16187, 1201),
(211032, 16187, 468),
(211033, 16187, 119),
(211034, 16187, 460),
(211035, 16187, 253),
(211036, 16187, 614),
(211037, 16187, 617),
(211038, 16187, 54),
(211039, 16187, 783),
(211040, 16187, 526),
(211041, 16187, 549),
(211042, 16188, 251),
(211043, 16188, 336),
(211044, 16188, 862),
(211045, 16188, 896),
(211046, 16188, 339),
(211047, 16188, 4),
(211048, 16188, 342),
(211049, 16188, 892),
(211050, 16188, 264),
(211051, 16189, 332),
(211052, 16189, 862),
(211053, 16189, 109),
(211054, 16189, 339),
(211055, 16189, 116),
(211056, 16189, 304),
(211057, 16189, 4),
(211058, 16189, 317),
(211059, 16189, 892),
(211060, 16189, 264),
(211061, 16190, 442),
(211062, 16190, 1167),
(211063, 16190, 112),
(211064, 16190, 1166),
(211065, 16190, 1143),
(211066, 16190, 1201),
(211067, 16190, 120),
(211068, 16190, 797),
(211069, 16190, 446),
(211070, 16191, 334),
(211071, 16191, 443),
(211072, 16191, 109),
(211073, 16191, 305),
(211074, 16191, 1202),
(211075, 16191, 1141),
(211076, 16191, 613),
(211077, 16191, 1007),
(211078, 16191, 119),
(211079, 16191, 455),
(211080, 16191, 442),
(211081, 16191, 1143),
(211082, 16191, 975),
(211083, 16191, 885),
(211084, 16191, 243),
(211085, 16191, 4),
(211086, 16191, 783),
(211087, 16191, 779),
(211088, 16191, 440),
(211089, 16191, 498),
(211090, 16191, 549),
(211091, 16191, 112),
(211092, 16191, 749),
(211093, 16191, 116),
(211094, 16191, 1201),
(211095, 16191, 559),
(211096, 16191, 797),
(211097, 16191, 540),
(211098, 16191, 457),
(211099, 16191, 460),
(211100, 16191, 553),
(211101, 16191, 54),
(211102, 16191, 120),
(211103, 16191, 446),
(211104, 16191, 41),
(211105, 16192, 4),
(211106, 16192, 559),
(211107, 16193, 968),
(211108, 16193, 862),
(211109, 16193, 468),
(211110, 16193, 473),
(211111, 16193, 455),
(211112, 16193, 755),
(211113, 16193, 251),
(211114, 16193, 1166),
(211115, 16193, 253),
(211116, 16193, 614),
(211117, 16193, 782),
(211118, 16193, 4),
(211119, 16193, 498),
(211120, 16193, 264),
(211121, 16193, 526),
(211122, 16193, 549),
(211123, 16193, 781),
(211124, 16193, 112),
(211125, 16193, 456),
(211126, 16193, 1201),
(211127, 16193, 457),
(211128, 16193, 460),
(211129, 16193, 1172),
(211130, 16193, 54),
(211131, 16193, 617),
(211132, 16194, 443),
(211133, 16194, 1141),
(211134, 16194, 255),
(211135, 16194, 795),
(211136, 16194, 1007),
(211137, 16194, 455),
(211138, 16194, 442),
(211139, 16194, 1166),
(211140, 16194, 253),
(211141, 16194, 614),
(211142, 16194, 4),
(211143, 16194, 440),
(211144, 16194, 950),
(211145, 16194, 456),
(211146, 16194, 559),
(211147, 16194, 797),
(211148, 16194, 540),
(211149, 16194, 457),
(211150, 16194, 553),
(211151, 16194, 1167),
(211152, 16194, 617),
(211153, 16194, 120),
(211154, 16194, 54),
(211155, 16194, 478),
(211156, 16194, 446),
(211157, 16195, 901),
(211158, 16195, 443),
(211159, 16195, 32),
(211160, 16195, 795),
(211161, 16195, 442),
(211162, 16195, 1166),
(211163, 16195, 25),
(211164, 16195, 17),
(211165, 16195, 440),
(211166, 16195, 892),
(211167, 16195, 903),
(211168, 16195, 264),
(211169, 16195, 549),
(211170, 16195, 360),
(211171, 16195, 339),
(211172, 16195, 318),
(211173, 16195, 457),
(211174, 16195, 444),
(211175, 16195, 971),
(211176, 16195, 944),
(211177, 16195, 460),
(211178, 16195, 118),
(211179, 16195, 553),
(211180, 16195, 12),
(211181, 16195, 954),
(211182, 16195, 359),
(211183, 16195, 617),
(211184, 16195, 54),
(211185, 16195, 485),
(211186, 16195, 109),
(211187, 16195, 315),
(211188, 16195, 468),
(211189, 16195, 1204),
(211190, 16195, 470),
(211191, 16195, 900),
(211192, 16195, 298),
(211193, 16195, 4),
(211194, 16195, 1013),
(211195, 16195, 317),
(211196, 16195, 1206),
(211197, 16195, 23),
(211198, 16195, 781),
(211199, 16195, 438),
(211200, 16195, 112),
(211201, 16195, 357),
(211202, 16195, 11),
(211203, 16195, 1201),
(211204, 16195, 902),
(211205, 16195, 1199),
(211206, 16195, 1142),
(211207, 16195, 1045),
(211208, 16195, 311),
(211209, 16195, 1167),
(211210, 16195, 328),
(211211, 16195, 304),
(211212, 16195, 566),
(211213, 16196, 4),
(211214, 16196, 559),
(211215, 16197, 781),
(211216, 16197, 134),
(211217, 16197, 963),
(211218, 16197, 1276),
(211219, 16197, 1281),
(211220, 16197, 785),
(211221, 16197, 133),
(211222, 16197, 460),
(211223, 16197, 470),
(211224, 16197, 336),
(211225, 16197, 1166),
(211226, 16197, 614),
(211227, 16197, 298),
(211228, 16197, 467),
(211229, 16197, 54),
(211230, 16197, 1280),
(211231, 16197, 1277),
(211232, 16198, 4),
(211233, 16198, 559),
(211234, 16199, 1276),
(211235, 16199, 551),
(211236, 16199, 305),
(211237, 16199, 795),
(211238, 16199, 613),
(211239, 16199, 133),
(211240, 16199, 248),
(211241, 16199, 935),
(211242, 16199, 759),
(211243, 16199, 1166),
(211244, 16199, 614),
(211245, 16199, 549),
(211246, 16199, 616),
(211247, 16199, 1281),
(211248, 16199, 335),
(211249, 16199, 460),
(211250, 16199, 1267),
(211251, 16199, 1278),
(211252, 16199, 467),
(211253, 16199, 54),
(211254, 16199, 508),
(211255, 16199, 134),
(211256, 16199, 963),
(211257, 16199, 897),
(211258, 16199, 109),
(211259, 16199, 1269),
(211260, 16199, 468),
(211261, 16199, 330),
(211262, 16199, 470),
(211263, 16199, 1279),
(211264, 16199, 984),
(211265, 16199, 885),
(211266, 16199, 550),
(211267, 16199, 303),
(211268, 16199, 298),
(211269, 16199, 1282),
(211270, 16199, 1280),
(211271, 16199, 982),
(211272, 16199, 342),
(211273, 16199, 781),
(211274, 16199, 1275),
(211275, 16199, 950),
(211276, 16199, 113),
(211277, 16199, 112),
(211278, 16199, 976),
(211279, 16199, 785),
(211280, 16199, 336),
(211281, 16199, 304),
(211282, 16199, 1277),
(211283, 16200, 112),
(211284, 16200, 304),
(211285, 16200, 1201),
(211286, 16200, 298),
(211287, 16200, 54),
(211288, 16200, 795),
(211289, 16200, 938),
(211290, 16200, 755),
(211291, 16201, 112),
(211292, 16201, 109),
(211293, 16201, 116),
(211294, 16201, 117),
(211295, 16201, 1201),
(211296, 16201, 896),
(211297, 16201, 771),
(211298, 16201, 298),
(211299, 16201, 54),
(211300, 16201, 111),
(211301, 16201, 342),
(211302, 16201, 264),
(211303, 16202, 968),
(211304, 16202, 251),
(211305, 16202, 862),
(211306, 16202, 109),
(211307, 16202, 468),
(211308, 16202, 4),
(211309, 16202, 460),
(211310, 16202, 264),
(211311, 16202, 526),
(211312, 16202, 549),
(211313, 16203, 1205),
(211314, 16203, 617),
(211315, 16203, 938),
(211316, 16204, 235),
(211317, 16204, 336),
(211318, 16204, 936),
(211319, 16204, 315),
(211320, 16204, 1202),
(211321, 16204, 304),
(211322, 16204, 782),
(211323, 16204, 298),
(211324, 16204, 54),
(211325, 16204, 938),
(211326, 16205, 336),
(211327, 16205, 785),
(211328, 16205, 298),
(211329, 16205, 1270),
(211330, 16205, 54),
(211331, 16205, 248),
(211332, 16206, 304),
(211333, 16206, 1201),
(211334, 16206, 54),
(211335, 16206, 4),
(211336, 16206, 795),
(211337, 16207, 862),
(211338, 16207, 109),
(211339, 16207, 339),
(211340, 16207, 1201),
(211341, 16207, 460),
(211342, 16207, 311),
(211343, 16207, 251),
(211344, 16207, 253),
(211345, 16207, 304),
(211346, 16207, 299),
(211347, 16207, 614),
(211348, 16207, 617),
(211349, 16207, 317),
(211350, 16207, 892),
(211351, 16207, 264),
(211352, 16208, 950),
(211353, 16208, 359),
(211354, 16208, 1201),
(211355, 16209, 443),
(211356, 16209, 116),
(211357, 16209, 1202),
(211358, 16209, 1201),
(211359, 16209, 1141),
(211360, 16209, 797),
(211361, 16209, 442),
(211362, 16209, 861),
(211363, 16209, 120),
(211364, 16209, 111),
(211365, 16209, 446),
(211366, 16209, 264),
(211367, 16210, 4),
(211368, 16210, 559),
(211369, 16211, 209),
(211370, 16212, 616),
(211371, 16212, 112),
(211372, 16212, 109),
(211373, 16212, 936),
(211374, 16212, 976),
(211375, 16212, 1258),
(211376, 16212, 305),
(211377, 16212, 877),
(211378, 16212, 756),
(211379, 16212, 460),
(211380, 16212, 470),
(211381, 16212, 755),
(211382, 16212, 885),
(211383, 16212, 303),
(211384, 16212, 614),
(211385, 16212, 467),
(211386, 16212, 298),
(211387, 16212, 617),
(211388, 16212, 54),
(211389, 16212, 1105),
(211390, 16212, 264),
(211391, 16213, 32),
(211392, 16213, 4),
(211393, 16213, 1168),
(211394, 16214, 4),
(211395, 16214, 559),
(211396, 16215, 612),
(211397, 16216, 899),
(211398, 16216, 553),
(211399, 16216, 4),
(211400, 16216, 559),
(211401, 16217, 897),
(211402, 16217, 485),
(211403, 16217, 357),
(211404, 16217, 305),
(211405, 16217, 468),
(211406, 16217, 114),
(211407, 16217, 971),
(211408, 16217, 460),
(211409, 16217, 358),
(211410, 16217, 118),
(211411, 16217, 899),
(211412, 16217, 885),
(211413, 16217, 304),
(211414, 16217, 298),
(211415, 16217, 617),
(211416, 16217, 508),
(211417, 16217, 342),
(211418, 16217, 982),
(211419, 16217, 264),
(211420, 16217, 549),
(211421, 16218, 1166),
(211422, 16218, 32),
(211423, 16218, 952),
(211424, 16218, 1240),
(211425, 16218, 1248),
(211426, 16219, 359),
(211427, 16219, 1201),
(211428, 16219, 4),
(211429, 16219, 938),
(211430, 16220, 1274),
(211431, 16220, 1271),
(211432, 16220, 109),
(211433, 16220, 1269),
(211434, 16220, 551),
(211435, 16220, 468),
(211436, 16220, 255),
(211437, 16220, 955),
(211438, 16220, 1268),
(211439, 16220, 938),
(211440, 16220, 248),
(211441, 16220, 470),
(211442, 16220, 863),
(211443, 16220, 1166),
(211444, 16220, 297),
(211445, 16220, 243),
(211446, 16220, 614),
(211447, 16220, 298),
(211448, 16220, 1270),
(211449, 16220, 4),
(211450, 16220, 1273),
(211451, 16220, 994),
(211452, 16220, 1272),
(211453, 16220, 264),
(211454, 16220, 331),
(211455, 16220, 549),
(211456, 16220, 950),
(211457, 16220, 357),
(211458, 16220, 936),
(211459, 16220, 1201),
(211460, 16220, 540),
(211461, 16220, 971),
(211462, 16220, 1199),
(211463, 16220, 460),
(211464, 16220, 118),
(211465, 16220, 335),
(211466, 16220, 311),
(211467, 16220, 1267),
(211468, 16220, 1051),
(211469, 16220, 467),
(211470, 16220, 617),
(211471, 16220, 508),
(211472, 16220, 478),
(211473, 16220, 1005),
(211474, 16221, 336),
(211475, 16221, 112),
(211476, 16221, 109),
(211477, 16221, 304),
(211478, 16221, 785),
(211479, 16221, 54),
(211480, 16221, 245),
(211481, 16221, 755),
(211482, 16222, 360),
(211483, 16222, 4),
(211484, 16223, 4),
(211485, 16224, 616),
(211486, 16224, 336),
(211487, 16224, 303),
(211488, 16224, 785),
(211489, 16224, 467),
(211490, 16224, 54),
(211491, 16224, 470),
(211492, 16225, 251),
(211493, 16225, 113),
(211494, 16225, 862),
(211495, 16225, 109),
(211496, 16225, 116),
(211497, 16225, 54),
(211498, 16225, 264),
(211499, 16225, 755),
(211500, 16226, 963),
(211501, 16226, 1227),
(211502, 16226, 614),
(211503, 16226, 298),
(211504, 16226, 54),
(211505, 16226, 133),
(211506, 16226, 460),
(211507, 16226, 1233),
(211508, 16226, 755),
(211509, 16227, 330),
(211510, 16227, 4),
(211511, 16228, 211),
(211512, 16229, 303),
(211513, 16229, 247),
(211514, 16230, 936),
(211515, 16230, 861),
(211516, 16230, 1201),
(211517, 16230, 298),
(211518, 16230, 264),
(211519, 16231, 109),
(211520, 16231, 315),
(211521, 16231, 1202),
(211522, 16231, 1201),
(211523, 16231, 468),
(211524, 16231, 795),
(211525, 16231, 540),
(211526, 16231, 457),
(211527, 16231, 460),
(211528, 16231, 311),
(211529, 16231, 1166),
(211530, 16231, 297),
(211531, 16231, 253),
(211532, 16231, 614),
(211533, 16231, 617),
(211534, 16231, 957),
(211535, 16231, 54),
(211536, 16231, 478),
(211537, 16231, 317),
(211538, 16231, 1005),
(211539, 16231, 264),
(211540, 16231, 526),
(211541, 16231, 549),
(211542, 16232, 963),
(211543, 16232, 109),
(211544, 16232, 305),
(211545, 16232, 468),
(211546, 16232, 795),
(211547, 16232, 133),
(211548, 16232, 755),
(211549, 16232, 470),
(211550, 16232, 1222),
(211551, 16232, 885),
(211552, 16232, 614),
(211553, 16232, 1198),
(211554, 16232, 1223),
(211555, 16232, 298),
(211556, 16232, 4),
(211557, 16232, 17),
(211558, 16232, 526),
(211559, 16232, 549),
(211560, 16232, 332),
(211561, 16232, 112),
(211562, 16232, 116),
(211563, 16232, 1221),
(211564, 16232, 785),
(211565, 16232, 1201),
(211566, 16232, 460),
(211567, 16232, 336),
(211568, 16232, 467),
(211569, 16232, 886),
(211570, 16232, 54),
(211571, 16233, 1275),
(211572, 16233, 109),
(211573, 16233, 305),
(211574, 16233, 877),
(211575, 16233, 953),
(211576, 16233, 248),
(211577, 16233, 336),
(211578, 16233, 319),
(211579, 16233, 885),
(211580, 16233, 328),
(211581, 16233, 298),
(211582, 16233, 264),
(211583, 16234, 442),
(211584, 16234, 115),
(211585, 16234, 861),
(211586, 16234, 1202),
(211587, 16234, 1201),
(211588, 16234, 1141),
(211589, 16234, 446),
(211590, 16234, 264),
(211591, 16235, 304),
(211592, 16235, 244),
(211593, 16236, 616),
(211594, 16236, 976),
(211595, 16236, 305),
(211596, 16236, 468),
(211597, 16236, 1216),
(211598, 16236, 460),
(211599, 16236, 755),
(211600, 16236, 984),
(211601, 16236, 885),
(211602, 16236, 303),
(211603, 16236, 614),
(211604, 16236, 467),
(211605, 16236, 298),
(211606, 16236, 617),
(211607, 16236, 54),
(211608, 16236, 508),
(211609, 16236, 982),
(211610, 16237, 443),
(211611, 16237, 551),
(211612, 16237, 877),
(211613, 16237, 119),
(211614, 16237, 442),
(211615, 16237, 1166),
(211616, 16237, 614),
(211617, 16237, 782),
(211618, 16237, 1105),
(211619, 16237, 865),
(211620, 16237, 440),
(211621, 16237, 264),
(211622, 16237, 549),
(211623, 16237, 331),
(211624, 16237, 206),
(211625, 16237, 936),
(211626, 16237, 456),
(211627, 16237, 318),
(211628, 16237, 797),
(211629, 16237, 866),
(211630, 16237, 457),
(211631, 16237, 460),
(211632, 16237, 118),
(211633, 16237, 553),
(211634, 16237, 12),
(211635, 16237, 359),
(211636, 16237, 1018),
(211637, 16237, 54),
(211638, 16237, 1058),
(211639, 16237, 115),
(211640, 16237, 109),
(211641, 16237, 468),
(211642, 16237, 1141),
(211643, 16237, 870),
(211644, 16237, 455),
(211645, 16237, 298),
(211646, 16237, 1057),
(211647, 16237, 4),
(211648, 16237, 526),
(211649, 16237, 950),
(211650, 16237, 438),
(211651, 16237, 525),
(211652, 16237, 357),
(211653, 16237, 1258),
(211654, 16237, 972),
(211655, 16237, 11),
(211656, 16237, 1201),
(211657, 16237, 22),
(211658, 16237, 311),
(211659, 16237, 920),
(211660, 16237, 1167),
(211661, 16237, 319),
(211662, 16237, 304),
(211663, 16237, 566),
(211664, 16237, 120),
(211665, 16237, 446),
(211666, 16238, 109),
(211667, 16238, 297),
(211668, 16238, 264),
(211669, 16239, 4),
(211670, 16239, 559),
(211671, 16240, 553),
(211672, 16240, 4),
(211673, 16240, 559),
(211674, 16240, 245),
(211675, 16241, 901),
(211676, 16241, 485),
(211677, 16241, 443),
(211678, 16241, 109),
(211679, 16241, 32),
(211680, 16241, 468),
(211681, 16241, 795),
(211682, 16241, 1166),
(211683, 16241, 900),
(211684, 16241, 297),
(211685, 16241, 253),
(211686, 16241, 25),
(211687, 16241, 614),
(211688, 16241, 1198),
(211689, 16241, 4),
(211690, 16241, 17),
(211691, 16241, 1013),
(211692, 16241, 440),
(211693, 16241, 264),
(211694, 16241, 549),
(211695, 16241, 23),
(211696, 16241, 27),
(211697, 16241, 438),
(211698, 16241, 11),
(211699, 16241, 1201),
(211700, 16241, 540),
(211701, 16241, 457),
(211702, 16241, 1199),
(211703, 16241, 971),
(211704, 16241, 1045),
(211705, 16241, 460),
(211706, 16241, 118),
(211707, 16241, 1167),
(211708, 16241, 553),
(211709, 16241, 12),
(211710, 16241, 605),
(211711, 16241, 954),
(211712, 16241, 304),
(211713, 16241, 566),
(211714, 16241, 617),
(211715, 16241, 54),
(211716, 16241, 478),
(211717, 16241, 1005),
(211718, 16241, 446),
(211719, 16241, 441),
(211720, 16242, 4),
(211721, 16242, 559),
(211722, 16243, 485),
(211723, 16243, 112),
(211724, 16243, 109),
(211725, 16243, 1202),
(211726, 16243, 468),
(211727, 16243, 1201),
(211728, 16243, 795),
(211729, 16243, 457),
(211730, 16243, 971),
(211731, 16243, 460),
(211732, 16243, 118),
(211733, 16243, 251),
(211734, 16243, 253),
(211735, 16243, 328),
(211736, 16243, 550),
(211737, 16243, 304),
(211738, 16243, 614),
(211739, 16243, 298),
(211740, 16243, 617),
(211741, 16243, 4),
(211742, 16243, 54),
(211743, 16243, 478),
(211744, 16243, 264),
(211745, 16244, 297),
(211746, 16244, 114),
(211747, 16244, 335),
(211748, 16245, 109),
(211749, 16245, 1269),
(211750, 16245, 877),
(211751, 16245, 551),
(211752, 16245, 1268),
(211753, 16245, 938),
(211754, 16245, 613),
(211755, 16245, 1293),
(211756, 16245, 119),
(211757, 16245, 248),
(211758, 16245, 755),
(211759, 16245, 899),
(211760, 16245, 1166),
(211761, 16245, 297),
(211762, 16245, 353),
(211763, 16245, 243),
(211764, 16245, 550),
(211765, 16245, 614),
(211766, 16245, 1270),
(211767, 16245, 4),
(211768, 16245, 111),
(211769, 16245, 264),
(211770, 16245, 549),
(211771, 16245, 950),
(211772, 16245, 112),
(211773, 16245, 749),
(211774, 16245, 114),
(211775, 16245, 476),
(211776, 16245, 1167),
(211777, 16245, 1267),
(211778, 16245, 1289),
(211779, 16245, 359),
(211780, 16245, 54),
(211781, 16245, 1291),
(211782, 16245, 41),
(211783, 16245, 776),
(211784, 16247, 1200),
(211785, 16247, 357),
(211786, 16247, 304),
(211787, 16247, 298),
(211788, 16247, 938),
(211789, 16248, 443),
(211790, 16248, 109),
(211791, 16248, 1141),
(211792, 16248, 1007),
(211793, 16248, 442),
(211794, 16248, 945),
(211795, 16248, 1166),
(211796, 16248, 900),
(211797, 16248, 356),
(211798, 16248, 4),
(211799, 16248, 440),
(211800, 16248, 245),
(211801, 16248, 264),
(211802, 16248, 360),
(211803, 16248, 357),
(211804, 16248, 559),
(211805, 16248, 797),
(211806, 16248, 540),
(211807, 16248, 457),
(211808, 16248, 553),
(211809, 16248, 1167),
(211810, 16248, 861),
(211811, 16248, 912),
(211812, 16248, 120),
(211813, 16248, 446),
(211814, 16249, 4),
(211815, 16250, 616),
(211816, 16250, 336),
(211817, 16250, 112),
(211818, 16250, 351),
(211819, 16250, 303),
(211820, 16250, 785),
(211821, 16250, 467),
(211822, 16250, 54),
(211823, 16250, 114),
(211824, 16250, 245),
(211825, 16250, 470),
(211826, 16251, 1167),
(211827, 16251, 1166),
(211828, 16251, 612),
(211829, 16251, 253),
(211830, 16251, 243),
(211831, 16251, 4),
(211832, 16252, 901),
(211833, 16252, 339),
(211834, 16252, 298),
(211835, 16252, 54),
(211836, 16252, 795),
(211837, 16252, 892),
(211838, 16253, 608),
(211839, 16253, 1058),
(211840, 16253, 12),
(211841, 16253, 1063),
(211842, 16253, 32),
(211843, 16253, 1064),
(211844, 16253, 1068),
(211845, 16253, 22),
(211846, 16253, 175),
(211847, 16254, 950),
(211848, 16254, 109),
(211849, 16254, 297),
(211850, 16254, 1269),
(211851, 16254, 359),
(211852, 16254, 877),
(211853, 16254, 1268),
(211854, 16254, 248),
(211855, 16254, 264),
(211856, 16255, 612),
(211857, 16256, 901),
(211858, 16256, 1259),
(211859, 16256, 1050),
(211860, 16256, 443),
(211861, 16256, 351),
(211862, 16256, 305),
(211863, 16256, 31),
(211864, 16256, 613),
(211865, 16256, 119),
(211866, 16256, 1217),
(211867, 16256, 1048),
(211868, 16256, 1230),
(211869, 16256, 442),
(211870, 16256, 1228),
(211871, 16256, 1222),
(211872, 16256, 243),
(211873, 16256, 614),
(211874, 16256, 1223),
(211875, 16256, 1270),
(211876, 16256, 1273),
(211877, 16256, 17),
(211878, 16256, 349),
(211879, 16256, 616),
(211880, 16256, 1221),
(211881, 16256, 559),
(211882, 16256, 944),
(211883, 16256, 1234),
(211884, 16256, 553),
(211885, 16256, 12),
(211886, 16256, 1267),
(211887, 16256, 886),
(211888, 16256, 54),
(211889, 16256, 1003),
(211890, 16256, 617),
(211891, 16256, 1220),
(211892, 16256, 1231),
(211893, 16256, 1269),
(211894, 16256, 246),
(211895, 16256, 1141),
(211896, 16256, 1049),
(211897, 16256, 900),
(211898, 16256, 298),
(211899, 16256, 4),
(211900, 16256, 783),
(211901, 16256, 962),
(211902, 16256, 1225),
(211903, 16256, 526),
(211904, 16256, 1233),
(211905, 16256, 781),
(211906, 16256, 113),
(211907, 16256, 116),
(211908, 16256, 976),
(211909, 16256, 1258),
(211910, 16256, 114),
(211911, 16256, 1246),
(211912, 16256, 476),
(211913, 16256, 1167),
(211914, 16256, 772),
(211915, 16256, 304),
(211916, 16256, 478),
(211917, 16256, 446),
(211918, 16256, 32),
(211919, 16256, 1202),
(211920, 16256, 795),
(211921, 16256, 1007),
(211922, 16256, 133),
(211923, 16256, 755),
(211924, 16256, 251),
(211925, 16256, 1166),
(211926, 16256, 975),
(211927, 16256, 771),
(211928, 16256, 1198),
(211929, 16256, 356),
(211930, 16256, 440),
(211931, 16256, 1272),
(211932, 16256, 549),
(211933, 16256, 1224),
(211934, 16256, 457),
(211935, 16256, 460),
(211936, 16256, 335),
(211937, 16256, 175),
(211938, 16256, 1219),
(211939, 16256, 467),
(211940, 16256, 508),
(211941, 16256, 968),
(211942, 16256, 1274),
(211943, 16256, 974),
(211944, 16256, 963),
(211945, 16256, 109),
(211946, 16256, 1271),
(211947, 16256, 468),
(211948, 16256, 1268),
(211949, 16256, 255),
(211950, 16256, 439),
(211951, 16256, 247),
(211952, 16256, 470),
(211953, 16256, 885),
(211954, 16256, 550),
(211955, 16256, 303),
(211956, 16256, 438),
(211957, 16256, 332),
(211958, 16256, 112),
(211959, 16256, 612),
(211960, 16256, 991),
(211961, 16256, 11),
(211962, 16256, 785),
(211963, 16256, 1201),
(211964, 16256, 1216),
(211965, 16256, 540),
(211966, 16256, 22),
(211967, 16256, 336),
(211968, 16256, 1227),
(211969, 16256, 1238),
(211970, 16256, 1218),
(211971, 16257, 4),
(211972, 16257, 559),
(211973, 16258, 991),
(211974, 16258, 330),
(211975, 16258, 4),
(211976, 16258, 508),
(211977, 16258, 498),
(211978, 16258, 526),
(211979, 16259, 4),
(211980, 16259, 559),
(211981, 16260, 974),
(211982, 16260, 109),
(211983, 16260, 351),
(211984, 16260, 305),
(211985, 16260, 468),
(211986, 16260, 1268),
(211987, 16260, 795),
(211988, 16260, 133),
(211989, 16260, 470),
(211990, 16260, 1230),
(211991, 16260, 885),
(211992, 16260, 550),
(211993, 16260, 614),
(211994, 16260, 298),
(211995, 16260, 1270),
(211996, 16260, 4),
(211997, 16260, 1233),
(211998, 16260, 526),
(211999, 16260, 549),
(212000, 16260, 616),
(212001, 16260, 332),
(212002, 16260, 112),
(212003, 16260, 116),
(212004, 16260, 1224),
(212005, 16260, 785),
(212006, 16260, 1201),
(212007, 16260, 1216),
(212008, 16260, 460),
(212009, 16260, 1227),
(212010, 16260, 336),
(212011, 16260, 467),
(212012, 16260, 886),
(212013, 16260, 54),
(212014, 16261, 206),
(212015, 16261, 228),
(212016, 16262, 862),
(212017, 16262, 551),
(212018, 16262, 877),
(212019, 16262, 938),
(212020, 16262, 795),
(212021, 16262, 613),
(212022, 16262, 119),
(212023, 16262, 1007),
(212024, 16262, 888),
(212025, 16262, 899),
(212026, 16262, 251),
(212027, 16262, 759),
(212028, 16262, 320),
(212029, 16262, 253),
(212030, 16262, 243),
(212031, 16262, 614),
(212032, 16262, 957),
(212033, 16262, 264),
(212034, 16262, 240),
(212035, 16262, 549),
(212036, 16262, 457),
(212037, 16262, 460),
(212038, 16262, 359),
(212039, 16262, 467),
(212040, 16262, 54),
(212041, 16262, 617),
(212042, 16262, 508),
(212043, 16262, 968),
(212044, 16262, 530),
(212045, 16262, 109),
(212046, 16262, 468),
(212047, 16262, 473),
(212048, 16262, 474),
(212049, 16262, 992),
(212050, 16262, 470),
(212051, 16262, 1006),
(212052, 16262, 550),
(212053, 16262, 783),
(212054, 16262, 4),
(212055, 16262, 317),
(212056, 16262, 982),
(212057, 16262, 342),
(212058, 16262, 498),
(212059, 16262, 998),
(212060, 16262, 526),
(212061, 16262, 112),
(212062, 16262, 749),
(212063, 16262, 116),
(212064, 16262, 890),
(212065, 16262, 527),
(212066, 16262, 1201),
(212067, 16262, 114),
(212068, 16262, 540),
(212069, 16262, 476),
(212070, 16262, 995),
(212071, 16262, 336),
(212072, 16262, 853),
(212073, 16262, 328),
(212074, 16262, 41),
(212075, 16263, 968),
(212076, 16263, 862),
(212077, 16263, 109),
(212078, 16263, 468),
(212079, 16263, 795),
(212080, 16263, 1007),
(212081, 16263, 119),
(212082, 16263, 967),
(212083, 16263, 251),
(212084, 16263, 253),
(212085, 16263, 550),
(212086, 16263, 614),
(212087, 16263, 298),
(212088, 16263, 783),
(212089, 16263, 4),
(212090, 16263, 957),
(212091, 16263, 892),
(212092, 16263, 264),
(212093, 16263, 526),
(212094, 16263, 549),
(212095, 16263, 113),
(212096, 16263, 339),
(212097, 16263, 749),
(212098, 16263, 1201),
(212099, 16263, 785),
(212100, 16263, 114),
(212101, 16263, 540),
(212102, 16263, 460),
(212103, 16263, 336),
(212104, 16263, 304),
(212105, 16263, 467),
(212106, 16263, 54),
(212107, 16263, 617),
(212108, 16263, 478),
(212109, 16263, 41),
(212110, 16264, 1167),
(212111, 16264, 1166),
(212112, 16264, 612),
(212113, 16264, 243),
(212114, 16264, 4),
(212115, 16265, 901),
(212116, 16265, 553),
(212117, 16265, 357),
(212118, 16265, 900),
(212119, 16265, 356),
(212120, 16265, 946),
(212121, 16265, 4),
(212122, 16265, 559),
(212123, 16266, 235),
(212124, 16266, 336),
(212125, 16266, 936),
(212126, 16266, 1202),
(212127, 16266, 304),
(212128, 16266, 782),
(212129, 16266, 298),
(212130, 16266, 54),
(212131, 16266, 938),
(212132, 16267, 1259),
(212133, 16267, 109),
(212134, 16267, 305),
(212135, 16267, 946),
(212136, 16267, 468),
(212137, 16267, 795),
(212138, 16267, 470),
(212139, 16267, 755),
(212140, 16267, 863),
(212141, 16267, 885),
(212142, 16267, 303),
(212143, 16267, 614),
(212144, 16267, 550),
(212145, 16267, 298),
(212146, 16267, 498),
(212147, 16267, 264),
(212148, 16267, 526),
(212149, 16267, 549),
(212150, 16267, 616),
(212151, 16267, 112),
(212152, 16267, 749),
(212153, 16267, 976),
(212154, 16267, 1258),
(212155, 16267, 785),
(212156, 16267, 460),
(212157, 16267, 336),
(212158, 16267, 304),
(212159, 16267, 467),
(212160, 16267, 617),
(212161, 16267, 54),
(212162, 16267, 41),
(212163, 16268, 1259),
(212164, 16268, 109),
(212165, 16268, 305),
(212166, 16268, 468),
(212167, 16268, 795),
(212168, 16268, 755),
(212169, 16268, 470),
(212170, 16268, 885),
(212171, 16268, 614),
(212172, 16268, 1198),
(212173, 16268, 298),
(212174, 16268, 4),
(212175, 16268, 17),
(212176, 16268, 526),
(212177, 16268, 549),
(212178, 16268, 616),
(212179, 16268, 332),
(212180, 16268, 112),
(212181, 16268, 116),
(212182, 16268, 976),
(212183, 16268, 785),
(212184, 16268, 1201),
(212185, 16268, 460),
(212186, 16268, 336),
(212187, 16268, 467),
(212188, 16268, 886),
(212189, 16268, 54),
(212190, 16269, 222),
(212191, 16269, 176),
(212192, 16269, 225),
(212193, 16269, 22),
(212194, 16269, 830),
(212195, 16269, 215),
(212196, 16270, 607),
(212197, 16270, 33),
(212198, 16271, 553),
(212199, 16271, 1167),
(212200, 16271, 357),
(212201, 16271, 253),
(212202, 16271, 912),
(212203, 16271, 356),
(212204, 16271, 4),
(212205, 16271, 559),
(212206, 16271, 245),
(212207, 16271, 1011),
(212208, 16272, 781),
(212209, 16272, 311),
(212210, 16272, 1166),
(212211, 16272, 315),
(212212, 16272, 298),
(212213, 16272, 54),
(212214, 16272, 317),
(212215, 16272, 264),
(212216, 16273, 862),
(212217, 16273, 109),
(212218, 16273, 315),
(212219, 16273, 1202),
(212220, 16273, 246),
(212221, 16273, 305),
(212222, 16273, 938),
(212223, 16273, 119),
(212224, 16273, 1007),
(212225, 16273, 243),
(212226, 16273, 885),
(212227, 16273, 550),
(212228, 16273, 614),
(212229, 16273, 4),
(212230, 16273, 779),
(212231, 16273, 498),
(212232, 16273, 264),
(212233, 16273, 549),
(212234, 16273, 950),
(212235, 16273, 112),
(212236, 16273, 749),
(212237, 16273, 357),
(212238, 16273, 1201),
(212239, 16273, 540),
(212240, 16273, 460),
(212241, 16273, 617),
(212242, 16273, 54),
(212243, 16273, 41),
(212244, 16274, 901),
(212245, 16274, 109),
(212246, 16274, 315),
(212247, 16274, 551),
(212248, 16274, 877),
(212249, 16274, 246),
(212250, 16274, 468),
(212251, 16274, 330),
(212252, 16274, 795),
(212253, 16274, 613),
(212254, 16274, 1006),
(212255, 16274, 235),
(212256, 16274, 984),
(212257, 16274, 297),
(212258, 16274, 353),
(212259, 16274, 614),
(212260, 16274, 957),
(212261, 16274, 4),
(212262, 16274, 342),
(212263, 16274, 526),
(212264, 16274, 264),
(212265, 16274, 549),
(212266, 16274, 950),
(212267, 16274, 112),
(212268, 16274, 360),
(212269, 16274, 116),
(212270, 16274, 117),
(212271, 16274, 318),
(212272, 16274, 242),
(212273, 16274, 540),
(212274, 16274, 252),
(212275, 16274, 457),
(212276, 16274, 987),
(212277, 16274, 1199),
(212278, 16274, 460),
(212279, 16274, 944),
(212280, 16274, 335),
(212281, 16274, 476),
(212282, 16274, 311),
(212283, 16274, 1167),
(212284, 16274, 359),
(212285, 16274, 304),
(212286, 16274, 617),
(212287, 16274, 54),
(212288, 16274, 508),
(212289, 16274, 1005),
(212290, 16275, 109),
(212291, 16275, 870),
(212292, 16275, 264),
(212293, 16276, 862),
(212294, 16276, 109),
(212295, 16276, 795),
(212296, 16276, 894),
(212297, 16276, 251),
(212298, 16276, 896),
(212299, 16276, 299),
(212300, 16276, 614),
(212301, 16276, 298),
(212302, 16276, 4),
(212303, 16276, 317),
(212304, 16276, 342),
(212305, 16276, 892),
(212306, 16276, 264),
(212307, 16276, 549),
(212308, 16276, 950),
(212309, 16276, 339),
(212310, 16276, 116),
(212311, 16276, 1201),
(212312, 16276, 785),
(212313, 16276, 114),
(212314, 16276, 460),
(212315, 16276, 336),
(212316, 16276, 304),
(212317, 16276, 467),
(212318, 16276, 54),
(212319, 16276, 617),
(212320, 16276, 478),
(212321, 16277, 862),
(212322, 16277, 109),
(212323, 16277, 795),
(212324, 16277, 470),
(212325, 16277, 251),
(212326, 16277, 614),
(212327, 16277, 1198),
(212328, 16277, 298),
(212329, 16277, 4),
(212330, 16277, 17),
(212331, 16277, 317),
(212332, 16277, 892),
(212333, 16277, 264),
(212334, 16277, 549),
(212335, 16277, 950),
(212336, 16277, 332),
(212337, 16277, 339),
(212338, 16277, 116),
(212339, 16277, 785),
(212340, 16277, 114),
(212341, 16277, 460),
(212342, 16277, 336),
(212343, 16277, 304),
(212344, 16277, 467),
(212345, 16277, 54),
(212346, 16277, 617),
(212347, 16278, 115),
(212348, 16278, 953),
(212349, 16278, 305),
(212350, 16278, 468),
(212351, 16278, 795),
(212352, 16278, 470),
(212353, 16278, 1006),
(212354, 16278, 863),
(212355, 16278, 320),
(212356, 16278, 885),
(212357, 16278, 614),
(212358, 16278, 298),
(212359, 16278, 245),
(212360, 16278, 342),
(212361, 16278, 240),
(212362, 16278, 264),
(212363, 16278, 549),
(212364, 16278, 890),
(212365, 16278, 540),
(212366, 16278, 460),
(212367, 16278, 476),
(212368, 16278, 311),
(212369, 16278, 336),
(212370, 16278, 853),
(212371, 16278, 304),
(212372, 16278, 467),
(212373, 16278, 886),
(212374, 16278, 617),
(212375, 16278, 54),
(212376, 16279, 251),
(212377, 16279, 862),
(212378, 16279, 1267),
(212379, 16279, 339),
(212380, 16279, 769),
(212381, 16279, 54),
(212382, 16279, 4),
(212383, 16279, 892),
(212384, 16279, 264),
(212385, 16280, 616),
(212386, 16280, 336),
(212387, 16280, 303),
(212388, 16280, 785),
(212389, 16280, 467),
(212390, 16280, 54),
(212391, 16280, 470),
(212392, 16281, 359),
(212393, 16281, 877),
(212394, 16281, 912),
(212395, 16281, 1202),
(212396, 16281, 356),
(212397, 16281, 938),
(212398, 16281, 264),
(212399, 16282, 251),
(212400, 16282, 862),
(212401, 16282, 109),
(212402, 16282, 116),
(212403, 16282, 339),
(212404, 16282, 360),
(212405, 16282, 54),
(212406, 16282, 4),
(212407, 16282, 795),
(212408, 16282, 892),
(212409, 16282, 264),
(212410, 16283, 109),
(212411, 16283, 468),
(212412, 16283, 613),
(212413, 16283, 755),
(212414, 16283, 470),
(212415, 16283, 1169),
(212416, 16283, 1166),
(212417, 16283, 253),
(212418, 16283, 243),
(212419, 16283, 303),
(212420, 16283, 614),
(212421, 16283, 298),
(212422, 16283, 4),
(212423, 16283, 1254),
(212424, 16283, 349),
(212425, 16283, 498),
(212426, 16283, 1168),
(212427, 16283, 549),
(212428, 16283, 616),
(212429, 16283, 525),
(212430, 16283, 112),
(212431, 16283, 1171),
(212432, 16283, 116),
(212433, 16283, 976),
(212434, 16283, 785),
(212435, 16283, 1201),
(212436, 16283, 1170),
(212437, 16283, 114),
(212438, 16283, 1199),
(212439, 16283, 460),
(212440, 16283, 335),
(212441, 16283, 476),
(212442, 16283, 1172),
(212443, 16283, 336),
(212444, 16283, 1167),
(212445, 16283, 467),
(212446, 16283, 54),
(212447, 16284, 963),
(212448, 16284, 109),
(212449, 16284, 443),
(212450, 16284, 1202),
(212451, 16284, 468),
(212452, 16284, 1141),
(212453, 16284, 938),
(212454, 16284, 1007),
(212455, 16284, 455),
(212456, 16284, 755),
(212457, 16284, 1056),
(212458, 16284, 967),
(212459, 16284, 442),
(212460, 16284, 253),
(212461, 16284, 614),
(212462, 16284, 1198),
(212463, 16284, 298),
(212464, 16284, 4),
(212465, 16284, 783),
(212466, 16284, 957),
(212467, 16284, 17),
(212468, 16284, 440),
(212469, 16284, 111),
(212470, 16284, 526),
(212471, 16284, 264),
(212472, 16284, 549),
(212473, 16284, 27),
(212474, 16284, 950),
(212475, 16284, 438),
(212476, 16284, 1258),
(212477, 16284, 456),
(212478, 16284, 11),
(212479, 16284, 1201),
(212480, 16284, 559),
(212481, 16284, 540),
(212482, 16284, 22),
(212483, 16284, 457),
(212484, 16284, 168),
(212485, 16284, 460),
(212486, 16284, 553),
(212487, 16284, 12),
(212488, 16284, 861),
(212489, 16284, 769),
(212490, 16284, 54),
(212491, 16284, 617),
(212492, 16284, 446),
(212493, 16285, 443),
(212494, 16285, 1202),
(212495, 16285, 938),
(212496, 16285, 119),
(212497, 16285, 1007),
(212498, 16285, 213),
(212499, 16285, 755),
(212500, 16285, 967),
(212501, 16285, 442),
(212502, 16285, 253),
(212503, 16285, 614),
(212504, 16285, 1198),
(212505, 16285, 957),
(212506, 16285, 17),
(212507, 16285, 440),
(212508, 16285, 111),
(212509, 16285, 264),
(212510, 16285, 549),
(212511, 16285, 456),
(212512, 16285, 559),
(212513, 16285, 457);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(212514, 16285, 118),
(212515, 16285, 460),
(212516, 16285, 553),
(212517, 16285, 12),
(212518, 16285, 54),
(212519, 16285, 617),
(212520, 16285, 963),
(212521, 16285, 109),
(212522, 16285, 468),
(212523, 16285, 1141),
(212524, 16285, 455),
(212525, 16285, 1056),
(212526, 16285, 297),
(212527, 16285, 353),
(212528, 16285, 298),
(212529, 16285, 4),
(212530, 16285, 783),
(212531, 16285, 215),
(212532, 16285, 526),
(212533, 16285, 27),
(212534, 16285, 950),
(212535, 16285, 438),
(212536, 16285, 11),
(212537, 16285, 1201),
(212538, 16285, 540),
(212539, 16285, 22),
(212540, 16285, 168),
(212541, 16285, 861),
(212542, 16285, 769),
(212543, 16285, 446),
(212544, 16286, 4),
(212545, 16286, 559),
(212546, 16287, 23),
(212547, 16287, 1167),
(212548, 16287, 4),
(212549, 16288, 1167),
(212550, 16288, 32),
(212551, 16288, 4),
(212552, 16289, 109),
(212553, 16289, 877),
(212554, 16289, 246),
(212555, 16289, 1202),
(212556, 16289, 938),
(212557, 16289, 119),
(212558, 16289, 1007),
(212559, 16289, 945),
(212560, 16289, 243),
(212561, 16289, 550),
(212562, 16289, 614),
(212563, 16289, 298),
(212564, 16289, 4),
(212565, 16289, 779),
(212566, 16289, 498),
(212567, 16289, 264),
(212568, 16289, 950),
(212569, 16289, 112),
(212570, 16289, 357),
(212571, 16289, 749),
(212572, 16289, 1201),
(212573, 16289, 540),
(212574, 16289, 460),
(212575, 16289, 617),
(212576, 16289, 54),
(212577, 16289, 41),
(212578, 16290, 4),
(212579, 16290, 559),
(212580, 16291, 899),
(212581, 16291, 320),
(212582, 16291, 297),
(212583, 16291, 890),
(212584, 16291, 756),
(212585, 16291, 54),
(212586, 16291, 540),
(212587, 16291, 1005),
(212588, 16291, 470),
(212589, 16291, 549),
(212590, 16292, 607),
(212591, 16293, 899),
(212592, 16293, 251),
(212593, 16293, 442),
(212594, 16293, 357),
(212595, 16293, 1201),
(212596, 16293, 1141),
(212597, 16293, 446),
(212598, 16293, 118),
(212599, 16293, 264),
(212600, 16294, 1167),
(212601, 16294, 32),
(212602, 16294, 4),
(212603, 16295, 443),
(212604, 16295, 112),
(212605, 16295, 109),
(212606, 16295, 749),
(212607, 16295, 1202),
(212608, 16295, 1201),
(212609, 16295, 1141),
(212610, 16295, 114),
(212611, 16295, 540),
(212612, 16295, 119),
(212613, 16295, 1007),
(212614, 16295, 442),
(212615, 16295, 1143),
(212616, 16295, 861),
(212617, 16295, 243),
(212618, 16295, 54),
(212619, 16295, 779),
(212620, 16295, 4),
(212621, 16295, 446),
(212622, 16295, 41),
(212623, 16295, 498),
(212624, 16295, 264),
(212625, 16296, 963),
(212626, 16296, 974),
(212627, 16296, 133),
(212628, 16296, 755),
(212629, 16296, 470),
(212630, 16296, 1217),
(212631, 16296, 1230),
(212632, 16296, 550),
(212633, 16296, 614),
(212634, 16296, 1198),
(212635, 16296, 298),
(212636, 16296, 4),
(212637, 16296, 17),
(212638, 16296, 1233),
(212639, 16296, 549),
(212640, 16296, 116),
(212641, 16296, 1224),
(212642, 16296, 785),
(212643, 16296, 1216),
(212644, 16296, 460),
(212645, 16296, 336),
(212646, 16296, 1227),
(212647, 16296, 1219),
(212648, 16296, 467),
(212649, 16296, 54),
(212650, 16296, 1218),
(212651, 16297, 485),
(212652, 16297, 109),
(212653, 16297, 551),
(212654, 16297, 468),
(212655, 16297, 251),
(212656, 16297, 896),
(212657, 16297, 771),
(212658, 16297, 614),
(212659, 16297, 298),
(212660, 16297, 4),
(212661, 16297, 111),
(212662, 16297, 342),
(212663, 16297, 264),
(212664, 16297, 549),
(212665, 16297, 112),
(212666, 16297, 116),
(212667, 16297, 117),
(212668, 16297, 1201),
(212669, 16297, 328),
(212670, 16297, 993),
(212671, 16297, 54),
(212672, 16297, 617),
(212673, 16297, 478),
(212674, 16297, 508),
(212675, 16298, 750),
(212676, 16298, 47),
(212677, 16298, 4),
(212678, 16298, 754),
(212679, 16298, 300),
(212680, 16298, 457),
(212681, 16298, 45),
(212682, 16298, 493),
(212683, 16299, 612),
(212684, 16300, 4),
(212685, 16300, 559),
(212686, 16301, 243),
(212687, 16301, 1202),
(212688, 16301, 54),
(212689, 16301, 779),
(212690, 16301, 4),
(212691, 16301, 938),
(212692, 16301, 119),
(212693, 16302, 32),
(212694, 16303, 109),
(212695, 16303, 1269),
(212696, 16303, 551),
(212697, 16303, 877),
(212698, 16303, 1268),
(212699, 16303, 938),
(212700, 16303, 613),
(212701, 16303, 1293),
(212702, 16303, 119),
(212703, 16303, 248),
(212704, 16303, 755),
(212705, 16303, 297),
(212706, 16303, 243),
(212707, 16303, 614),
(212708, 16303, 1270),
(212709, 16303, 4),
(212710, 16303, 111),
(212711, 16303, 264),
(212712, 16303, 549),
(212713, 16303, 950),
(212714, 16303, 112),
(212715, 16303, 114),
(212716, 16303, 476),
(212717, 16303, 1167),
(212718, 16303, 1267),
(212719, 16303, 1289),
(212720, 16303, 359),
(212721, 16303, 54),
(212722, 16303, 1291),
(212723, 16303, 776),
(212724, 16304, 235),
(212725, 16304, 781),
(212726, 16304, 336),
(212727, 16304, 936),
(212728, 16304, 315),
(212729, 16304, 304),
(212730, 16304, 1201),
(212731, 16304, 298),
(212732, 16304, 54),
(212733, 16304, 938),
(212734, 16305, 1227),
(212735, 16305, 1216),
(212736, 16305, 133),
(212737, 16305, 1233),
(212738, 16305, 1217),
(212739, 16306, 311),
(212740, 16306, 525),
(212741, 16306, 336),
(212742, 16306, 618),
(212743, 16306, 551),
(212744, 16306, 303),
(212745, 16306, 508),
(212746, 16306, 982),
(212747, 16307, 963),
(212748, 16307, 116),
(212749, 16307, 1258),
(212750, 16307, 785),
(212751, 16307, 460),
(212752, 16307, 755),
(212753, 16307, 470),
(212754, 16307, 336),
(212755, 16307, 614),
(212756, 16307, 1198),
(212757, 16307, 298),
(212758, 16307, 467),
(212759, 16307, 4),
(212760, 16307, 54),
(212761, 16307, 17),
(212762, 16308, 747),
(212763, 16308, 112),
(212764, 16308, 109),
(212765, 16308, 116),
(212766, 16308, 35),
(212767, 16308, 1201),
(212768, 16308, 317),
(212769, 16308, 114),
(212770, 16308, 264),
(212771, 16309, 4),
(212772, 16309, 17),
(212773, 16309, 1199),
(212774, 16310, 899),
(212775, 16310, 1167),
(212776, 16310, 443),
(212777, 16310, 109),
(212778, 16310, 605),
(212779, 16310, 1166),
(212780, 16310, 315),
(212781, 16310, 253),
(212782, 16310, 446),
(212783, 16310, 264),
(212784, 16310, 441),
(212785, 16311, 781),
(212786, 16311, 442),
(212787, 16311, 1167),
(212788, 16311, 112),
(212789, 16311, 109),
(212790, 16311, 1141),
(212791, 16311, 54),
(212792, 16311, 255),
(212793, 16311, 4),
(212794, 16311, 446),
(212795, 16312, 359),
(212796, 16312, 356),
(212797, 16312, 1268),
(212798, 16312, 902),
(212799, 16312, 944),
(212800, 16313, 134),
(212801, 16313, 963),
(212802, 16313, 112),
(212803, 16313, 1258),
(212804, 16313, 784),
(212805, 16313, 1201),
(212806, 16313, 795),
(212807, 16313, 119),
(212808, 16313, 460),
(212809, 16313, 470),
(212810, 16313, 336),
(212811, 16313, 304),
(212812, 16313, 614),
(212813, 16313, 298),
(212814, 16313, 467),
(212815, 16313, 54),
(212816, 16313, 4),
(212817, 16313, 1254),
(212818, 16314, 23),
(212819, 16314, 25),
(212820, 16314, 4),
(212821, 16315, 974),
(212822, 16315, 488),
(212823, 16315, 616),
(212824, 16315, 1258),
(212825, 16315, 351),
(212826, 16315, 305),
(212827, 16315, 784),
(212828, 16315, 468),
(212829, 16315, 785),
(212830, 16315, 460),
(212831, 16315, 470),
(212832, 16315, 336),
(212833, 16315, 885),
(212834, 16315, 303),
(212835, 16315, 614),
(212836, 16315, 467),
(212837, 16315, 298),
(212838, 16315, 617),
(212839, 16315, 54),
(212840, 16316, 868),
(212841, 16316, 115),
(212842, 16316, 264),
(212843, 16317, 1058),
(212844, 16317, 1259),
(212845, 16317, 305),
(212846, 16317, 877),
(212847, 16317, 468),
(212848, 16317, 755),
(212849, 16317, 470),
(212850, 16317, 1056),
(212851, 16317, 297),
(212852, 16317, 885),
(212853, 16317, 353),
(212854, 16317, 614),
(212855, 16317, 264),
(212856, 16317, 549),
(212857, 16317, 112),
(212858, 16317, 749),
(212859, 16317, 936),
(212860, 16317, 785),
(212861, 16317, 114),
(212862, 16317, 540),
(212863, 16317, 460),
(212864, 16317, 920),
(212865, 16317, 336),
(212866, 16317, 359),
(212867, 16317, 304),
(212868, 16317, 886),
(212869, 16317, 617),
(212870, 16317, 54),
(212871, 16317, 1005),
(212872, 16317, 41),
(212873, 16318, 225),
(212874, 16318, 209),
(212875, 16318, 228),
(212876, 16318, 216),
(212877, 16319, 4),
(212878, 16319, 559),
(212879, 16320, 243),
(212880, 16320, 1201),
(212881, 16320, 54),
(212882, 16320, 779),
(212883, 16320, 4),
(212884, 16320, 255),
(212885, 16321, 1167),
(212886, 16321, 243),
(212887, 16321, 4),
(212888, 16322, 115),
(212889, 16322, 297),
(212890, 16322, 353),
(212891, 16322, 877),
(212892, 16322, 1201),
(212893, 16322, 114),
(212894, 16322, 264),
(212895, 16323, 235),
(212896, 16323, 1201),
(212897, 16323, 298),
(212898, 16323, 938),
(212899, 16323, 894),
(212900, 16323, 342),
(212901, 16324, 901),
(212902, 16324, 360),
(212903, 16324, 356),
(212904, 16324, 4),
(212905, 16324, 944),
(212906, 16325, 968),
(212907, 16325, 109),
(212908, 16325, 443),
(212909, 16325, 305),
(212910, 16325, 877),
(212911, 16325, 246),
(212912, 16325, 1202),
(212913, 16325, 1141),
(212914, 16325, 938),
(212915, 16325, 613),
(212916, 16325, 119),
(212917, 16325, 1007),
(212918, 16325, 251),
(212919, 16325, 442),
(212920, 16325, 945),
(212921, 16325, 975),
(212922, 16325, 885),
(212923, 16325, 243),
(212924, 16325, 550),
(212925, 16325, 614),
(212926, 16325, 298),
(212927, 16325, 4),
(212928, 16325, 783),
(212929, 16325, 779),
(212930, 16325, 440),
(212931, 16325, 498),
(212932, 16325, 264),
(212933, 16325, 549),
(212934, 16325, 950),
(212935, 16325, 112),
(212936, 16325, 357),
(212937, 16325, 749),
(212938, 16325, 1201),
(212939, 16325, 559),
(212940, 16325, 797),
(212941, 16325, 540),
(212942, 16325, 457),
(212943, 16325, 460),
(212944, 16325, 335),
(212945, 16325, 553),
(212946, 16325, 54),
(212947, 16325, 617),
(212948, 16325, 120),
(212949, 16325, 446),
(212950, 16325, 41),
(212951, 16326, 109),
(212952, 16326, 551),
(212953, 16326, 1201),
(212954, 16326, 468),
(212955, 16326, 242),
(212956, 16326, 330),
(212957, 16326, 460),
(212958, 16326, 984),
(212959, 16326, 253),
(212960, 16326, 614),
(212961, 16326, 617),
(212962, 16326, 4),
(212963, 16326, 508),
(212964, 16326, 526),
(212965, 16326, 549),
(212966, 16327, 968),
(212967, 16327, 305),
(212968, 16327, 468),
(212969, 16327, 795),
(212970, 16327, 119),
(212971, 16327, 755),
(212972, 16327, 251),
(212973, 16327, 885),
(212974, 16327, 550),
(212975, 16327, 303),
(212976, 16327, 614),
(212977, 16327, 298),
(212978, 16327, 526),
(212979, 16327, 549),
(212980, 16327, 616),
(212981, 16327, 112),
(212982, 16327, 116),
(212983, 16327, 749),
(212984, 16327, 976),
(212985, 16327, 773),
(212986, 16327, 457),
(212987, 16327, 460),
(212988, 16327, 618),
(212989, 16327, 328),
(212990, 16327, 617),
(212991, 16327, 54),
(212992, 16327, 41),
(212993, 16328, 109),
(212994, 16328, 35),
(212995, 16328, 551),
(212996, 16328, 305),
(212997, 16328, 468),
(212998, 16328, 119),
(212999, 16328, 251),
(213000, 16328, 320),
(213001, 16328, 885),
(213002, 16328, 4),
(213003, 16328, 892),
(213004, 16328, 526),
(213005, 16328, 549),
(213006, 16328, 339),
(213007, 16328, 890),
(213008, 16328, 991),
(213009, 16328, 746),
(213010, 16328, 971),
(213011, 16328, 460),
(213012, 16328, 311),
(213013, 16328, 328),
(213014, 16328, 301),
(213015, 16328, 617),
(213016, 16328, 508),
(213017, 16329, 950),
(213018, 16329, 359),
(213019, 16329, 877),
(213020, 16329, 4),
(213021, 16329, 264),
(213022, 16330, 443),
(213023, 16330, 112),
(213024, 16330, 749),
(213025, 16330, 1202),
(213026, 16330, 1201),
(213027, 16330, 1141),
(213028, 16330, 540),
(213029, 16330, 119),
(213030, 16330, 1007),
(213031, 16330, 442),
(213032, 16330, 243),
(213033, 16330, 54),
(213034, 16330, 779),
(213035, 16330, 4),
(213036, 16330, 446),
(213037, 16330, 41),
(213038, 16330, 498),
(213039, 16331, 251),
(213040, 16331, 336),
(213041, 16331, 862),
(213042, 16331, 339),
(213043, 16331, 4),
(213044, 16331, 892),
(213045, 16331, 264),
(213046, 16332, 4),
(213047, 16333, 612),
(213048, 16334, 985),
(213049, 16334, 468),
(213050, 16334, 508),
(213051, 16335, 336),
(213052, 16335, 109),
(213053, 16335, 885),
(213054, 16335, 328),
(213055, 16335, 877),
(213056, 16335, 953),
(213057, 16335, 305),
(213058, 16335, 298),
(213059, 16335, 264),
(213060, 16335, 1279),
(213061, 16336, 612),
(213062, 16337, 901),
(213063, 16337, 963),
(213064, 16337, 974),
(213065, 16337, 1050),
(213066, 16337, 1259),
(213067, 16337, 32),
(213068, 16337, 305),
(213069, 16337, 468),
(213070, 16337, 795),
(213071, 16337, 133),
(213072, 16337, 755),
(213073, 16337, 470),
(213074, 16337, 1048),
(213075, 16337, 1230),
(213076, 16337, 1049),
(213077, 16337, 1166),
(213078, 16337, 900),
(213079, 16337, 885),
(213080, 16337, 550),
(213081, 16337, 614),
(213082, 16337, 1198),
(213083, 16337, 298),
(213084, 16337, 4),
(213085, 16337, 17),
(213086, 16337, 962),
(213087, 16337, 526),
(213088, 16337, 549),
(213089, 16337, 616),
(213090, 16337, 116),
(213091, 16337, 1258),
(213092, 16337, 976),
(213093, 16337, 1224),
(213094, 16337, 785),
(213095, 16337, 1201),
(213096, 16337, 1216),
(213097, 16337, 22),
(213098, 16337, 460),
(213099, 16337, 175),
(213100, 16337, 336),
(213101, 16337, 1167),
(213102, 16337, 12),
(213103, 16337, 467),
(213104, 16337, 54),
(213105, 16338, 968),
(213106, 16338, 984),
(213107, 16338, 550),
(213108, 16338, 965),
(213109, 16338, 468),
(213110, 16338, 4),
(213111, 16338, 508),
(213112, 16338, 460),
(213113, 16339, 251),
(213114, 16339, 862),
(213115, 16339, 339),
(213116, 16339, 614),
(213117, 16339, 4),
(213118, 16339, 892),
(213119, 16339, 264),
(213120, 16340, 334),
(213121, 16340, 109),
(213122, 16340, 443),
(213123, 16340, 305),
(213124, 16340, 1202),
(213125, 16340, 1141),
(213126, 16340, 938),
(213127, 16340, 613),
(213128, 16340, 1007),
(213129, 16340, 119),
(213130, 16340, 455),
(213131, 16340, 442),
(213132, 16340, 1143),
(213133, 16340, 975),
(213134, 16340, 885),
(213135, 16340, 243),
(213136, 16340, 614),
(213137, 16340, 4),
(213138, 16340, 957),
(213139, 16340, 783),
(213140, 16340, 779),
(213141, 16340, 440),
(213142, 16340, 264),
(213143, 16340, 498),
(213144, 16340, 549),
(213145, 16340, 950),
(213146, 16340, 112),
(213147, 16340, 749),
(213148, 16340, 116),
(213149, 16340, 456),
(213150, 16340, 1201),
(213151, 16340, 559),
(213152, 16340, 797),
(213153, 16340, 540),
(213154, 16340, 457),
(213155, 16340, 460),
(213156, 16340, 553),
(213157, 16340, 1167),
(213158, 16340, 328),
(213159, 16340, 359),
(213160, 16340, 617),
(213161, 16340, 54),
(213162, 16340, 120),
(213163, 16340, 446),
(213164, 16340, 41),
(213165, 16341, 442),
(213166, 16341, 1167),
(213167, 16341, 112),
(213168, 16341, 109),
(213169, 16341, 1166),
(213170, 16341, 1143),
(213171, 16341, 1201),
(213172, 16341, 446),
(213173, 16341, 884),
(213174, 16341, 264),
(213175, 16342, 553),
(213176, 16342, 4),
(213177, 16342, 559),
(213178, 16343, 1201),
(213179, 16343, 4),
(213180, 16344, 4),
(213181, 16344, 559),
(213182, 16345, 332),
(213183, 16345, 112),
(213184, 16345, 109),
(213185, 16345, 991),
(213186, 16345, 305),
(213187, 16345, 1201),
(213188, 16345, 468),
(213189, 16345, 1000),
(213190, 16345, 119),
(213191, 16345, 460),
(213192, 16345, 964),
(213193, 16345, 251),
(213194, 16345, 328),
(213195, 16345, 243),
(213196, 16345, 885),
(213197, 16345, 4),
(213198, 16345, 54),
(213199, 16345, 779),
(213200, 16345, 508),
(213201, 16345, 549),
(213202, 16346, 556),
(213203, 16347, 443),
(213204, 16347, 305),
(213205, 16347, 877),
(213206, 16347, 938),
(213207, 16347, 795),
(213208, 16347, 119),
(213209, 16347, 1007),
(213210, 16347, 755),
(213211, 16347, 442),
(213212, 16347, 1166),
(213213, 16347, 253),
(213214, 16347, 614),
(213215, 16347, 957),
(213216, 16347, 440),
(213217, 16347, 264),
(213218, 16347, 549),
(213219, 16347, 616),
(213220, 16347, 456),
(213221, 16347, 773),
(213222, 16347, 559),
(213223, 16347, 457),
(213224, 16347, 460),
(213225, 16347, 553),
(213226, 16347, 617),
(213227, 16347, 54),
(213228, 16347, 968),
(213229, 16347, 1200),
(213230, 16347, 963),
(213231, 16347, 109),
(213232, 16347, 468),
(213233, 16347, 1141),
(213234, 16347, 455),
(213235, 16347, 885),
(213236, 16347, 550),
(213237, 16347, 303),
(213238, 16347, 298),
(213239, 16347, 4),
(213240, 16347, 783),
(213241, 16347, 526),
(213242, 16347, 112),
(213243, 16347, 357),
(213244, 16347, 749),
(213245, 16347, 976),
(213246, 16347, 1201),
(213247, 16347, 540),
(213248, 16347, 1167),
(213249, 16347, 304),
(213250, 16347, 446),
(213251, 16347, 41),
(213252, 16348, 1166),
(213253, 16348, 243),
(213254, 16348, 4),
(213255, 16349, 1167),
(213256, 16349, 32),
(213257, 16349, 4),
(213258, 16350, 1167),
(213259, 16350, 1166),
(213260, 16350, 936),
(213261, 16350, 360),
(213262, 16350, 614),
(213263, 16350, 4),
(213264, 16350, 938),
(213265, 16350, 1103),
(213266, 16351, 251),
(213267, 16351, 885),
(213268, 16351, 614),
(213269, 16351, 305),
(213270, 16351, 335),
(213271, 16352, 112),
(213272, 16352, 109),
(213273, 16352, 243),
(213274, 16352, 304),
(213275, 16352, 1202),
(213276, 16352, 1201),
(213277, 16352, 298),
(213278, 16352, 4),
(213279, 16352, 335),
(213280, 16353, 442),
(213281, 16353, 1167),
(213282, 16353, 443),
(213283, 16353, 1166),
(213284, 16353, 861),
(213285, 16353, 1141),
(213286, 16353, 111),
(213287, 16353, 446),
(213288, 16353, 264),
(213289, 16354, 612),
(213290, 16355, 320),
(213291, 16355, 109),
(213292, 16355, 890),
(213293, 16355, 991),
(213294, 16355, 885),
(213295, 16355, 305),
(213296, 16355, 508),
(213297, 16355, 549),
(213298, 16356, 1166),
(213299, 16356, 4),
(213300, 16356, 17),
(213301, 16357, 974),
(213302, 16357, 109),
(213303, 16357, 351),
(213304, 16357, 305),
(213305, 16357, 468),
(213306, 16357, 795),
(213307, 16357, 470),
(213308, 16357, 885),
(213309, 16357, 614),
(213310, 16357, 1198),
(213311, 16357, 298),
(213312, 16357, 4),
(213313, 16357, 17),
(213314, 16357, 526),
(213315, 16357, 549),
(213316, 16357, 616),
(213317, 16357, 332),
(213318, 16357, 112),
(213319, 16357, 116),
(213320, 16357, 1258),
(213321, 16357, 785),
(213322, 16357, 1201),
(213323, 16357, 460),
(213324, 16357, 336),
(213325, 16357, 467),
(213326, 16357, 886),
(213327, 16357, 54),
(213328, 16358, 4),
(213329, 16359, 4),
(213330, 16359, 559),
(213331, 16360, 1165),
(213332, 16360, 4),
(213333, 16360, 17),
(213334, 16361, 305),
(213335, 16361, 468),
(213336, 16361, 894),
(213337, 16361, 470),
(213338, 16361, 755),
(213339, 16361, 885),
(213340, 16361, 303),
(213341, 16361, 614),
(213342, 16361, 298),
(213343, 16361, 342),
(213344, 16361, 526),
(213345, 16361, 549),
(213346, 16361, 616),
(213347, 16361, 112),
(213348, 16361, 749),
(213349, 16361, 976),
(213350, 16361, 117),
(213351, 16361, 785),
(213352, 16361, 460),
(213353, 16361, 336),
(213354, 16361, 304),
(213355, 16361, 467),
(213356, 16361, 617),
(213357, 16361, 54),
(213358, 16361, 41),
(213359, 16361, 481),
(213360, 16362, 974),
(213361, 16362, 616),
(213362, 16362, 116),
(213363, 16362, 976),
(213364, 16362, 1258),
(213365, 16362, 785),
(213366, 16362, 460),
(213367, 16362, 470),
(213368, 16362, 755),
(213369, 16362, 336),
(213370, 16362, 550),
(213371, 16362, 614),
(213372, 16362, 1198),
(213373, 16362, 298),
(213374, 16362, 467),
(213375, 16362, 4),
(213376, 16362, 54),
(213377, 16362, 17),
(213378, 16362, 549),
(213379, 16363, 974),
(213380, 16363, 109),
(213381, 16363, 1276),
(213382, 16363, 551),
(213383, 16363, 305),
(213384, 16363, 468),
(213385, 16363, 795),
(213386, 16363, 119),
(213387, 16363, 251),
(213388, 16363, 243),
(213389, 16363, 885),
(213390, 16363, 298),
(213391, 16363, 4),
(213392, 16363, 779),
(213393, 16363, 1280),
(213394, 16363, 349),
(213395, 16363, 549),
(213396, 16363, 950),
(213397, 16363, 332),
(213398, 16363, 616),
(213399, 16363, 112),
(213400, 16363, 749),
(213401, 16363, 991),
(213402, 16363, 1201),
(213403, 16363, 460),
(213404, 16363, 328),
(213405, 16363, 617),
(213406, 16363, 54),
(213407, 16363, 508),
(213408, 16363, 41),
(213409, 16364, 109),
(213410, 16364, 890),
(213411, 16364, 305),
(213412, 16364, 877),
(213413, 16364, 953),
(213414, 16364, 248),
(213415, 16364, 320),
(213416, 16364, 336),
(213417, 16364, 319),
(213418, 16364, 885),
(213419, 16364, 328),
(213420, 16364, 298),
(213421, 16364, 1282),
(213422, 16364, 264),
(213423, 16365, 485),
(213424, 16365, 112),
(213425, 16365, 109),
(213426, 16365, 1202),
(213427, 16365, 1201),
(213428, 16365, 795),
(213429, 16365, 253),
(213430, 16365, 614),
(213431, 16365, 298),
(213432, 16365, 4),
(213433, 16365, 54),
(213434, 16365, 617),
(213435, 16365, 478),
(213436, 16365, 264),
(213437, 16366, 109),
(213438, 16366, 305),
(213439, 16366, 1201),
(213440, 16366, 938),
(213441, 16366, 119),
(213442, 16366, 460),
(213443, 16366, 885),
(213444, 16366, 614),
(213445, 16366, 957),
(213446, 16366, 617),
(213447, 16366, 4),
(213448, 16366, 264),
(213449, 16366, 549),
(213450, 16367, 862),
(213451, 16367, 443),
(213452, 16367, 551),
(213453, 16367, 877),
(213454, 16367, 305),
(213455, 16367, 938),
(213456, 16367, 795),
(213457, 16367, 119),
(213458, 16367, 1007),
(213459, 16367, 755),
(213460, 16367, 967),
(213461, 16367, 251),
(213462, 16367, 442),
(213463, 16367, 1166),
(213464, 16367, 614),
(213465, 16367, 1270),
(213466, 16367, 440),
(213467, 16367, 892),
(213468, 16367, 264),
(213469, 16367, 549),
(213470, 16367, 339),
(213471, 16367, 360),
(213472, 16367, 456),
(213473, 16367, 999),
(213474, 16367, 559),
(213475, 16367, 457),
(213476, 16367, 460),
(213477, 16367, 964),
(213478, 16367, 553),
(213479, 16367, 1267),
(213480, 16367, 618),
(213481, 16367, 359),
(213482, 16367, 886),
(213483, 16367, 617),
(213484, 16367, 54),
(213485, 16367, 508),
(213486, 16367, 968),
(213487, 16367, 533),
(213488, 16367, 109),
(213489, 16367, 1269),
(213490, 16367, 468),
(213491, 16367, 983),
(213492, 16367, 1141),
(213493, 16367, 1268),
(213494, 16367, 473),
(213495, 16367, 455),
(213496, 16367, 885),
(213497, 16367, 550),
(213498, 16367, 4),
(213499, 16367, 498),
(213500, 16367, 526),
(213501, 16367, 781),
(213502, 16367, 950),
(213503, 16367, 332),
(213504, 16367, 113),
(213505, 16367, 112),
(213506, 16367, 749),
(213507, 16367, 116),
(213508, 16367, 991),
(213509, 16367, 1201),
(213510, 16367, 785),
(213511, 16367, 242),
(213512, 16367, 1000),
(213513, 16367, 114),
(213514, 16367, 540),
(213515, 16367, 500),
(213516, 16367, 1167),
(213517, 16367, 336),
(213518, 16367, 861),
(213519, 16367, 769),
(213520, 16367, 304),
(213521, 16367, 478),
(213522, 16367, 446),
(213523, 16367, 41),
(213524, 16368, 963),
(213525, 16368, 115),
(213526, 16368, 109),
(213527, 16368, 877),
(213528, 16368, 246),
(213529, 16368, 305),
(213530, 16368, 468),
(213531, 16368, 483),
(213532, 16368, 795),
(213533, 16368, 938),
(213534, 16368, 613),
(213535, 16368, 119),
(213536, 16368, 755),
(213537, 16368, 470),
(213538, 16368, 885),
(213539, 16368, 243),
(213540, 16368, 614),
(213541, 16368, 1198),
(213542, 16368, 298),
(213543, 16368, 4),
(213544, 16368, 17),
(213545, 16368, 264),
(213546, 16368, 549),
(213547, 16368, 113),
(213548, 16368, 112),
(213549, 16368, 116),
(213550, 16368, 1201),
(213551, 16368, 785),
(213552, 16368, 1216),
(213553, 16368, 460),
(213554, 16368, 907),
(213555, 16368, 336),
(213556, 16368, 467),
(213557, 16368, 54),
(213558, 16369, 443),
(213559, 16369, 305),
(213560, 16369, 551),
(213561, 16369, 877),
(213562, 16369, 938),
(213563, 16369, 887),
(213564, 16369, 320),
(213565, 16369, 1166),
(213566, 16369, 176),
(213567, 16369, 614),
(213568, 16369, 1198),
(213569, 16369, 17),
(213570, 16369, 440),
(213571, 16369, 264),
(213572, 16369, 331),
(213573, 16369, 616),
(213574, 16369, 825),
(213575, 16369, 457),
(213576, 16369, 460),
(213577, 16369, 118),
(213578, 16369, 12),
(213579, 16369, 467),
(213580, 16369, 617),
(213581, 16369, 54),
(213582, 16369, 441),
(213583, 16369, 968),
(213584, 16369, 315),
(213585, 16369, 35),
(213586, 16369, 468),
(213587, 16369, 470),
(213588, 16369, 1056),
(213589, 16369, 494),
(213590, 16369, 885),
(213591, 16369, 550),
(213592, 16369, 303),
(213593, 16369, 4),
(213594, 16369, 225),
(213595, 16369, 498),
(213596, 16369, 950),
(213597, 16369, 438),
(213598, 16369, 525),
(213599, 16369, 1258),
(213600, 16369, 748),
(213601, 16369, 972),
(213602, 16369, 11),
(213603, 16369, 785),
(213604, 16369, 1201),
(213605, 16369, 22),
(213606, 16369, 476),
(213607, 16369, 336),
(213608, 16369, 1167),
(213609, 16369, 605),
(213610, 16369, 446),
(213611, 16369, 883),
(213612, 16370, 553),
(213613, 16370, 1167),
(213614, 16370, 1166),
(213615, 16370, 4),
(213616, 16370, 559),
(213617, 16371, 4),
(213618, 16371, 559),
(213619, 16372, 901),
(213620, 16372, 443),
(213621, 16372, 305),
(213622, 16372, 551),
(213623, 16372, 1202),
(213624, 16372, 119),
(213625, 16372, 1007),
(213626, 16372, 248),
(213627, 16372, 755),
(213628, 16372, 442),
(213629, 16372, 614),
(213630, 16372, 1198),
(213631, 16372, 356),
(213632, 16372, 17),
(213633, 16372, 440),
(213634, 16372, 264),
(213635, 16372, 549),
(213636, 16372, 206),
(213637, 16372, 360),
(213638, 16372, 936),
(213639, 16372, 773),
(213640, 16372, 559),
(213641, 16372, 457),
(213642, 16372, 971),
(213643, 16372, 335),
(213644, 16372, 460),
(213645, 16372, 553),
(213646, 16372, 12),
(213647, 16372, 1237),
(213648, 16372, 886),
(213649, 16372, 467),
(213650, 16372, 54),
(213651, 16372, 617),
(213652, 16372, 968),
(213653, 16372, 963),
(213654, 16372, 109),
(213655, 16372, 486),
(213656, 16372, 468),
(213657, 16372, 1141),
(213658, 16372, 470),
(213659, 16372, 1056),
(213660, 16372, 900),
(213661, 16372, 885),
(213662, 16372, 550),
(213663, 16372, 298),
(213664, 16372, 4),
(213665, 16372, 783),
(213666, 16372, 526),
(213667, 16372, 438),
(213668, 16372, 112),
(213669, 16372, 749),
(213670, 16372, 11),
(213671, 16372, 1201),
(213672, 16372, 785),
(213673, 16372, 114),
(213674, 16372, 1236),
(213675, 16372, 540),
(213676, 16372, 22),
(213677, 16372, 500),
(213678, 16372, 336),
(213679, 16372, 861),
(213680, 16372, 816),
(213681, 16372, 304),
(213682, 16372, 478),
(213683, 16372, 446),
(213684, 16372, 41),
(213685, 16373, 940),
(213686, 16373, 923),
(213687, 16373, 1258),
(213688, 16373, 304),
(213689, 16374, 901),
(213690, 16374, 357),
(213691, 16374, 946),
(213692, 16375, 222),
(213693, 16375, 176),
(213694, 16375, 225),
(213695, 16375, 830),
(213696, 16376, 616),
(213697, 16376, 963),
(213698, 16376, 976),
(213699, 16376, 785),
(213700, 16376, 460),
(213701, 16376, 470),
(213702, 16376, 755),
(213703, 16376, 336),
(213704, 16376, 1166),
(213705, 16376, 550),
(213706, 16376, 303),
(213707, 16376, 614),
(213708, 16376, 467),
(213709, 16376, 298),
(213710, 16376, 4),
(213711, 16376, 54),
(213712, 16376, 17),
(213713, 16377, 963),
(213714, 16377, 305),
(213715, 16377, 468),
(213716, 16377, 483),
(213717, 16377, 613),
(213718, 16377, 133),
(213719, 16377, 755),
(213720, 16377, 1230),
(213721, 16377, 251),
(213722, 16377, 885),
(213723, 16377, 614),
(213724, 16377, 298),
(213725, 16377, 4),
(213726, 16377, 1233),
(213727, 16377, 549),
(213728, 16377, 116),
(213729, 16377, 1224),
(213730, 16377, 785),
(213731, 16377, 1216),
(213732, 16377, 460),
(213733, 16377, 476),
(213734, 16377, 335),
(213735, 16377, 1227),
(213736, 16377, 336),
(213737, 16377, 467),
(213738, 16377, 54),
(213739, 16378, 612),
(213740, 16379, 950),
(213741, 16379, 936),
(213742, 16379, 1202),
(213743, 16379, 460),
(213744, 16379, 861),
(213745, 16379, 359),
(213746, 16379, 304),
(213747, 16379, 614),
(213748, 16379, 617),
(213749, 16379, 111),
(213750, 16379, 264),
(213751, 16379, 549),
(213752, 16380, 4),
(213753, 16380, 559),
(213754, 16380, 1012),
(213755, 16381, 901),
(213756, 16381, 360),
(213757, 16381, 357),
(213758, 16381, 900),
(213759, 16381, 902),
(213760, 16382, 357),
(213761, 16382, 1201),
(213762, 16382, 938),
(213763, 16383, 303),
(213764, 16383, 54),
(213765, 16383, 795),
(213766, 16383, 914),
(213767, 16384, 1167),
(213768, 16384, 54),
(213769, 16384, 255),
(213770, 16384, 4),
(213771, 16384, 795),
(213772, 16385, 112),
(213773, 16385, 109),
(213774, 16385, 896),
(213775, 16385, 1201),
(213776, 16385, 298),
(213777, 16385, 342),
(213778, 16385, 264),
(213779, 16386, 525),
(213780, 16386, 312),
(213781, 16386, 109),
(213782, 16386, 329),
(213783, 16386, 315),
(213784, 16386, 551),
(213785, 16386, 330),
(213786, 16386, 540),
(213787, 16386, 311),
(213788, 16386, 296),
(213789, 16386, 618),
(213790, 16386, 1004),
(213791, 16386, 4),
(213792, 16386, 487),
(213793, 16386, 549),
(213794, 16387, 1113),
(213795, 16387, 109),
(213796, 16387, 305),
(213797, 16387, 1202),
(213798, 16387, 551),
(213799, 16387, 470),
(213800, 16387, 251),
(213801, 16387, 1166),
(213802, 16387, 885),
(213803, 16387, 243),
(213804, 16387, 614),
(213805, 16387, 4),
(213806, 16387, 549),
(213807, 16387, 329),
(213808, 16387, 1201),
(213809, 16387, 489),
(213810, 16387, 987),
(213811, 16387, 335),
(213812, 16387, 1118),
(213813, 16387, 1167),
(213814, 16387, 886),
(213815, 16387, 617),
(213816, 16387, 478),
(213817, 16387, 508),
(213818, 16388, 23),
(213819, 16388, 206),
(213820, 16388, 612),
(213821, 16388, 31),
(213822, 16388, 22),
(213823, 16388, 1056),
(213824, 16388, 1167),
(213825, 16388, 12),
(213826, 16388, 1166),
(213827, 16388, 28),
(213828, 16388, 1198),
(213829, 16388, 4),
(213830, 16388, 17),
(213831, 16389, 332),
(213832, 16389, 1167),
(213833, 16389, 109),
(213834, 16389, 315),
(213835, 16389, 327),
(213836, 16390, 1202),
(213837, 16390, 255),
(213838, 16390, 4),
(213839, 16391, 1259),
(213840, 16391, 305),
(213841, 16391, 1202),
(213842, 16391, 551),
(213843, 16391, 468),
(213844, 16391, 795),
(213845, 16391, 613),
(213846, 16391, 119),
(213847, 16391, 914),
(213848, 16391, 470),
(213849, 16391, 755),
(213850, 16391, 975),
(213851, 16391, 885),
(213852, 16391, 303),
(213853, 16391, 1154),
(213854, 16391, 614),
(213855, 16391, 298),
(213856, 16391, 4),
(213857, 16391, 865),
(213858, 16391, 264),
(213859, 16391, 526),
(213860, 16391, 549),
(213861, 16391, 616),
(213862, 16391, 112),
(213863, 16391, 749),
(213864, 16391, 976),
(213865, 16391, 785),
(213866, 16391, 1201),
(213867, 16391, 460),
(213868, 16391, 336),
(213869, 16391, 467),
(213870, 16391, 54),
(213871, 16391, 617),
(213872, 16391, 41),
(213873, 16391, 481),
(213874, 16392, 4),
(213875, 16392, 559),
(213876, 16393, 950),
(213877, 16393, 112),
(213878, 16393, 109),
(213879, 16393, 315),
(213880, 16393, 877),
(213881, 16393, 246),
(213882, 16393, 318),
(213883, 16393, 330),
(213884, 16393, 242),
(213885, 16393, 944),
(213886, 16393, 335),
(213887, 16393, 311),
(213888, 16393, 297),
(213889, 16393, 359),
(213890, 16393, 353),
(213891, 16393, 264),
(213892, 16394, 4),
(213893, 16394, 559),
(213894, 16395, 297),
(213895, 16395, 117),
(213896, 16395, 246),
(213897, 16395, 298),
(213898, 16396, 616),
(213899, 16396, 976),
(213900, 16396, 756),
(213901, 16396, 785),
(213902, 16396, 460),
(213903, 16396, 470),
(213904, 16396, 755),
(213905, 16396, 336),
(213906, 16396, 303),
(213907, 16396, 614),
(213908, 16396, 1198),
(213909, 16396, 467),
(213910, 16396, 298),
(213911, 16396, 4),
(213912, 16396, 54),
(213913, 16396, 17),
(213914, 16396, 549),
(213915, 16397, 336),
(213916, 16397, 862),
(213917, 16397, 339),
(213918, 16397, 785),
(213919, 16397, 54),
(213920, 16397, 4),
(213921, 16397, 892),
(213922, 16397, 264),
(213923, 16398, 747),
(213924, 16398, 116),
(213925, 16398, 35),
(213926, 16398, 746),
(213927, 16398, 468),
(213928, 16398, 119),
(213929, 16398, 526),
(213930, 16398, 549),
(213931, 16399, 607),
(213932, 16400, 251),
(213933, 16400, 109),
(213934, 16400, 328),
(213935, 16400, 298),
(213936, 16401, 553),
(213937, 16401, 1167),
(213938, 16401, 1166),
(213939, 16401, 360),
(213940, 16401, 566),
(213941, 16401, 4),
(213942, 16401, 1013),
(213943, 16402, 901),
(213944, 16402, 862),
(213945, 16402, 109),
(213946, 16402, 443),
(213947, 16402, 115),
(213948, 16402, 1202),
(213949, 16402, 468),
(213950, 16402, 1141),
(213951, 16402, 795),
(213952, 16402, 473),
(213953, 16402, 1007),
(213954, 16402, 119),
(213955, 16402, 442),
(213956, 16402, 900),
(213957, 16402, 896),
(213958, 16402, 984),
(213959, 16402, 4),
(213960, 16402, 440),
(213961, 16402, 342),
(213962, 16402, 498),
(213963, 16402, 264),
(213964, 16402, 549),
(213965, 16402, 116),
(213966, 16402, 1201),
(213967, 16402, 559),
(213968, 16402, 540),
(213969, 16402, 457),
(213970, 16402, 553),
(213971, 16402, 861),
(213972, 16402, 993),
(213973, 16402, 54),
(213974, 16402, 508),
(213975, 16402, 446),
(213976, 16403, 1200),
(213977, 16403, 112),
(213978, 16403, 109),
(213979, 16403, 784),
(213980, 16403, 1141),
(213981, 16403, 442),
(213982, 16403, 336),
(213983, 16403, 1166),
(213984, 16403, 861),
(213985, 16403, 54),
(213986, 16403, 245),
(213987, 16403, 446),
(213988, 16403, 264),
(213989, 16404, 23),
(213990, 16404, 1166),
(213991, 16404, 4),
(213992, 16405, 332),
(213993, 16405, 109),
(213994, 16405, 297),
(213995, 16405, 353),
(213996, 16405, 877),
(213997, 16405, 1201),
(213998, 16405, 938),
(213999, 16405, 264),
(214000, 16406, 551),
(214001, 16406, 468),
(214002, 16406, 1201),
(214003, 16406, 613),
(214004, 16406, 474),
(214005, 16406, 992),
(214006, 16406, 470),
(214007, 16406, 476),
(214008, 16406, 251),
(214009, 16406, 328),
(214010, 16406, 243),
(214011, 16406, 614),
(214012, 16406, 617),
(214013, 16406, 4),
(214014, 16406, 508),
(214015, 16406, 526),
(214016, 16407, 109),
(214017, 16407, 443),
(214018, 16407, 1141),
(214019, 16407, 1007),
(214020, 16407, 455),
(214021, 16407, 1056),
(214022, 16407, 442),
(214023, 16407, 253),
(214024, 16407, 614),
(214025, 16407, 1198),
(214026, 16407, 4),
(214027, 16407, 957),
(214028, 16407, 17),
(214029, 16407, 440),
(214030, 16407, 264),
(214031, 16407, 27),
(214032, 16407, 950),
(214033, 16407, 438),
(214034, 16407, 456),
(214035, 16407, 1258),
(214036, 16407, 11),
(214037, 16407, 1201),
(214038, 16407, 559),
(214039, 16407, 540),
(214040, 16407, 22),
(214041, 16407, 457),
(214042, 16407, 460),
(214043, 16407, 175),
(214044, 16407, 553),
(214045, 16407, 1167),
(214046, 16407, 12),
(214047, 16407, 769),
(214048, 16407, 617),
(214049, 16407, 54),
(214050, 16407, 446),
(214051, 16408, 1058),
(214052, 16408, 443),
(214053, 16408, 47),
(214054, 16408, 32),
(214055, 16408, 1141),
(214056, 16408, 1065),
(214057, 16408, 493),
(214058, 16408, 899),
(214059, 16408, 442),
(214060, 16408, 1166),
(214061, 16408, 4),
(214062, 16408, 440),
(214063, 16408, 45),
(214064, 16408, 608),
(214065, 16408, 750),
(214066, 16408, 438),
(214067, 16408, 11),
(214068, 16408, 22),
(214069, 16408, 457),
(214070, 16408, 175),
(214071, 16408, 12),
(214072, 16408, 753),
(214073, 16408, 751),
(214074, 16408, 446),
(214075, 16409, 109),
(214076, 16409, 243),
(214077, 16409, 242),
(214078, 16409, 4),
(214079, 16409, 335),
(214080, 16410, 1167),
(214081, 16410, 1166),
(214082, 16410, 360),
(214083, 16410, 359),
(214084, 16410, 356),
(214085, 16410, 1270),
(214086, 16410, 1268),
(214087, 16410, 4),
(214088, 16410, 902),
(214089, 16410, 944),
(214090, 16410, 903),
(214091, 16411, 113),
(214092, 16411, 862),
(214093, 16411, 109),
(214094, 16411, 339),
(214095, 16411, 116),
(214096, 16411, 1269),
(214097, 16411, 1268),
(214098, 16411, 251),
(214099, 16411, 1267),
(214100, 16411, 769),
(214101, 16411, 1270),
(214102, 16411, 4),
(214103, 16411, 54),
(214104, 16411, 892),
(214105, 16411, 264),
(214106, 16412, 963),
(214107, 16412, 551),
(214108, 16412, 305),
(214109, 16412, 486),
(214110, 16412, 468),
(214111, 16412, 1007),
(214112, 16412, 248),
(214113, 16412, 755),
(214114, 16412, 470),
(214115, 16412, 1166),
(214116, 16412, 885),
(214117, 16412, 550),
(214118, 16412, 614),
(214119, 16412, 298),
(214120, 16412, 549),
(214121, 16412, 781),
(214122, 16412, 112),
(214123, 16412, 936),
(214124, 16412, 785),
(214125, 16412, 540),
(214126, 16412, 1236),
(214127, 16412, 971),
(214128, 16412, 460),
(214129, 16412, 500),
(214130, 16412, 336),
(214131, 16412, 1237),
(214132, 16412, 304),
(214133, 16412, 886),
(214134, 16412, 467),
(214135, 16412, 54),
(214136, 16412, 617),
(214137, 16412, 478),
(214138, 16413, 963),
(214139, 16413, 228),
(214140, 16413, 209),
(214141, 16413, 213),
(214142, 16413, 755),
(214143, 16413, 470),
(214144, 16413, 1056),
(214145, 16413, 1166),
(214146, 16413, 614),
(214147, 16413, 550),
(214148, 16413, 303),
(214149, 16413, 298),
(214150, 16413, 4),
(214151, 16413, 17),
(214152, 16413, 216),
(214153, 16413, 616),
(214154, 16413, 976),
(214155, 16413, 230),
(214156, 16413, 785),
(214157, 16413, 22),
(214158, 16413, 460),
(214159, 16413, 175),
(214160, 16413, 1167),
(214161, 16413, 336),
(214162, 16413, 12),
(214163, 16413, 816),
(214164, 16413, 467),
(214165, 16413, 54),
(214166, 16414, 360),
(214167, 16414, 4),
(214168, 16414, 559),
(214169, 16414, 944),
(214170, 16415, 109),
(214171, 16415, 468),
(214172, 16415, 613),
(214173, 16415, 470),
(214174, 16415, 1169),
(214175, 16415, 1166),
(214176, 16415, 253),
(214177, 16415, 243),
(214178, 16415, 614),
(214179, 16415, 298),
(214180, 16415, 4),
(214181, 16415, 498),
(214182, 16415, 1168),
(214183, 16415, 549),
(214184, 16415, 525),
(214185, 16415, 112),
(214186, 16415, 1171),
(214187, 16415, 116),
(214188, 16415, 785),
(214189, 16415, 1201),
(214190, 16415, 1170),
(214191, 16415, 114),
(214192, 16415, 1199),
(214193, 16415, 335),
(214194, 16415, 476),
(214195, 16415, 1172),
(214196, 16415, 336),
(214197, 16415, 1167),
(214198, 16415, 467),
(214199, 16415, 54),
(214200, 16416, 862),
(214201, 16416, 116),
(214202, 16416, 339),
(214203, 16416, 242),
(214204, 16416, 251),
(214205, 16416, 1267),
(214206, 16416, 769),
(214207, 16416, 1270),
(214208, 16416, 54),
(214209, 16416, 4),
(214210, 16416, 892),
(214211, 16416, 264),
(214212, 16417, 963),
(214213, 16417, 109),
(214214, 16417, 443),
(214215, 16417, 1141),
(214216, 16417, 1007),
(214217, 16417, 455),
(214218, 16417, 755),
(214219, 16417, 815),
(214220, 16417, 1056),
(214221, 16417, 442),
(214222, 16417, 253),
(214223, 16417, 614),
(214224, 16417, 1198),
(214225, 16417, 298),
(214226, 16417, 4),
(214227, 16417, 957),
(214228, 16417, 17),
(214229, 16417, 440),
(214230, 16417, 1254),
(214231, 16417, 264),
(214232, 16417, 27),
(214233, 16417, 950),
(214234, 16417, 438),
(214235, 16417, 357),
(214236, 16417, 456),
(214237, 16417, 11),
(214238, 16417, 1201),
(214239, 16417, 559),
(214240, 16417, 540),
(214241, 16417, 22),
(214242, 16417, 457),
(214243, 16417, 460),
(214244, 16417, 175),
(214245, 16417, 553),
(214246, 16417, 1167),
(214247, 16417, 12),
(214248, 16417, 912),
(214249, 16417, 769),
(214250, 16417, 54),
(214251, 16417, 617),
(214252, 16417, 446),
(214253, 16418, 112),
(214254, 16418, 109),
(214255, 16418, 339),
(214256, 16418, 297),
(214257, 16418, 317),
(214258, 16418, 294),
(214259, 16418, 892),
(214260, 16418, 118),
(214261, 16419, 963),
(214262, 16419, 795),
(214263, 16419, 133),
(214264, 16419, 755),
(214265, 16419, 967),
(214266, 16419, 1242),
(214267, 16419, 1166),
(214268, 16419, 900),
(214269, 16419, 614),
(214270, 16419, 298),
(214271, 16419, 4),
(214272, 16419, 17),
(214273, 16419, 903),
(214274, 16419, 549),
(214275, 16419, 1216),
(214276, 16419, 22),
(214277, 16419, 460),
(214278, 16419, 175),
(214279, 16419, 1167),
(214280, 16419, 12),
(214281, 16419, 1219),
(214282, 16419, 1238),
(214283, 16419, 304),
(214284, 16419, 54),
(214285, 16419, 1218),
(214286, 16420, 1113),
(214287, 16420, 963),
(214288, 16420, 109),
(214289, 16420, 1202),
(214290, 16420, 894),
(214291, 16420, 119),
(214292, 16420, 755),
(214293, 16420, 470),
(214294, 16420, 243),
(214295, 16420, 614),
(214296, 16420, 298),
(214297, 16420, 4),
(214298, 16420, 342),
(214299, 16420, 112),
(214300, 16420, 770),
(214301, 16420, 116),
(214302, 16420, 1258),
(214303, 16420, 117),
(214304, 16420, 1201),
(214305, 16420, 785),
(214306, 16420, 460),
(214307, 16420, 335),
(214308, 16420, 336),
(214309, 16420, 304),
(214310, 16420, 467),
(214311, 16420, 54),
(214312, 16421, 950),
(214313, 16421, 936),
(214314, 16421, 297),
(214315, 16421, 359),
(214316, 16421, 877),
(214317, 16421, 264),
(214318, 16422, 566),
(214319, 16422, 1057),
(214320, 16422, 1014),
(214321, 16423, 115),
(214322, 16423, 264),
(214323, 16424, 109),
(214324, 16424, 116),
(214325, 16424, 885),
(214326, 16424, 243),
(214327, 16424, 246),
(214328, 16424, 305),
(214329, 16424, 1201),
(214330, 16424, 483),
(214331, 16424, 4),
(214332, 16424, 613),
(214333, 16424, 549),
(214334, 16425, 771),
(214335, 16425, 298),
(214336, 16425, 54),
(214337, 16425, 247),
(214338, 16426, 530),
(214339, 16426, 862),
(214340, 16426, 109),
(214341, 16426, 116),
(214342, 16426, 551),
(214343, 16426, 877),
(214344, 16426, 468),
(214345, 16426, 1201),
(214346, 16426, 938),
(214347, 16426, 795),
(214348, 16426, 119),
(214349, 16426, 899),
(214350, 16426, 853),
(214351, 16426, 359),
(214352, 16426, 54),
(214353, 16426, 317),
(214354, 16426, 508),
(214355, 16426, 982),
(214356, 16426, 264),
(214357, 16426, 998),
(214358, 16426, 240),
(214359, 16426, 526),
(214360, 16426, 549),
(214361, 16427, 332),
(214362, 16427, 112),
(214363, 16427, 784),
(214364, 16427, 795),
(214365, 16427, 119),
(214366, 16427, 336),
(214367, 16427, 614),
(214368, 16427, 304),
(214369, 16427, 298),
(214370, 16427, 54),
(214371, 16427, 4),
(214372, 16427, 111),
(214373, 16428, 109),
(214374, 16428, 443),
(214375, 16428, 1141),
(214376, 16428, 1007),
(214377, 16428, 455),
(214378, 16428, 442),
(214379, 16428, 1166),
(214380, 16428, 253),
(214381, 16428, 614),
(214382, 16428, 4),
(214383, 16428, 957),
(214384, 16428, 440),
(214385, 16428, 264),
(214386, 16428, 950),
(214387, 16428, 456),
(214388, 16428, 1201),
(214389, 16428, 559),
(214390, 16428, 540),
(214391, 16428, 457),
(214392, 16428, 460),
(214393, 16428, 553),
(214394, 16428, 1167),
(214395, 16428, 769),
(214396, 16428, 617),
(214397, 16428, 54),
(214398, 16428, 446),
(214399, 16429, 311),
(214400, 16429, 862),
(214401, 16429, 109),
(214402, 16429, 339),
(214403, 16429, 253),
(214404, 16429, 304),
(214405, 16429, 1201),
(214406, 16429, 317),
(214407, 16429, 892),
(214408, 16429, 264),
(214409, 16430, 950),
(214410, 16430, 1058),
(214411, 16430, 109),
(214412, 16430, 936),
(214413, 16430, 357),
(214414, 16430, 1258),
(214415, 16430, 877),
(214416, 16430, 920),
(214417, 16430, 359),
(214418, 16430, 304),
(214419, 16430, 298),
(214420, 16430, 1057),
(214421, 16430, 1105),
(214422, 16430, 264),
(214423, 16431, 4),
(214424, 16432, 950),
(214425, 16432, 332),
(214426, 16432, 974),
(214427, 16432, 616),
(214428, 16432, 112),
(214429, 16432, 109),
(214430, 16432, 749),
(214431, 16432, 795),
(214432, 16432, 460),
(214433, 16432, 251),
(214434, 16432, 328),
(214435, 16432, 298),
(214436, 16432, 4),
(214437, 16432, 617),
(214438, 16432, 54),
(214439, 16432, 1277),
(214440, 16432, 349),
(214441, 16432, 41),
(214442, 16433, 885),
(214443, 16433, 305),
(214444, 16433, 54),
(214445, 16433, 4),
(214446, 16433, 795),
(214447, 16434, 357),
(214448, 16434, 1201),
(214449, 16434, 4),
(214450, 16434, 938),
(214451, 16435, 243),
(214452, 16435, 551),
(214453, 16435, 303),
(214454, 16435, 614),
(214455, 16435, 1201),
(214456, 16435, 4),
(214457, 16435, 613),
(214458, 16435, 470),
(214459, 16435, 476),
(214460, 16436, 320),
(214461, 16436, 1167),
(214462, 16436, 605),
(214463, 16436, 1166),
(214464, 16436, 315),
(214465, 16436, 1202),
(214466, 16436, 120),
(214467, 16436, 797),
(214468, 16436, 446),
(214469, 16436, 441),
(214470, 16436, 331),
(214471, 16436, 887),
(214472, 16437, 109),
(214473, 16437, 1166),
(214474, 16437, 877),
(214475, 16437, 938),
(214476, 16437, 264),
(214477, 16438, 443),
(214478, 16438, 305),
(214479, 16438, 551),
(214480, 16438, 877),
(214481, 16438, 1202),
(214482, 16438, 795),
(214483, 16438, 938),
(214484, 16438, 894),
(214485, 16438, 1007),
(214486, 16438, 119),
(214487, 16438, 755),
(214488, 16438, 899),
(214489, 16438, 442),
(214490, 16438, 759),
(214491, 16438, 1166),
(214492, 16438, 253),
(214493, 16438, 243),
(214494, 16438, 614),
(214495, 16438, 782),
(214496, 16438, 264),
(214497, 16438, 549),
(214498, 16438, 936),
(214499, 16438, 501),
(214500, 16438, 797),
(214501, 16438, 457),
(214502, 16438, 335),
(214503, 16438, 460),
(214504, 16438, 886),
(214505, 16438, 617),
(214506, 16438, 54),
(214507, 16438, 508),
(214508, 16438, 997),
(214509, 16438, 968),
(214510, 16438, 530),
(214511, 16438, 897),
(214512, 16438, 109),
(214513, 16438, 115),
(214514, 16438, 468),
(214515, 16438, 1141),
(214516, 16438, 870),
(214517, 16438, 455),
(214518, 16438, 470),
(214519, 16438, 297),
(214520, 16438, 885),
(214521, 16438, 353),
(214522, 16438, 550),
(214523, 16438, 298),
(214524, 16438, 4),
(214525, 16438, 783),
(214526, 16438, 982),
(214527, 16438, 342),
(214528, 16438, 498),
(214529, 16438, 526),
(214530, 16438, 113),
(214531, 16438, 112),
(214532, 16438, 116),
(214533, 16438, 1258),
(214534, 16438, 1201),
(214535, 16438, 785),
(214536, 16438, 114),
(214537, 16438, 540),
(214538, 16438, 1142),
(214539, 16438, 336),
(214540, 16438, 1167),
(214541, 16438, 120),
(214542, 16438, 1005),
(214543, 16438, 446),
(214544, 16439, 4),
(214545, 16439, 17),
(214546, 16439, 1199),
(214547, 16440, 23),
(214548, 16440, 25),
(214549, 16440, 4),
(214550, 16440, 1045),
(214551, 16441, 109),
(214552, 16441, 35),
(214553, 16441, 877),
(214554, 16441, 119),
(214555, 16441, 297),
(214556, 16441, 353),
(214557, 16441, 1105),
(214558, 16441, 264),
(214559, 16441, 950),
(214560, 16441, 332),
(214561, 16441, 112),
(214562, 16441, 936),
(214563, 16441, 1258),
(214564, 16441, 745),
(214565, 16441, 1103),
(214566, 16441, 114),
(214567, 16441, 971),
(214568, 16441, 460),
(214569, 16441, 925),
(214570, 16441, 359),
(214571, 16441, 304),
(214572, 16441, 1051),
(214573, 16441, 617),
(214574, 16441, 54),
(214575, 16441, 1107),
(214576, 16441, 787),
(214577, 16442, 32),
(214578, 16442, 356),
(214579, 16442, 4),
(214580, 16442, 1286),
(214581, 16443, 566),
(214582, 16443, 1057),
(214583, 16443, 1014),
(214584, 16444, 320),
(214585, 16444, 339),
(214586, 16444, 890),
(214587, 16444, 892),
(214588, 16445, 116),
(214589, 16445, 297),
(214590, 16445, 54),
(214591, 16445, 4),
(214592, 16445, 317),
(214593, 16445, 795),
(214594, 16446, 243),
(214595, 16446, 4),
(214596, 16447, 109),
(214597, 16447, 885),
(214598, 16447, 305),
(214599, 16447, 886),
(214600, 16448, 974),
(214601, 16448, 616),
(214602, 16448, 1268),
(214603, 16448, 460),
(214604, 16448, 755),
(214605, 16448, 251),
(214606, 16448, 328),
(214607, 16448, 298),
(214608, 16448, 617),
(214609, 16448, 4),
(214610, 16448, 54),
(214611, 16448, 349),
(214612, 16449, 991),
(214613, 16449, 885),
(214614, 16449, 305),
(214615, 16449, 468),
(214616, 16449, 508),
(214617, 16450, 963),
(214618, 16450, 1058),
(214619, 16450, 1259),
(214620, 16450, 305),
(214621, 16450, 877),
(214622, 16450, 468),
(214623, 16450, 755),
(214624, 16450, 470),
(214625, 16450, 1056),
(214626, 16450, 1166),
(214627, 16450, 297),
(214628, 16450, 885),
(214629, 16450, 353),
(214630, 16450, 614),
(214631, 16450, 298),
(214632, 16450, 4),
(214633, 16450, 17),
(214634, 16450, 264),
(214635, 16450, 526),
(214636, 16450, 549),
(214637, 16450, 27),
(214638, 16450, 112),
(214639, 16450, 749),
(214640, 16450, 936),
(214641, 16450, 785),
(214642, 16450, 114),
(214643, 16450, 540),
(214644, 16450, 22),
(214645, 16450, 460),
(214646, 16450, 175),
(214647, 16450, 920),
(214648, 16450, 1167),
(214649, 16450, 336),
(214650, 16450, 12),
(214651, 16450, 359),
(214652, 16450, 304),
(214653, 16450, 886),
(214654, 16450, 617),
(214655, 16450, 54),
(214656, 16450, 1005),
(214657, 16450, 41),
(214658, 16451, 485),
(214659, 16451, 109),
(214660, 16451, 443),
(214661, 16451, 1202),
(214662, 16451, 468),
(214663, 16451, 1141),
(214664, 16451, 251),
(214665, 16451, 442),
(214666, 16451, 1166),
(214667, 16451, 298),
(214668, 16451, 1013),
(214669, 16451, 440),
(214670, 16451, 264),
(214671, 16451, 526),
(214672, 16451, 549),
(214673, 16451, 360),
(214674, 16451, 1201),
(214675, 16451, 457),
(214676, 16451, 971),
(214677, 16451, 460),
(214678, 16451, 118),
(214679, 16451, 553),
(214680, 16451, 1167),
(214681, 16451, 304),
(214682, 16451, 566),
(214683, 16451, 617),
(214684, 16451, 446),
(214685, 16452, 336),
(214686, 16452, 1269),
(214687, 16452, 784),
(214688, 16452, 298),
(214689, 16452, 54),
(214690, 16452, 248),
(214691, 16453, 443),
(214692, 16453, 112),
(214693, 16453, 109),
(214694, 16453, 116),
(214695, 16453, 305),
(214696, 16453, 1201),
(214697, 16453, 1141),
(214698, 16453, 559),
(214699, 16453, 795),
(214700, 16453, 540),
(214701, 16453, 457),
(214702, 16453, 1007),
(214703, 16453, 944),
(214704, 16453, 335),
(214705, 16453, 442),
(214706, 16453, 553),
(214707, 16453, 885),
(214708, 16453, 243),
(214709, 16453, 4),
(214710, 16453, 54),
(214711, 16453, 440),
(214712, 16453, 446),
(214713, 16454, 950),
(214714, 16454, 109),
(214715, 16454, 357),
(214716, 16454, 877),
(214717, 16454, 246),
(214718, 16454, 1201),
(214719, 16454, 938),
(214720, 16454, 945),
(214721, 16454, 614),
(214722, 16454, 298),
(214723, 16454, 4),
(214724, 16454, 264),
(214725, 16455, 762),
(214726, 16455, 968),
(214727, 16455, 443),
(214728, 16455, 35),
(214729, 16455, 468),
(214730, 16455, 1056),
(214731, 16455, 550),
(214732, 16455, 614),
(214733, 16455, 1057),
(214734, 16455, 4),
(214735, 16455, 440),
(214736, 16455, 549),
(214737, 16455, 950),
(214738, 16455, 438),
(214739, 16455, 525),
(214740, 16455, 748),
(214741, 16455, 972),
(214742, 16455, 11),
(214743, 16455, 1201),
(214744, 16455, 22),
(214745, 16455, 457),
(214746, 16455, 460),
(214747, 16455, 12),
(214748, 16455, 54),
(214749, 16455, 446),
(214750, 16455, 441),
(214751, 16456, 616),
(214752, 16456, 109),
(214753, 16456, 305),
(214754, 16456, 784),
(214755, 16456, 484),
(214756, 16456, 1201),
(214757, 16456, 335),
(214758, 16456, 336),
(214759, 16456, 253),
(214760, 16456, 885),
(214761, 16456, 243),
(214762, 16456, 303),
(214763, 16456, 614),
(214764, 16456, 1051),
(214765, 16456, 467),
(214766, 16456, 298),
(214767, 16456, 617),
(214768, 16456, 4),
(214769, 16456, 54),
(214770, 16456, 478),
(214771, 16457, 443),
(214772, 16457, 109),
(214773, 16457, 1202),
(214774, 16457, 1141),
(214775, 16457, 797),
(214776, 16457, 1142),
(214777, 16457, 442),
(214778, 16457, 1167),
(214779, 16457, 1166),
(214780, 16457, 861),
(214781, 16457, 120),
(214782, 16457, 446),
(214783, 16457, 264),
(214784, 16458, 297),
(214785, 16458, 614),
(214786, 16458, 617),
(214787, 16458, 1216),
(214788, 16458, 248),
(214789, 16458, 460),
(214790, 16459, 612),
(214791, 16459, 31),
(214792, 16460, 4),
(214793, 16460, 559),
(214794, 16461, 109),
(214795, 16461, 443),
(214796, 16461, 1202),
(214797, 16461, 468),
(214798, 16461, 1141),
(214799, 16461, 938),
(214800, 16461, 1007),
(214801, 16461, 455),
(214802, 16461, 967),
(214803, 16461, 442),
(214804, 16461, 253),
(214805, 16461, 614),
(214806, 16461, 4),
(214807, 16461, 783),
(214808, 16461, 957),
(214809, 16461, 440),
(214810, 16461, 111),
(214811, 16461, 526),
(214812, 16461, 264),
(214813, 16461, 549),
(214814, 16461, 950),
(214815, 16461, 1258),
(214816, 16461, 456),
(214817, 16461, 1201),
(214818, 16461, 559),
(214819, 16461, 540),
(214820, 16461, 457),
(214821, 16461, 460),
(214822, 16461, 553),
(214823, 16461, 861),
(214824, 16461, 769),
(214825, 16461, 54),
(214826, 16461, 617),
(214827, 16461, 446),
(214828, 16462, 109),
(214829, 16462, 35),
(214830, 16462, 877),
(214831, 16462, 119),
(214832, 16462, 297),
(214833, 16462, 353),
(214834, 16462, 1105),
(214835, 16462, 264),
(214836, 16462, 950),
(214837, 16462, 332),
(214838, 16462, 112),
(214839, 16462, 936),
(214840, 16462, 1258),
(214841, 16462, 745),
(214842, 16462, 1103),
(214843, 16462, 114),
(214844, 16462, 971),
(214845, 16462, 460),
(214846, 16462, 925),
(214847, 16462, 359),
(214848, 16462, 304),
(214849, 16462, 1051),
(214850, 16462, 617),
(214851, 16462, 54),
(214852, 16462, 1107),
(214853, 16462, 787),
(214854, 16463, 339),
(214855, 16463, 304),
(214856, 16463, 301),
(214857, 16463, 114),
(214858, 16463, 892),
(214859, 16464, 1230),
(214860, 16464, 976),
(214861, 16464, 1224),
(214862, 16464, 614),
(214863, 16464, 298),
(214864, 16464, 54),
(214865, 16464, 133),
(214866, 16464, 460),
(214867, 16464, 755),
(214868, 16465, 23),
(214869, 16465, 1166),
(214870, 16465, 4),
(214871, 16466, 326),
(214872, 16466, 112),
(214873, 16466, 109),
(214874, 16466, 339),
(214875, 16466, 116),
(214876, 16466, 1201),
(214877, 16466, 785),
(214878, 16466, 938),
(214879, 16466, 540),
(214880, 16466, 119),
(214881, 16466, 460),
(214882, 16466, 470),
(214883, 16466, 336),
(214884, 16466, 297),
(214885, 16466, 614),
(214886, 16466, 301),
(214887, 16466, 298),
(214888, 16466, 467),
(214889, 16466, 617),
(214890, 16466, 54),
(214891, 16466, 1005),
(214892, 16466, 892),
(214893, 16467, 4),
(214894, 16467, 559),
(214895, 16467, 1012),
(214896, 16468, 1259),
(214897, 16468, 305),
(214898, 16468, 1202),
(214899, 16468, 551),
(214900, 16468, 468),
(214901, 16468, 795),
(214902, 16468, 613),
(214903, 16468, 1007),
(214904, 16468, 133),
(214905, 16468, 470),
(214906, 16468, 755),
(214907, 16468, 1230),
(214908, 16468, 975),
(214909, 16468, 885),
(214910, 16468, 303),
(214911, 16468, 614),
(214912, 16468, 298),
(214913, 16468, 4),
(214914, 16468, 526),
(214915, 16468, 549),
(214916, 16468, 616),
(214917, 16468, 749),
(214918, 16468, 976),
(214919, 16468, 1224),
(214920, 16468, 785),
(214921, 16468, 1201),
(214922, 16468, 540),
(214923, 16468, 460),
(214924, 16468, 336),
(214925, 16468, 467),
(214926, 16468, 617),
(214927, 16468, 54),
(214928, 16468, 41),
(214929, 16469, 4),
(214930, 16469, 559),
(214931, 16470, 616),
(214932, 16470, 749),
(214933, 16470, 976),
(214934, 16470, 305),
(214935, 16470, 785),
(214936, 16470, 468),
(214937, 16470, 460),
(214938, 16470, 470),
(214939, 16470, 755),
(214940, 16470, 336),
(214941, 16470, 1237),
(214942, 16470, 885),
(214943, 16470, 303),
(214944, 16470, 614),
(214945, 16470, 467),
(214946, 16470, 298),
(214947, 16470, 617),
(214948, 16470, 54),
(214949, 16470, 1256),
(214950, 16470, 135),
(214951, 16470, 41),
(214952, 16470, 526),
(214953, 16470, 549),
(214954, 16470, 481),
(214955, 16471, 1259),
(214956, 16471, 616),
(214957, 16471, 112),
(214958, 16471, 749),
(214959, 16471, 305),
(214960, 16471, 785),
(214961, 16471, 795),
(214962, 16471, 119),
(214963, 16471, 914),
(214964, 16471, 470),
(214965, 16471, 755),
(214966, 16471, 336),
(214967, 16471, 885),
(214968, 16471, 303),
(214969, 16471, 614),
(214970, 16471, 467),
(214971, 16471, 298),
(214972, 16471, 617),
(214973, 16471, 54),
(214974, 16471, 41),
(214975, 16471, 481),
(214976, 16472, 950),
(214977, 16472, 963),
(214978, 16472, 109),
(214979, 16472, 1258),
(214980, 16472, 1201),
(214981, 16472, 468),
(214982, 16472, 460),
(214983, 16472, 755),
(214984, 16472, 861),
(214985, 16472, 304),
(214986, 16472, 614),
(214987, 16472, 769),
(214988, 16472, 298),
(214989, 16472, 617),
(214990, 16472, 54),
(214991, 16472, 264),
(214992, 16472, 526),
(214993, 16472, 549),
(214994, 16473, 899),
(214995, 16473, 109),
(214996, 16473, 116),
(214997, 16473, 861),
(214998, 16473, 255),
(214999, 16473, 4),
(215000, 16473, 111),
(215001, 16473, 264),
(215002, 16473, 1169),
(215003, 16474, 963),
(215004, 16474, 116),
(215005, 16474, 1258),
(215006, 16474, 985),
(215007, 16474, 785),
(215008, 16474, 468),
(215009, 16474, 460),
(215010, 16474, 755),
(215011, 16474, 470);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(215012, 16474, 336),
(215013, 16474, 614),
(215014, 16474, 298),
(215015, 16474, 467),
(215016, 16474, 54),
(215017, 16474, 508),
(215018, 16474, 549),
(215019, 16476, 863),
(215020, 16476, 112),
(215021, 16476, 772),
(215022, 16476, 304),
(215023, 16476, 298),
(215024, 16476, 54),
(215025, 16476, 755),
(215026, 16476, 264),
(215027, 16477, 297),
(215028, 16477, 116),
(215029, 16477, 54),
(215030, 16477, 4),
(215031, 16477, 317),
(215032, 16477, 795),
(215033, 16478, 326),
(215034, 16478, 1050),
(215035, 16478, 109),
(215036, 16478, 877),
(215037, 16478, 305),
(215038, 16478, 468),
(215039, 16478, 330),
(215040, 16478, 755),
(215041, 16478, 1048),
(215042, 16478, 1049),
(215043, 16478, 984),
(215044, 16478, 299),
(215045, 16478, 614),
(215046, 16478, 1198),
(215047, 16478, 298),
(215048, 16478, 4),
(215049, 16478, 17),
(215050, 16478, 962),
(215051, 16478, 111),
(215052, 16478, 264),
(215053, 16478, 498),
(215054, 16478, 526),
(215055, 16478, 112),
(215056, 16478, 116),
(215057, 16478, 991),
(215058, 16478, 785),
(215059, 16478, 927),
(215060, 16478, 971),
(215061, 16478, 460),
(215062, 16478, 336),
(215063, 16478, 304),
(215064, 16478, 886),
(215065, 16478, 617),
(215066, 16478, 54),
(215067, 16478, 508),
(215068, 16479, 27),
(215069, 16479, 616),
(215070, 16479, 976),
(215071, 16479, 785),
(215072, 16479, 22),
(215073, 16479, 460),
(215074, 16479, 470),
(215075, 16479, 755),
(215076, 16479, 175),
(215077, 16479, 815),
(215078, 16479, 1056),
(215079, 16479, 336),
(215080, 16479, 12),
(215081, 16479, 303),
(215082, 16479, 614),
(215083, 16479, 1198),
(215084, 16479, 467),
(215085, 16479, 298),
(215086, 16479, 4),
(215087, 16479, 54),
(215088, 16479, 17),
(215089, 16479, 549),
(215090, 16480, 1200),
(215091, 16480, 332),
(215092, 16480, 109),
(215093, 16480, 297),
(215094, 16480, 353),
(215095, 16480, 359),
(215096, 16480, 877),
(215097, 16480, 4),
(215098, 16480, 938),
(215099, 16480, 111),
(215100, 16480, 264),
(215101, 16481, 4),
(215102, 16481, 559),
(215103, 16482, 4),
(215104, 16482, 559),
(215105, 16483, 116),
(215106, 16483, 297),
(215107, 16483, 54),
(215108, 16483, 4),
(215109, 16483, 795),
(215110, 16484, 1274),
(215111, 16484, 963),
(215112, 16484, 1271),
(215113, 16484, 109),
(215114, 16484, 1269),
(215115, 16484, 468),
(215116, 16484, 255),
(215117, 16484, 1268),
(215118, 16484, 938),
(215119, 16484, 248),
(215120, 16484, 755),
(215121, 16484, 470),
(215122, 16484, 863),
(215123, 16484, 1166),
(215124, 16484, 297),
(215125, 16484, 243),
(215126, 16484, 614),
(215127, 16484, 298),
(215128, 16484, 1270),
(215129, 16484, 1165),
(215130, 16484, 4),
(215131, 16484, 1273),
(215132, 16484, 17),
(215133, 16484, 1272),
(215134, 16484, 264),
(215135, 16484, 549),
(215136, 16484, 206),
(215137, 16484, 540),
(215138, 16484, 22),
(215139, 16484, 1199),
(215140, 16484, 460),
(215141, 16484, 118),
(215142, 16484, 335),
(215143, 16484, 12),
(215144, 16484, 1267),
(215145, 16484, 1051),
(215146, 16484, 467),
(215147, 16484, 54),
(215148, 16484, 617),
(215149, 16484, 478),
(215150, 16484, 1005),
(215151, 16485, 940),
(215152, 16485, 923),
(215153, 16485, 359),
(215154, 16485, 953),
(215155, 16485, 298),
(215156, 16486, 485),
(215157, 16486, 109),
(215158, 16486, 1201),
(215159, 16486, 468),
(215160, 16486, 457),
(215161, 16486, 971),
(215162, 16486, 460),
(215163, 16486, 118),
(215164, 16486, 251),
(215165, 16486, 328),
(215166, 16486, 304),
(215167, 16486, 614),
(215168, 16486, 298),
(215169, 16486, 617),
(215170, 16486, 478),
(215171, 16486, 264),
(215172, 16487, 112),
(215173, 16487, 749),
(215174, 16487, 1202),
(215175, 16487, 1201),
(215176, 16487, 1141),
(215177, 16487, 540),
(215178, 16487, 119),
(215179, 16487, 1007),
(215180, 16487, 442),
(215181, 16487, 243),
(215182, 16487, 54),
(215183, 16487, 779),
(215184, 16487, 4),
(215185, 16487, 446),
(215186, 16487, 41),
(215187, 16487, 498),
(215188, 16488, 963),
(215189, 16488, 1259),
(215190, 16488, 305),
(215191, 16488, 468),
(215192, 16488, 1007),
(215193, 16488, 455),
(215194, 16488, 755),
(215195, 16488, 470),
(215196, 16488, 1166),
(215197, 16488, 885),
(215198, 16488, 550),
(215199, 16488, 614),
(215200, 16488, 303),
(215201, 16488, 298),
(215202, 16488, 4),
(215203, 16488, 616),
(215204, 16488, 976),
(215205, 16488, 991),
(215206, 16488, 456),
(215207, 16488, 785),
(215208, 16488, 540),
(215209, 16488, 457),
(215210, 16488, 460),
(215211, 16488, 336),
(215212, 16488, 467),
(215213, 16488, 54),
(215214, 16488, 508),
(215215, 16489, 553),
(215216, 16489, 4),
(215217, 16489, 559),
(215218, 16490, 4),
(215219, 16490, 559),
(215220, 16491, 109),
(215221, 16491, 614),
(215222, 16491, 467),
(215223, 16491, 298),
(215224, 16491, 119),
(215225, 16491, 245),
(215226, 16492, 759),
(215227, 16492, 112),
(215228, 16492, 885),
(215229, 16492, 305),
(215230, 16492, 54),
(215231, 16492, 4),
(215232, 16492, 795),
(215233, 16493, 443),
(215234, 16493, 877),
(215235, 16493, 551),
(215236, 16493, 1202),
(215237, 16493, 938),
(215238, 16493, 119),
(215239, 16493, 1007),
(215240, 16493, 755),
(215241, 16493, 899),
(215242, 16493, 235),
(215243, 16493, 442),
(215244, 16493, 1166),
(215245, 16493, 243),
(215246, 16493, 614),
(215247, 16493, 123),
(215248, 16493, 1198),
(215249, 16493, 782),
(215250, 16493, 17),
(215251, 16493, 440),
(215252, 16493, 994),
(215253, 16493, 111),
(215254, 16493, 264),
(215255, 16493, 549),
(215256, 16493, 331),
(215257, 16493, 936),
(215258, 16493, 457),
(215259, 16493, 460),
(215260, 16493, 118),
(215261, 16493, 812),
(215262, 16493, 553),
(215263, 16493, 12),
(215264, 16493, 359),
(215265, 16493, 1018),
(215266, 16493, 467),
(215267, 16493, 54),
(215268, 16493, 508),
(215269, 16493, 780),
(215270, 16493, 968),
(215271, 16493, 1058),
(215272, 16493, 963),
(215273, 16493, 109),
(215274, 16493, 115),
(215275, 16493, 315),
(215276, 16493, 35),
(215277, 16493, 953),
(215278, 16493, 468),
(215279, 16493, 1141),
(215280, 16493, 470),
(215281, 16493, 297),
(215282, 16493, 166),
(215283, 16493, 550),
(215284, 16493, 298),
(215285, 16493, 4),
(215286, 16493, 498),
(215287, 16493, 950),
(215288, 16493, 940),
(215289, 16493, 781),
(215290, 16493, 438),
(215291, 16493, 112),
(215292, 16493, 749),
(215293, 16493, 748),
(215294, 16493, 972),
(215295, 16493, 11),
(215296, 16493, 1201),
(215297, 16493, 540),
(215298, 16493, 22),
(215299, 16493, 311),
(215300, 16493, 923),
(215301, 16493, 1167),
(215302, 16493, 336),
(215303, 16493, 319),
(215304, 16493, 861),
(215305, 16493, 304),
(215306, 16493, 566),
(215307, 16493, 1005),
(215308, 16493, 446),
(215309, 16493, 41),
(215310, 16493, 798),
(215311, 16494, 443),
(215312, 16494, 109),
(215313, 16494, 1202),
(215314, 16494, 1141),
(215315, 16494, 255),
(215316, 16494, 119),
(215317, 16494, 1007),
(215318, 16494, 442),
(215319, 16494, 1143),
(215320, 16494, 243),
(215321, 16494, 779),
(215322, 16494, 4),
(215323, 16494, 498),
(215324, 16494, 264),
(215325, 16494, 112),
(215326, 16494, 749),
(215327, 16494, 1201),
(215328, 16494, 797),
(215329, 16494, 114),
(215330, 16494, 540),
(215331, 16494, 861),
(215332, 16494, 54),
(215333, 16494, 120),
(215334, 16494, 446),
(215335, 16494, 41),
(215336, 16495, 443),
(215337, 16495, 112),
(215338, 16495, 109),
(215339, 16495, 1202),
(215340, 16495, 1201),
(215341, 16495, 1141),
(215342, 16495, 797),
(215343, 16495, 442),
(215344, 16495, 1167),
(215345, 16495, 1166),
(215346, 16495, 1143),
(215347, 16495, 861),
(215348, 16495, 120),
(215349, 16495, 4),
(215350, 16495, 446),
(215351, 16495, 264),
(215352, 16496, 781),
(215353, 16496, 442),
(215354, 16496, 1167),
(215355, 16496, 112),
(215356, 16496, 1166),
(215357, 16496, 1141),
(215358, 16496, 120),
(215359, 16496, 54),
(215360, 16496, 797),
(215361, 16496, 446),
(215362, 16497, 1166),
(215363, 16497, 896),
(215364, 16497, 342),
(215365, 16497, 264),
(215366, 16498, 112),
(215367, 16498, 116),
(215368, 16498, 1269),
(215369, 16498, 784),
(215370, 16498, 785),
(215371, 16498, 1268),
(215372, 16498, 248),
(215373, 16498, 755),
(215374, 16498, 336),
(215375, 16498, 1267),
(215376, 16498, 614),
(215377, 16498, 298),
(215378, 16498, 1270),
(215379, 16498, 54),
(215380, 16499, 1200),
(215381, 16499, 109),
(215382, 16499, 359),
(215383, 16499, 877),
(215384, 16499, 4),
(215385, 16499, 938),
(215386, 16499, 264),
(215387, 16500, 109),
(215388, 16500, 890),
(215389, 16500, 305),
(215390, 16500, 877),
(215391, 16500, 953),
(215392, 16500, 248),
(215393, 16500, 320),
(215394, 16500, 336),
(215395, 16500, 319),
(215396, 16500, 885),
(215397, 16500, 328),
(215398, 16500, 1270),
(215399, 16500, 298),
(215400, 16500, 264),
(215401, 16501, 862),
(215402, 16501, 109),
(215403, 16501, 468),
(215404, 16501, 795),
(215405, 16501, 894),
(215406, 16501, 251),
(215407, 16501, 896),
(215408, 16501, 299),
(215409, 16501, 614),
(215410, 16501, 298),
(215411, 16501, 4),
(215412, 16501, 892),
(215413, 16501, 342),
(215414, 16501, 264),
(215415, 16501, 549),
(215416, 16501, 950),
(215417, 16501, 339),
(215418, 16501, 116),
(215419, 16501, 785),
(215420, 16501, 1201),
(215421, 16501, 114),
(215422, 16501, 460),
(215423, 16501, 336),
(215424, 16501, 993),
(215425, 16501, 304),
(215426, 16501, 467),
(215427, 16501, 54),
(215428, 16501, 617),
(215429, 16501, 478),
(215430, 16501, 508),
(215431, 16502, 235),
(215432, 16502, 1050),
(215433, 16502, 1049),
(215434, 16502, 297),
(215435, 16502, 298),
(215436, 16502, 335),
(215437, 16502, 1048),
(215438, 16503, 963),
(215439, 16503, 1259),
(215440, 16503, 305),
(215441, 16503, 1202),
(215442, 16503, 468),
(215443, 16503, 483),
(215444, 16503, 795),
(215445, 16503, 613),
(215446, 16503, 755),
(215447, 16503, 470),
(215448, 16503, 885),
(215449, 16503, 550),
(215450, 16503, 614),
(215451, 16503, 303),
(215452, 16503, 1198),
(215453, 16503, 298),
(215454, 16503, 4),
(215455, 16503, 17),
(215456, 16503, 549),
(215457, 16503, 616),
(215458, 16503, 976),
(215459, 16503, 785),
(215460, 16503, 1201),
(215461, 16503, 460),
(215462, 16503, 336),
(215463, 16503, 467),
(215464, 16503, 54),
(215465, 16504, 357),
(215466, 16504, 936),
(215467, 16504, 1258),
(215468, 16504, 877),
(215469, 16504, 304),
(215470, 16504, 298),
(215471, 16504, 1105),
(215472, 16504, 264),
(215473, 16505, 1167),
(215474, 16505, 936),
(215475, 16505, 359),
(215476, 16505, 885),
(215477, 16505, 877),
(215478, 16505, 305),
(215479, 16505, 938),
(215480, 16505, 264),
(215481, 16507, 901),
(215482, 16507, 1259),
(215483, 16507, 1050),
(215484, 16507, 351),
(215485, 16507, 32),
(215486, 16507, 305),
(215487, 16507, 1202),
(215488, 16507, 31),
(215489, 16507, 795),
(215490, 16507, 613),
(215491, 16507, 119),
(215492, 16507, 133),
(215493, 16507, 755),
(215494, 16507, 1217),
(215495, 16507, 1048),
(215496, 16507, 1230),
(215497, 16507, 251),
(215498, 16507, 1166),
(215499, 16507, 1228),
(215500, 16507, 1222),
(215501, 16507, 243),
(215502, 16507, 614),
(215503, 16507, 771),
(215504, 16507, 1198),
(215505, 16507, 1223),
(215506, 16507, 1270),
(215507, 16507, 356),
(215508, 16507, 1273),
(215509, 16507, 17),
(215510, 16507, 1272),
(215511, 16507, 349),
(215512, 16507, 549),
(215513, 16507, 616),
(215514, 16507, 1224),
(215515, 16507, 1221),
(215516, 16507, 460),
(215517, 16507, 335),
(215518, 16507, 175),
(215519, 16507, 1234),
(215520, 16507, 12),
(215521, 16507, 1267),
(215522, 16507, 1219),
(215523, 16507, 467),
(215524, 16507, 886),
(215525, 16507, 54),
(215526, 16507, 1003),
(215527, 16507, 617),
(215528, 16507, 1220),
(215529, 16507, 1274),
(215530, 16507, 1231),
(215531, 16507, 974),
(215532, 16507, 963),
(215533, 16507, 109),
(215534, 16507, 1271),
(215535, 16507, 1269),
(215536, 16507, 246),
(215537, 16507, 468),
(215538, 16507, 1268),
(215539, 16507, 247),
(215540, 16507, 470),
(215541, 16507, 1049),
(215542, 16507, 900),
(215543, 16507, 885),
(215544, 16507, 550),
(215545, 16507, 303),
(215546, 16507, 298),
(215547, 16507, 4),
(215548, 16507, 962),
(215549, 16507, 1225),
(215550, 16507, 526),
(215551, 16507, 1233),
(215552, 16507, 332),
(215553, 16507, 113),
(215554, 16507, 112),
(215555, 16507, 116),
(215556, 16507, 612),
(215557, 16507, 976),
(215558, 16507, 1258),
(215559, 16507, 785),
(215560, 16507, 1201),
(215561, 16507, 114),
(215562, 16507, 1216),
(215563, 16507, 540),
(215564, 16507, 22),
(215565, 16507, 476),
(215566, 16507, 336),
(215567, 16507, 1227),
(215568, 16507, 1167),
(215569, 16507, 772),
(215570, 16507, 304),
(215571, 16507, 1218),
(215572, 16507, 478),
(215573, 16508, 781),
(215574, 16508, 311),
(215575, 16508, 1166),
(215576, 16508, 315),
(215577, 16508, 298),
(215578, 16508, 54),
(215579, 16508, 318),
(215580, 16508, 114),
(215581, 16508, 317),
(215582, 16508, 264),
(215583, 16509, 112),
(215584, 16509, 243),
(215585, 16509, 303),
(215586, 16509, 4),
(215587, 16509, 54),
(215588, 16509, 114),
(215589, 16509, 119),
(215590, 16509, 335),
(215591, 16509, 755),
(215592, 16510, 32),
(215593, 16511, 616),
(215594, 16511, 976),
(215595, 16511, 1269),
(215596, 16511, 785),
(215597, 16511, 1268),
(215598, 16511, 133),
(215599, 16511, 460),
(215600, 16511, 470),
(215601, 16511, 755),
(215602, 16511, 336),
(215603, 16511, 1267),
(215604, 16511, 303),
(215605, 16511, 614),
(215606, 16511, 1270),
(215607, 16511, 467),
(215608, 16511, 298),
(215609, 16511, 54),
(215610, 16512, 1113),
(215611, 16512, 963),
(215612, 16512, 109),
(215613, 16512, 1202),
(215614, 16512, 894),
(215615, 16512, 119),
(215616, 16512, 755),
(215617, 16512, 470),
(215618, 16512, 243),
(215619, 16512, 614),
(215620, 16512, 1198),
(215621, 16512, 298),
(215622, 16512, 4),
(215623, 16512, 17),
(215624, 16512, 342),
(215625, 16512, 112),
(215626, 16512, 770),
(215627, 16512, 206),
(215628, 16512, 116),
(215629, 16512, 1258),
(215630, 16512, 117),
(215631, 16512, 1201),
(215632, 16512, 785),
(215633, 16512, 22),
(215634, 16512, 460),
(215635, 16512, 335),
(215636, 16512, 336),
(215637, 16512, 12),
(215638, 16512, 304),
(215639, 16512, 467),
(215640, 16512, 54),
(215641, 16513, 4),
(215642, 16513, 559),
(215643, 16514, 553),
(215644, 16514, 1167),
(215645, 16514, 1166),
(215646, 16514, 253),
(215647, 16514, 4),
(215648, 16514, 559),
(215649, 16515, 899),
(215650, 16515, 553),
(215651, 16515, 357),
(215652, 16515, 4),
(215653, 16515, 559),
(215654, 16516, 901),
(215655, 16516, 862),
(215656, 16516, 443),
(215657, 16516, 31),
(215658, 16516, 1202),
(215659, 16516, 795),
(215660, 16516, 119),
(215661, 16516, 1007),
(215662, 16516, 251),
(215663, 16516, 442),
(215664, 16516, 1166),
(215665, 16516, 614),
(215666, 16516, 1198),
(215667, 16516, 17),
(215668, 16516, 440),
(215669, 16516, 892),
(215670, 16516, 264),
(215671, 16516, 549),
(215672, 16516, 206),
(215673, 16516, 339),
(215674, 16516, 784),
(215675, 16516, 559),
(215676, 16516, 457),
(215677, 16516, 460),
(215678, 16516, 553),
(215679, 16516, 12),
(215680, 16516, 467),
(215681, 16516, 54),
(215682, 16516, 617),
(215683, 16516, 508),
(215684, 16516, 109),
(215685, 16516, 115),
(215686, 16516, 468),
(215687, 16516, 1141),
(215688, 16516, 330),
(215689, 16516, 473),
(215690, 16516, 470),
(215691, 16516, 1056),
(215692, 16516, 900),
(215693, 16516, 896),
(215694, 16516, 984),
(215695, 16516, 298),
(215696, 16516, 4),
(215697, 16516, 342),
(215698, 16516, 498),
(215699, 16516, 23),
(215700, 16516, 438),
(215701, 16516, 612),
(215702, 16516, 116),
(215703, 16516, 11),
(215704, 16516, 785),
(215705, 16516, 1201),
(215706, 16516, 540),
(215707, 16516, 22),
(215708, 16516, 1167),
(215709, 16516, 336),
(215710, 16516, 861),
(215711, 16516, 993),
(215712, 16516, 28),
(215713, 16516, 446),
(215714, 16517, 1200),
(215715, 16517, 617),
(215716, 16517, 938),
(215717, 16518, 442),
(215718, 16518, 1167),
(215719, 16518, 769),
(215720, 16518, 1141),
(215721, 16518, 54),
(215722, 16518, 446),
(215723, 16519, 974),
(215724, 16519, 351),
(215725, 16519, 305),
(215726, 16519, 468),
(215727, 16519, 795),
(215728, 16519, 470),
(215729, 16519, 885),
(215730, 16519, 550),
(215731, 16519, 303),
(215732, 16519, 614),
(215733, 16519, 298),
(215734, 16519, 4),
(215735, 16519, 17),
(215736, 16519, 488),
(215737, 16519, 616),
(215738, 16519, 112),
(215739, 16519, 1258),
(215740, 16519, 784),
(215741, 16519, 785),
(215742, 16519, 484),
(215743, 16519, 460),
(215744, 16519, 1167),
(215745, 16519, 336),
(215746, 16519, 907),
(215747, 16519, 467),
(215748, 16519, 1051),
(215749, 16519, 617),
(215750, 16519, 54),
(215751, 16520, 4),
(215752, 16520, 559),
(215753, 16521, 612),
(215754, 16522, 298),
(215755, 16522, 1201),
(215756, 16522, 54),
(215757, 16522, 4),
(215758, 16522, 795),
(215759, 16522, 119),
(215760, 16523, 1259),
(215761, 16523, 1058),
(215762, 16523, 877),
(215763, 16523, 613),
(215764, 16523, 119),
(215765, 16523, 755),
(215766, 16523, 297),
(215767, 16523, 353),
(215768, 16523, 550),
(215769, 16523, 303),
(215770, 16523, 614),
(215771, 16523, 298),
(215772, 16523, 4),
(215773, 16523, 317),
(215774, 16523, 264),
(215775, 16523, 616),
(215776, 16523, 112),
(215777, 16523, 977),
(215778, 16523, 114),
(215779, 16523, 460),
(215780, 16523, 920),
(215781, 16523, 359),
(215782, 16523, 304),
(215783, 16523, 54),
(215784, 16524, 974),
(215785, 16524, 109),
(215786, 16524, 468),
(215787, 16524, 1268),
(215788, 16524, 119),
(215789, 16524, 755),
(215790, 16524, 251),
(215791, 16524, 471),
(215792, 16524, 243),
(215793, 16524, 550),
(215794, 16524, 614),
(215795, 16524, 298),
(215796, 16524, 1270),
(215797, 16524, 4),
(215798, 16524, 779),
(215799, 16524, 349),
(215800, 16524, 549),
(215801, 16524, 332),
(215802, 16524, 616),
(215803, 16524, 112),
(215804, 16524, 749),
(215805, 16524, 991),
(215806, 16524, 1201),
(215807, 16524, 460),
(215808, 16524, 328),
(215809, 16524, 304),
(215810, 16524, 467),
(215811, 16524, 54),
(215812, 16524, 617),
(215813, 16524, 508),
(215814, 16524, 41),
(215815, 16525, 485),
(215816, 16525, 109),
(215817, 16525, 1201),
(215818, 16525, 468),
(215819, 16525, 457),
(215820, 16525, 971),
(215821, 16525, 460),
(215822, 16525, 118),
(215823, 16525, 251),
(215824, 16525, 328),
(215825, 16525, 304),
(215826, 16525, 614),
(215827, 16525, 298),
(215828, 16525, 617),
(215829, 16525, 478),
(215830, 16525, 264),
(215831, 16526, 974),
(215832, 16526, 1259),
(215833, 16526, 785),
(215834, 16526, 613),
(215835, 16526, 460),
(215836, 16526, 476),
(215837, 16526, 335),
(215838, 16526, 251),
(215839, 16526, 336),
(215840, 16526, 614),
(215841, 16526, 298),
(215842, 16526, 467),
(215843, 16526, 54),
(215844, 16526, 4),
(215845, 16526, 549),
(215846, 16527, 112),
(215847, 16527, 109),
(215848, 16527, 329),
(215849, 16527, 890),
(215850, 16527, 877),
(215851, 16527, 953),
(215852, 16527, 305),
(215853, 16527, 1202),
(215854, 16527, 1201),
(215855, 16527, 938),
(215856, 16527, 248),
(215857, 16527, 336),
(215858, 16527, 320),
(215859, 16527, 1278),
(215860, 16527, 319),
(215861, 16527, 772),
(215862, 16527, 359),
(215863, 16527, 885),
(215864, 16527, 328),
(215865, 16527, 298),
(215866, 16527, 54),
(215867, 16527, 264),
(215868, 16528, 901),
(215869, 16528, 1058),
(215870, 16528, 1063),
(215871, 16528, 1271),
(215872, 16528, 443),
(215873, 16528, 47),
(215874, 16528, 32),
(215875, 16528, 953),
(215876, 16528, 1141),
(215877, 16528, 493),
(215878, 16528, 1069),
(215879, 16528, 442),
(215880, 16528, 1166),
(215881, 16528, 1064),
(215882, 16528, 4),
(215883, 16528, 1273),
(215884, 16528, 440),
(215885, 16528, 45),
(215886, 16528, 903),
(215887, 16528, 608),
(215888, 16528, 750),
(215889, 16528, 438),
(215890, 16528, 11),
(215891, 16528, 902),
(215892, 16528, 22),
(215893, 16528, 457),
(215894, 16528, 175),
(215895, 16528, 553),
(215896, 16528, 12),
(215897, 16528, 359),
(215898, 16528, 751),
(215899, 16528, 446),
(215900, 16528, 556),
(215901, 16529, 4),
(215902, 16530, 109),
(215903, 16530, 1269),
(215904, 16530, 255),
(215905, 16530, 248),
(215906, 16530, 118),
(215907, 16530, 335),
(215908, 16530, 470),
(215909, 16530, 863),
(215910, 16530, 1267),
(215911, 16530, 297),
(215912, 16530, 243),
(215913, 16530, 614),
(215914, 16530, 1051),
(215915, 16530, 1270),
(215916, 16530, 467),
(215917, 16530, 298),
(215918, 16530, 4),
(215919, 16530, 617),
(215920, 16530, 478),
(215921, 16530, 264),
(215922, 16530, 549),
(215923, 16531, 23),
(215924, 16531, 206),
(215925, 16531, 612),
(215926, 16531, 32),
(215927, 16531, 31),
(215928, 16531, 22),
(215929, 16531, 1056),
(215930, 16531, 1167),
(215931, 16531, 12),
(215932, 16531, 1166),
(215933, 16531, 28),
(215934, 16531, 1198),
(215935, 16531, 4),
(215936, 16531, 17),
(215937, 16532, 4),
(215938, 16532, 559),
(215939, 16533, 607),
(215940, 16534, 206),
(215941, 16534, 22),
(215942, 16534, 228),
(215943, 16534, 216),
(215944, 16534, 1056),
(215945, 16535, 901),
(215946, 16535, 360),
(215947, 16535, 356),
(215948, 16535, 4),
(215949, 16535, 559),
(215950, 16535, 944),
(215951, 16536, 320),
(215952, 16536, 339),
(215953, 16536, 890),
(215954, 16536, 301),
(215955, 16536, 892),
(215956, 16537, 112),
(215957, 16537, 109),
(215958, 16537, 116),
(215959, 16537, 1202),
(215960, 16537, 298),
(215961, 16537, 54),
(215962, 16537, 795),
(215963, 16537, 264),
(215964, 16538, 297),
(215965, 16538, 253),
(215966, 16538, 614),
(215967, 16538, 1201),
(215968, 16538, 54),
(215969, 16538, 617),
(215970, 16538, 795),
(215971, 16538, 478),
(215972, 16538, 264),
(215973, 16538, 549),
(215974, 16539, 112),
(215975, 16539, 916),
(215976, 16539, 305),
(215977, 16539, 1201),
(215978, 16539, 114),
(215979, 16539, 795),
(215980, 16539, 119),
(215981, 16539, 470),
(215982, 16539, 896),
(215983, 16539, 885),
(215984, 16539, 54),
(215985, 16539, 342),
(215986, 16539, 549),
(215987, 16540, 1259),
(215988, 16540, 616),
(215989, 16540, 976),
(215990, 16540, 785),
(215991, 16540, 540),
(215992, 16540, 1007),
(215993, 16540, 460),
(215994, 16540, 470),
(215995, 16540, 755),
(215996, 16540, 336),
(215997, 16540, 303),
(215998, 16540, 614),
(215999, 16540, 467),
(216000, 16540, 298),
(216001, 16540, 4),
(216002, 16540, 54),
(216003, 16541, 963),
(216004, 16541, 1259),
(216005, 16541, 116),
(216006, 16541, 785),
(216007, 16541, 460),
(216008, 16541, 755),
(216009, 16541, 470),
(216010, 16541, 336),
(216011, 16541, 614),
(216012, 16541, 1198),
(216013, 16541, 298),
(216014, 16541, 467),
(216015, 16541, 4),
(216016, 16541, 54),
(216017, 16541, 17),
(216018, 16542, 901),
(216019, 16542, 963),
(216020, 16542, 32),
(216021, 16542, 31),
(216022, 16542, 755),
(216023, 16542, 1166),
(216024, 16542, 900),
(216025, 16542, 614),
(216026, 16542, 1198),
(216027, 16542, 298),
(216028, 16542, 356),
(216029, 16542, 4),
(216030, 16542, 17),
(216031, 16542, 903),
(216032, 16542, 612),
(216033, 16542, 1258),
(216034, 16542, 902),
(216035, 16542, 22),
(216036, 16542, 460),
(216037, 16542, 175),
(216038, 16542, 1167),
(216039, 16542, 12),
(216040, 16542, 359),
(216041, 16542, 54),
(216042, 16543, 326),
(216043, 16543, 112),
(216044, 16543, 109),
(216045, 16543, 339),
(216046, 16543, 116),
(216047, 16543, 785),
(216048, 16543, 119),
(216049, 16543, 336),
(216050, 16543, 297),
(216051, 16543, 614),
(216052, 16543, 301),
(216053, 16543, 298),
(216054, 16543, 54),
(216055, 16543, 892),
(216056, 16544, 112),
(216057, 16544, 614),
(216058, 16544, 298),
(216059, 16544, 54),
(216060, 16544, 4),
(216061, 16544, 795),
(216062, 16544, 755),
(216063, 16545, 1259),
(216064, 16545, 963),
(216065, 16545, 109),
(216066, 16545, 305),
(216067, 16545, 1202),
(216068, 16545, 468),
(216069, 16545, 795),
(216070, 16545, 613),
(216071, 16545, 119),
(216072, 16545, 1007),
(216073, 16545, 133),
(216074, 16545, 914),
(216075, 16545, 470),
(216076, 16545, 755),
(216077, 16545, 1230),
(216078, 16545, 975),
(216079, 16545, 885),
(216080, 16545, 243),
(216081, 16545, 303),
(216082, 16545, 614),
(216083, 16545, 550),
(216084, 16545, 298),
(216085, 16545, 783),
(216086, 16545, 4),
(216087, 16545, 526),
(216088, 16545, 549),
(216089, 16545, 616),
(216090, 16545, 112),
(216091, 16545, 749),
(216092, 16545, 976),
(216093, 16545, 1224),
(216094, 16545, 1201),
(216095, 16545, 785),
(216096, 16545, 540),
(216097, 16545, 335),
(216098, 16545, 460),
(216099, 16545, 500),
(216100, 16545, 336),
(216101, 16545, 304),
(216102, 16545, 467),
(216103, 16545, 54),
(216104, 16545, 617),
(216105, 16545, 41),
(216106, 16545, 481),
(216107, 16546, 1166),
(216108, 16546, 243),
(216109, 16546, 4),
(216110, 16547, 963),
(216111, 16547, 305),
(216112, 16547, 468),
(216113, 16547, 228),
(216114, 16547, 209),
(216115, 16547, 755),
(216116, 16547, 470),
(216117, 16547, 1056),
(216118, 16547, 1166),
(216119, 16547, 495),
(216120, 16547, 885),
(216121, 16547, 614),
(216122, 16547, 303),
(216123, 16547, 298),
(216124, 16547, 4),
(216125, 16547, 17),
(216126, 16547, 216),
(216127, 16547, 488),
(216128, 16547, 616),
(216129, 16547, 206),
(216130, 16547, 230),
(216131, 16547, 784),
(216132, 16547, 785),
(216133, 16547, 22),
(216134, 16547, 460),
(216135, 16547, 336),
(216136, 16547, 1167),
(216137, 16547, 12),
(216138, 16547, 467),
(216139, 16547, 54),
(216140, 16547, 617),
(216141, 16548, 264),
(216142, 16549, 963),
(216143, 16549, 109),
(216144, 16549, 116),
(216145, 16549, 22),
(216146, 16549, 460),
(216147, 16549, 335),
(216148, 16549, 755),
(216149, 16549, 470),
(216150, 16549, 1056),
(216151, 16549, 1167),
(216152, 16549, 12),
(216153, 16549, 1166),
(216154, 16549, 243),
(216155, 16549, 614),
(216156, 16549, 298),
(216157, 16549, 467),
(216158, 16549, 4),
(216159, 16549, 54),
(216160, 16549, 17),
(216161, 16550, 243),
(216162, 16550, 614),
(216163, 16550, 303),
(216164, 16550, 1201),
(216165, 16550, 4),
(216166, 16550, 613),
(216167, 16550, 476),
(216168, 16551, 485),
(216169, 16551, 298),
(216170, 16551, 508),
(216171, 16551, 982),
(216172, 16551, 118),
(216173, 16551, 264),
(216174, 16551, 549),
(216175, 16552, 781),
(216176, 16552, 311),
(216177, 16552, 1166),
(216178, 16552, 315),
(216179, 16552, 298),
(216180, 16552, 54),
(216181, 16552, 317),
(216182, 16553, 297),
(216183, 16553, 614),
(216184, 16553, 4),
(216185, 16553, 613),
(216186, 16553, 476),
(216187, 16554, 442),
(216188, 16554, 1167),
(216189, 16554, 443),
(216190, 16554, 1166),
(216191, 16554, 109),
(216192, 16554, 861),
(216193, 16554, 1141),
(216194, 16554, 120),
(216195, 16554, 797),
(216196, 16554, 446),
(216197, 16554, 264),
(216198, 16555, 230),
(216199, 16555, 1057),
(216200, 16555, 208),
(216201, 16555, 22),
(216202, 16555, 228),
(216203, 16555, 216),
(216204, 16555, 175),
(216205, 16556, 950),
(216206, 16556, 862),
(216207, 16556, 109),
(216208, 16556, 339),
(216209, 16556, 1201),
(216210, 16556, 795),
(216211, 16556, 896),
(216212, 16556, 54),
(216213, 16556, 4),
(216214, 16556, 317),
(216215, 16556, 342),
(216216, 16556, 892),
(216217, 16556, 264),
(216218, 16557, 901),
(216219, 16557, 356),
(216220, 16558, 950),
(216221, 16558, 862),
(216222, 16558, 113),
(216223, 16558, 109),
(216224, 16558, 339),
(216225, 16558, 784),
(216226, 16558, 785),
(216227, 16558, 795),
(216228, 16558, 119),
(216229, 16558, 460),
(216230, 16558, 470),
(216231, 16558, 251),
(216232, 16558, 336),
(216233, 16558, 614),
(216234, 16558, 467),
(216235, 16558, 298),
(216236, 16558, 54),
(216237, 16558, 4),
(216238, 16558, 617),
(216239, 16558, 892),
(216240, 16558, 264),
(216241, 16558, 549),
(216242, 16559, 1167),
(216243, 16559, 109),
(216244, 16559, 1166),
(216245, 16559, 605),
(216246, 16559, 360),
(216247, 16559, 253),
(216248, 16559, 446),
(216249, 16559, 264),
(216250, 16559, 441),
(216251, 16560, 206),
(216252, 16560, 610),
(216253, 16560, 232),
(216254, 16561, 336),
(216255, 16561, 614),
(216256, 16561, 467),
(216257, 16561, 785),
(216258, 16561, 298),
(216259, 16561, 54),
(216260, 16561, 617),
(216261, 16561, 478),
(216262, 16561, 894),
(216263, 16561, 342),
(216264, 16562, 359),
(216265, 16562, 877),
(216266, 16562, 1202),
(216267, 16562, 4),
(216268, 16562, 938),
(216269, 16562, 111),
(216270, 16562, 264),
(216271, 16562, 944),
(216272, 16563, 305),
(216273, 16563, 1202),
(216274, 16563, 795),
(216275, 16563, 119),
(216276, 16563, 470),
(216277, 16563, 885),
(216278, 16563, 303),
(216279, 16563, 614),
(216280, 16563, 298),
(216281, 16563, 950),
(216282, 16563, 616),
(216283, 16563, 112),
(216284, 16563, 749),
(216285, 16563, 357),
(216286, 16563, 976),
(216287, 16563, 773),
(216288, 16563, 785),
(216289, 16563, 1201),
(216290, 16563, 460),
(216291, 16563, 336),
(216292, 16563, 467),
(216293, 16563, 54),
(216294, 16563, 617),
(216295, 16563, 41),
(216296, 16564, 1167),
(216297, 16564, 612),
(216298, 16564, 4),
(216299, 16565, 607),
(216300, 16566, 4),
(216301, 16567, 968),
(216302, 16567, 963),
(216303, 16567, 305),
(216304, 16567, 468),
(216305, 16567, 795),
(216306, 16567, 119),
(216307, 16567, 1007),
(216308, 16567, 755),
(216309, 16567, 885),
(216310, 16567, 550),
(216311, 16567, 303),
(216312, 16567, 614),
(216313, 16567, 298),
(216314, 16567, 783),
(216315, 16567, 4),
(216316, 16567, 526),
(216317, 16567, 549),
(216318, 16567, 616),
(216319, 16567, 112),
(216320, 16567, 749),
(216321, 16567, 976),
(216322, 16567, 773),
(216323, 16567, 1201),
(216324, 16567, 540),
(216325, 16567, 457),
(216326, 16567, 460),
(216327, 16567, 304),
(216328, 16567, 54),
(216329, 16567, 617),
(216330, 16567, 41),
(216331, 16568, 4),
(216332, 16568, 559),
(216333, 16569, 1167),
(216334, 16569, 112),
(216335, 16569, 115),
(216336, 16569, 1166),
(216337, 16569, 861),
(216338, 16569, 264),
(216339, 16570, 950),
(216340, 16570, 972),
(216341, 16570, 614),
(216342, 16570, 4),
(216343, 16570, 613),
(216344, 16570, 460),
(216345, 16571, 264),
(216346, 16572, 616),
(216347, 16572, 112),
(216348, 16572, 109),
(216349, 16572, 116),
(216350, 16572, 1202),
(216351, 16572, 795),
(216352, 16572, 119),
(216353, 16572, 905),
(216354, 16572, 335),
(216355, 16572, 470),
(216356, 16572, 243),
(216357, 16572, 303),
(216358, 16572, 467),
(216359, 16572, 54),
(216360, 16572, 4),
(216361, 16572, 244),
(216362, 16573, 1166),
(216363, 16573, 4),
(216364, 16573, 17),
(216365, 16574, 612),
(216366, 16574, 31),
(216367, 16574, 4),
(216368, 16575, 442),
(216369, 16575, 1143),
(216370, 16575, 35),
(216371, 16575, 748),
(216372, 16575, 1201),
(216373, 16575, 446),
(216374, 16576, 781),
(216375, 16576, 533),
(216376, 16576, 999),
(216377, 16576, 551),
(216378, 16576, 983),
(216379, 16576, 242),
(216380, 16576, 1167),
(216381, 16576, 1166),
(216382, 16576, 618),
(216383, 16576, 614),
(216384, 16576, 617),
(216385, 16576, 4),
(216386, 16576, 54),
(216387, 16576, 478),
(216388, 16576, 508),
(216389, 16576, 549),
(216390, 16577, 360),
(216391, 16577, 32),
(216392, 16577, 4),
(216393, 16577, 944),
(216394, 16578, 488),
(216395, 16578, 616),
(216396, 16578, 112),
(216397, 16578, 109),
(216398, 16578, 1269),
(216399, 16578, 1258),
(216400, 16578, 351),
(216401, 16578, 305),
(216402, 16578, 784),
(216403, 16578, 785),
(216404, 16578, 119),
(216405, 16578, 248),
(216406, 16578, 336),
(216407, 16578, 885),
(216408, 16578, 303),
(216409, 16578, 614),
(216410, 16578, 298),
(216411, 16578, 617),
(216412, 16578, 54),
(216413, 16578, 245),
(216414, 16579, 442),
(216415, 16579, 1202),
(216416, 16579, 1201),
(216417, 16579, 1141),
(216418, 16579, 446),
(216419, 16579, 118),
(216420, 16579, 331),
(216421, 16580, 22),
(216422, 16580, 168),
(216423, 16580, 1056),
(216424, 16581, 950),
(216425, 16581, 1202),
(216426, 16581, 614),
(216427, 16581, 617),
(216428, 16581, 4),
(216429, 16581, 938),
(216430, 16581, 460),
(216431, 16582, 974),
(216432, 16582, 1259),
(216433, 16582, 109),
(216434, 16582, 985),
(216435, 16582, 305),
(216436, 16582, 785),
(216437, 16582, 468),
(216438, 16582, 540),
(216439, 16582, 1007),
(216440, 16582, 460),
(216441, 16582, 470),
(216442, 16582, 336),
(216443, 16582, 885),
(216444, 16582, 304),
(216445, 16582, 614),
(216446, 16582, 298),
(216447, 16582, 467),
(216448, 16582, 4),
(216449, 16582, 54),
(216450, 16582, 508),
(216451, 16582, 244),
(216452, 16582, 549),
(216453, 16583, 901),
(216454, 16583, 356),
(216455, 16584, 885),
(216456, 16584, 614),
(216457, 16584, 305),
(216458, 16584, 468),
(216459, 16584, 476),
(216460, 16585, 4),
(216461, 16586, 616),
(216462, 16586, 109),
(216463, 16586, 976),
(216464, 16586, 305),
(216465, 16586, 468),
(216466, 16586, 613),
(216467, 16586, 460),
(216468, 16586, 335),
(216469, 16586, 755),
(216470, 16586, 476),
(216471, 16586, 243),
(216472, 16586, 303),
(216473, 16586, 614),
(216474, 16586, 298),
(216475, 16586, 886),
(216476, 16586, 4),
(216477, 16586, 54),
(216478, 16587, 781),
(216479, 16587, 112),
(216480, 16587, 305),
(216481, 16587, 1201),
(216482, 16587, 795),
(216483, 16587, 119),
(216484, 16587, 358),
(216485, 16587, 118),
(216486, 16587, 759),
(216487, 16587, 297),
(216488, 16587, 853),
(216489, 16587, 885),
(216490, 16587, 353),
(216491, 16587, 304),
(216492, 16587, 617),
(216493, 16587, 54),
(216494, 16587, 4),
(216495, 16587, 1203),
(216496, 16587, 240),
(216497, 16587, 264),
(216498, 16588, 336),
(216499, 16588, 862),
(216500, 16588, 339),
(216501, 16588, 785),
(216502, 16588, 54),
(216503, 16588, 4),
(216504, 16588, 892),
(216505, 16588, 264),
(216506, 16589, 109),
(216507, 16589, 116),
(216508, 16589, 551),
(216509, 16589, 489),
(216510, 16589, 1201),
(216511, 16589, 335),
(216512, 16589, 470),
(216513, 16589, 460),
(216514, 16589, 251),
(216515, 16589, 1167),
(216516, 16589, 336),
(216517, 16589, 1166),
(216518, 16589, 253),
(216519, 16589, 243),
(216520, 16589, 614),
(216521, 16589, 467),
(216522, 16589, 298),
(216523, 16589, 4),
(216524, 16589, 617),
(216525, 16589, 549),
(216526, 16589, 1168),
(216527, 16590, 566),
(216528, 16590, 1057),
(216529, 16590, 1014),
(216530, 16591, 485),
(216531, 16591, 109),
(216532, 16591, 315),
(216533, 16591, 305),
(216534, 16591, 1202),
(216535, 16591, 468),
(216536, 16591, 795),
(216537, 16591, 119),
(216538, 16591, 755),
(216539, 16591, 1166),
(216540, 16591, 253),
(216541, 16591, 885),
(216542, 16591, 614),
(216543, 16591, 298),
(216544, 16591, 317),
(216545, 16591, 498),
(216546, 16591, 264),
(216547, 16591, 526),
(216548, 16591, 549),
(216549, 16591, 781),
(216550, 16591, 112),
(216551, 16591, 116),
(216552, 16591, 1201),
(216553, 16591, 457),
(216554, 16591, 971),
(216555, 16591, 460),
(216556, 16591, 118),
(216557, 16591, 925),
(216558, 16591, 311),
(216559, 16591, 304),
(216560, 16591, 617),
(216561, 16591, 54),
(216562, 16591, 478),
(216563, 16592, 616),
(216564, 16593, 443),
(216565, 16593, 315),
(216566, 16593, 35),
(216567, 16593, 748),
(216568, 16593, 877),
(216569, 16593, 938),
(216570, 16593, 887),
(216571, 16593, 320),
(216572, 16593, 1167),
(216573, 16593, 605),
(216574, 16593, 1166),
(216575, 16593, 446),
(216576, 16593, 441),
(216577, 16593, 264),
(216578, 16593, 331),
(216579, 16594, 1202),
(216580, 16594, 489),
(216581, 16594, 4),
(216582, 16595, 612),
(216583, 16597, 1274),
(216584, 16597, 963),
(216585, 16597, 974),
(216586, 16597, 1271),
(216587, 16597, 109),
(216588, 16597, 305),
(216589, 16597, 468),
(216590, 16597, 795),
(216591, 16597, 133),
(216592, 16597, 755),
(216593, 16597, 470),
(216594, 16597, 1217),
(216595, 16597, 1228),
(216596, 16597, 885),
(216597, 16597, 550),
(216598, 16597, 614),
(216599, 16597, 298),
(216600, 16597, 4),
(216601, 16597, 1225),
(216602, 16597, 526),
(216603, 16597, 549),
(216604, 16597, 332),
(216605, 16597, 112),
(216606, 16597, 116),
(216607, 16597, 1224),
(216608, 16597, 785),
(216609, 16597, 1201),
(216610, 16597, 1216),
(216611, 16597, 460),
(216612, 16597, 1227),
(216613, 16597, 336),
(216614, 16597, 467),
(216615, 16597, 886),
(216616, 16597, 54),
(216617, 16598, 208),
(216618, 16599, 485),
(216619, 16599, 109),
(216620, 16599, 315),
(216621, 16599, 1202),
(216622, 16599, 795),
(216623, 16599, 119),
(216624, 16599, 755),
(216625, 16599, 899),
(216626, 16599, 1166),
(216627, 16599, 297),
(216628, 16599, 253),
(216629, 16599, 353),
(216630, 16599, 614),
(216631, 16599, 298),
(216632, 16599, 4),
(216633, 16599, 317),
(216634, 16599, 892),
(216635, 16599, 264),
(216636, 16599, 526),
(216637, 16599, 549),
(216638, 16599, 781),
(216639, 16599, 112),
(216640, 16599, 339),
(216641, 16599, 1201),
(216642, 16599, 118),
(216643, 16599, 311),
(216644, 16599, 54),
(216645, 16599, 617),
(216646, 16599, 478),
(216647, 16600, 781),
(216648, 16600, 311),
(216649, 16600, 1166),
(216650, 16600, 315),
(216651, 16600, 298),
(216652, 16600, 617),
(216653, 16600, 54),
(216654, 16600, 318),
(216655, 16600, 317),
(216656, 16601, 109),
(216657, 16601, 243),
(216658, 16601, 303),
(216659, 16601, 4),
(216660, 16601, 335),
(216661, 16602, 1166),
(216662, 16602, 4),
(216663, 16602, 17),
(216664, 16603, 1230),
(216665, 16603, 1227),
(216666, 16603, 1224),
(216667, 16603, 1216),
(216668, 16603, 133),
(216669, 16603, 1233),
(216670, 16603, 1217),
(216671, 16604, 1201),
(216672, 16604, 4),
(216673, 16604, 938),
(216674, 16605, 974),
(216675, 16605, 785),
(216676, 16605, 133),
(216677, 16605, 460),
(216678, 16605, 470),
(216679, 16605, 1217),
(216680, 16605, 336),
(216681, 16605, 1219),
(216682, 16605, 614),
(216683, 16605, 298),
(216684, 16605, 467),
(216685, 16605, 54),
(216686, 16605, 1218),
(216687, 16606, 901),
(216688, 16606, 356),
(216689, 16607, 781),
(216690, 16607, 311),
(216691, 16607, 109),
(216692, 16607, 1166),
(216693, 16607, 315),
(216694, 16607, 298),
(216695, 16607, 54),
(216696, 16607, 317),
(216697, 16607, 264),
(216698, 16608, 901),
(216699, 16608, 443),
(216700, 16608, 32),
(216701, 16608, 31),
(216702, 16608, 551),
(216703, 16608, 251),
(216704, 16608, 1166),
(216705, 16608, 25),
(216706, 16608, 771),
(216707, 16608, 614),
(216708, 16608, 17),
(216709, 16608, 440),
(216710, 16608, 111),
(216711, 16608, 264),
(216712, 16608, 549),
(216713, 16608, 117),
(216714, 16608, 797),
(216715, 16608, 1102),
(216716, 16608, 457),
(216717, 16608, 971),
(216718, 16608, 460),
(216719, 16608, 118),
(216720, 16608, 553),
(216721, 16608, 12),
(216722, 16608, 954),
(216723, 16608, 617),
(216724, 16608, 54),
(216725, 16608, 1101),
(216726, 16608, 508),
(216727, 16608, 441),
(216728, 16608, 485),
(216729, 16608, 109),
(216730, 16608, 315),
(216731, 16608, 468),
(216732, 16608, 900),
(216733, 16608, 896),
(216734, 16608, 550),
(216735, 16608, 298),
(216736, 16608, 4),
(216737, 16608, 1013),
(216738, 16608, 342),
(216739, 16608, 23),
(216740, 16608, 438),
(216741, 16608, 112),
(216742, 16608, 612),
(216743, 16608, 116),
(216744, 16608, 11),
(216745, 16608, 1201),
(216746, 16608, 1199),
(216747, 16608, 1167),
(216748, 16608, 605),
(216749, 16608, 328),
(216750, 16608, 993),
(216751, 16608, 304),
(216752, 16608, 566),
(216753, 16608, 120),
(216754, 16608, 478),
(216755, 16608, 446),
(216756, 16609, 336),
(216757, 16609, 109),
(216758, 16609, 328),
(216759, 16609, 885),
(216760, 16609, 305),
(216761, 16610, 311),
(216762, 16610, 525),
(216763, 16610, 336),
(216764, 16610, 618),
(216765, 16610, 551),
(216766, 16610, 303),
(216767, 16610, 467),
(216768, 16610, 508),
(216769, 16610, 982),
(216770, 16611, 901),
(216771, 16611, 109),
(216772, 16611, 443),
(216773, 16611, 1202),
(216774, 16611, 1141),
(216775, 16611, 1007),
(216776, 16611, 455),
(216777, 16611, 442),
(216778, 16611, 1166),
(216779, 16611, 253),
(216780, 16611, 614),
(216781, 16611, 356),
(216782, 16611, 4),
(216783, 16611, 957),
(216784, 16611, 440),
(216785, 16611, 264),
(216786, 16611, 950),
(216787, 16611, 360),
(216788, 16611, 456),
(216789, 16611, 559),
(216790, 16611, 797),
(216791, 16611, 540),
(216792, 16611, 457),
(216793, 16611, 1142),
(216794, 16611, 944),
(216795, 16611, 460),
(216796, 16611, 553),
(216797, 16611, 1167),
(216798, 16611, 861),
(216799, 16611, 617),
(216800, 16611, 120),
(216801, 16611, 446),
(216802, 16612, 109),
(216803, 16612, 1269),
(216804, 16612, 351),
(216805, 16612, 305),
(216806, 16612, 551),
(216807, 16612, 1202),
(216808, 16612, 468),
(216809, 16612, 1268),
(216810, 16612, 119),
(216811, 16612, 248),
(216812, 16612, 470),
(216813, 16612, 885),
(216814, 16612, 303),
(216815, 16612, 614),
(216816, 16612, 298),
(216817, 16612, 1270),
(216818, 16612, 245),
(216819, 16612, 982),
(216820, 16612, 526),
(216821, 16612, 549),
(216822, 16612, 488),
(216823, 16612, 616),
(216824, 16612, 112),
(216825, 16612, 116),
(216826, 16612, 749),
(216827, 16612, 1258),
(216828, 16612, 784),
(216829, 16612, 785),
(216830, 16612, 797),
(216831, 16612, 336),
(216832, 16612, 1267),
(216833, 16612, 467),
(216834, 16612, 617),
(216835, 16612, 54),
(216836, 16612, 120),
(216837, 16612, 508),
(216838, 16612, 41),
(216839, 16613, 336),
(216840, 16613, 116),
(216841, 16613, 985),
(216842, 16613, 614),
(216843, 16613, 298),
(216844, 16613, 785),
(216845, 16613, 467),
(216846, 16613, 468),
(216847, 16613, 54),
(216848, 16613, 508),
(216849, 16613, 755),
(216850, 16613, 470),
(216851, 16614, 4),
(216852, 16614, 559),
(216853, 16614, 1011),
(216854, 16615, 877),
(216855, 16615, 551),
(216856, 16615, 305),
(216857, 16615, 468),
(216858, 16615, 470),
(216859, 16615, 1056),
(216860, 16615, 899),
(216861, 16615, 885),
(216862, 16615, 614),
(216863, 16615, 1057),
(216864, 16615, 298),
(216865, 16615, 264),
(216866, 16615, 549),
(216867, 16615, 950),
(216868, 16615, 525),
(216869, 16615, 972),
(216870, 16615, 1201),
(216871, 16615, 540),
(216872, 16615, 1199),
(216873, 16615, 118),
(216874, 16615, 460),
(216875, 16615, 792),
(216876, 16615, 920),
(216877, 16615, 359),
(216878, 16615, 54),
(216879, 16615, 1005),
(216880, 16616, 112),
(216881, 16616, 109),
(216882, 16616, 115),
(216883, 16616, 877),
(216884, 16616, 1201),
(216885, 16616, 957),
(216886, 16616, 4),
(216887, 16616, 938),
(216888, 16616, 119),
(216889, 16616, 264),
(216890, 16617, 115),
(216891, 16617, 359),
(216892, 16617, 877),
(216893, 16617, 912),
(216894, 16617, 1202),
(216895, 16617, 468),
(216896, 16617, 356),
(216897, 16617, 938),
(216898, 16617, 264),
(216899, 16617, 526),
(216900, 16617, 549),
(216901, 16618, 208),
(216902, 16618, 22),
(216903, 16618, 1056),
(216904, 16619, 334),
(216905, 16619, 443),
(216906, 16619, 305),
(216907, 16619, 1202),
(216908, 16619, 938),
(216909, 16619, 613),
(216910, 16619, 755),
(216911, 16619, 899),
(216912, 16619, 320),
(216913, 16619, 614),
(216914, 16619, 1165),
(216915, 16619, 440),
(216916, 16619, 111),
(216917, 16619, 994),
(216918, 16619, 264),
(216919, 16619, 549),
(216920, 16619, 331),
(216921, 16619, 360),
(216922, 16619, 936),
(216923, 16619, 117),
(216924, 16619, 318),
(216925, 16619, 457),
(216926, 16619, 971),
(216927, 16619, 460),
(216928, 16619, 118),
(216929, 16619, 617),
(216930, 16619, 54),
(216931, 16619, 508),
(216932, 16619, 441),
(216933, 16619, 968),
(216934, 16619, 109),
(216935, 16619, 1205),
(216936, 16619, 315),
(216937, 16619, 35),
(216938, 16619, 468),
(216939, 16619, 905),
(216940, 16619, 470),
(216941, 16619, 297),
(216942, 16619, 885),
(216943, 16619, 353),
(216944, 16619, 550),
(216945, 16619, 298),
(216946, 16619, 4),
(216947, 16619, 112),
(216948, 16619, 357),
(216949, 16619, 891),
(216950, 16619, 748),
(216951, 16619, 972),
(216952, 16619, 1201),
(216953, 16619, 476),
(216954, 16619, 861),
(216955, 16619, 446),
(216956, 16620, 311),
(216957, 16620, 112),
(216958, 16620, 115),
(216959, 16620, 936),
(216960, 16620, 861),
(216961, 16620, 304),
(216962, 16620, 298),
(216963, 16620, 1201),
(216964, 16620, 54),
(216965, 16620, 755),
(216966, 16620, 264),
(216967, 16621, 899),
(216968, 16621, 332),
(216969, 16621, 109),
(216970, 16621, 297),
(216971, 16621, 353),
(216972, 16621, 264),
(216973, 16622, 4),
(216974, 16622, 559),
(216975, 16623, 4),
(216976, 16623, 559),
(216977, 16624, 963),
(216978, 16624, 616),
(216979, 16624, 976),
(216980, 16624, 1258),
(216981, 16624, 1224),
(216982, 16624, 785),
(216983, 16624, 1216),
(216984, 16624, 133),
(216985, 16624, 460),
(216986, 16624, 755),
(216987, 16624, 470),
(216988, 16624, 1230),
(216989, 16624, 336),
(216990, 16624, 550),
(216991, 16624, 614),
(216992, 16624, 303),
(216993, 16624, 1198),
(216994, 16624, 298),
(216995, 16624, 467),
(216996, 16624, 4),
(216997, 16624, 54),
(216998, 16624, 17),
(216999, 16625, 264),
(217000, 16626, 616),
(217001, 16626, 976),
(217002, 16626, 540),
(217003, 16626, 1216),
(217004, 16626, 457),
(217005, 16626, 1007),
(217006, 16626, 460),
(217007, 16626, 755),
(217008, 16626, 470),
(217009, 16626, 614),
(217010, 16626, 298),
(217011, 16626, 467),
(217012, 16626, 4),
(217013, 16626, 54),
(217014, 16627, 311),
(217015, 16627, 115),
(217016, 16627, 936),
(217017, 16627, 315),
(217018, 16627, 861),
(217019, 16627, 1202),
(217020, 16627, 304),
(217021, 16627, 1201),
(217022, 16627, 264),
(217023, 16628, 4),
(217024, 16628, 613),
(217025, 16629, 974),
(217026, 16629, 616),
(217027, 16629, 351),
(217028, 16629, 785),
(217029, 16629, 1216),
(217030, 16629, 133),
(217031, 16629, 460),
(217032, 16629, 470),
(217033, 16629, 336),
(217034, 16629, 1219),
(217035, 16629, 614),
(217036, 16629, 298),
(217037, 16629, 467),
(217038, 16629, 54),
(217039, 16629, 1218),
(217040, 16630, 607),
(217041, 16631, 901),
(217042, 16631, 553),
(217043, 16631, 900),
(217044, 16631, 356),
(217045, 16631, 4),
(217046, 16631, 559),
(217047, 16632, 1167),
(217048, 16632, 566),
(217049, 16632, 1056),
(217050, 16633, 968),
(217051, 16633, 862),
(217052, 16633, 109),
(217053, 16633, 551),
(217054, 16633, 468),
(217055, 16633, 119),
(217056, 16633, 1007),
(217057, 16633, 251),
(217058, 16633, 896),
(217059, 16633, 253),
(217060, 16633, 614),
(217061, 16633, 957),
(217062, 16633, 4),
(217063, 16633, 342),
(217064, 16633, 498),
(217065, 16633, 264),
(217066, 16633, 526),
(217067, 16633, 549),
(217068, 16633, 112),
(217069, 16633, 1201),
(217070, 16633, 114),
(217071, 16633, 540),
(217072, 16633, 460),
(217073, 16633, 993),
(217074, 16633, 328),
(217075, 16633, 617),
(217076, 16633, 508),
(217077, 16634, 950),
(217078, 16634, 109),
(217079, 16634, 936),
(217080, 16634, 1258),
(217081, 16634, 877),
(217082, 16634, 795),
(217083, 16634, 938),
(217084, 16634, 614),
(217085, 16634, 298),
(217086, 16634, 1165),
(217087, 16634, 54),
(217088, 16634, 264),
(217089, 16635, 901),
(217090, 16635, 356),
(217091, 16636, 4),
(217092, 16636, 559),
(217093, 16637, 4),
(217094, 16638, 963),
(217095, 16638, 116),
(217096, 16638, 1224),
(217097, 16638, 785),
(217098, 16638, 1216),
(217099, 16638, 613),
(217100, 16638, 133),
(217101, 16638, 460),
(217102, 16638, 755),
(217103, 16638, 476),
(217104, 16638, 335),
(217105, 16638, 1217),
(217106, 16638, 1230),
(217107, 16638, 251),
(217108, 16638, 336),
(217109, 16638, 1219),
(217110, 16638, 614),
(217111, 16638, 298),
(217112, 16638, 467),
(217113, 16638, 54),
(217114, 16638, 4),
(217115, 16638, 1218),
(217116, 16638, 549),
(217117, 16639, 950),
(217118, 16639, 901),
(217119, 16639, 972),
(217120, 16639, 551),
(217121, 16639, 468),
(217122, 16639, 460),
(217123, 16639, 311),
(217124, 16639, 896),
(217125, 16639, 359),
(217126, 16639, 993),
(217127, 16639, 614),
(217128, 16639, 508),
(217129, 16639, 342),
(217130, 16639, 1203),
(217131, 16639, 526),
(217132, 16640, 109),
(217133, 16640, 351),
(217134, 16640, 305),
(217135, 16640, 795),
(217136, 16640, 470),
(217137, 16640, 885),
(217138, 16640, 243),
(217139, 16640, 550),
(217140, 16640, 303),
(217141, 16640, 614),
(217142, 16640, 298),
(217143, 16640, 4),
(217144, 16640, 488),
(217145, 16640, 616),
(217146, 16640, 116),
(217147, 16640, 360),
(217148, 16640, 1258),
(217149, 16640, 784),
(217150, 16640, 489),
(217151, 16640, 335),
(217152, 16640, 336),
(217153, 16640, 1167),
(217154, 16640, 912),
(217155, 16640, 467),
(217156, 16640, 617),
(217157, 16640, 54),
(217158, 16641, 1267),
(217159, 16641, 304),
(217160, 16641, 248),
(217161, 16642, 4),
(217162, 16642, 559),
(217163, 16643, 963),
(217164, 16643, 614),
(217165, 16643, 298),
(217166, 16643, 4),
(217167, 16643, 54),
(217168, 16643, 540),
(217169, 16643, 1216),
(217170, 16643, 1007),
(217171, 16643, 133),
(217172, 16643, 460),
(217173, 16643, 755),
(217174, 16644, 750),
(217175, 16644, 45),
(217176, 16645, 443),
(217177, 16645, 109),
(217178, 16645, 1141),
(217179, 16645, 559),
(217180, 16645, 797),
(217181, 16645, 540),
(217182, 16645, 457),
(217183, 16645, 1007),
(217184, 16645, 442),
(217185, 16645, 553),
(217186, 16645, 1167),
(217187, 16645, 1166),
(217188, 16645, 861),
(217189, 16645, 4),
(217190, 16645, 120),
(217191, 16645, 440),
(217192, 16645, 245),
(217193, 16645, 446),
(217194, 16645, 264),
(217195, 16645, 1011),
(217196, 16646, 27),
(217197, 16646, 950),
(217198, 16646, 22),
(217199, 16646, 460),
(217200, 16646, 175),
(217201, 16646, 1056),
(217202, 16646, 12),
(217203, 16646, 614),
(217204, 16646, 1198),
(217205, 16646, 4),
(217206, 16646, 617),
(217207, 16646, 17),
(217208, 16647, 949),
(217209, 16647, 552),
(217210, 16647, 551),
(217211, 16647, 877),
(217212, 16647, 468),
(217213, 16647, 548),
(217214, 16647, 613),
(217215, 16647, 1166),
(217216, 16647, 297),
(217217, 16647, 303),
(217218, 16647, 614),
(217219, 16647, 298),
(217220, 16647, 4),
(217221, 16647, 994),
(217222, 16647, 264),
(217223, 16647, 488),
(217224, 16647, 616),
(217225, 16647, 332),
(217226, 16647, 784),
(217227, 16647, 785),
(217228, 16647, 477),
(217229, 16647, 476),
(217230, 16647, 1167),
(217231, 16647, 328),
(217232, 16647, 467),
(217233, 16647, 617),
(217234, 16647, 54),
(217235, 16647, 508),
(217236, 16648, 974),
(217237, 16648, 1050),
(217238, 16648, 116),
(217239, 16648, 785),
(217240, 16648, 1216),
(217241, 16648, 460),
(217242, 16648, 470),
(217243, 16648, 755),
(217244, 16648, 1048),
(217245, 16648, 336),
(217246, 16648, 1049),
(217247, 16648, 550),
(217248, 16648, 614),
(217249, 16648, 1198),
(217250, 16648, 298),
(217251, 16648, 467),
(217252, 16648, 4),
(217253, 16648, 54),
(217254, 16648, 17),
(217255, 16648, 962),
(217256, 16649, 208),
(217257, 16649, 22),
(217258, 16649, 215),
(217259, 16649, 1056),
(217260, 16650, 1230),
(217261, 16650, 963),
(217262, 16650, 1224),
(217263, 16650, 614),
(217264, 16650, 298),
(217265, 16650, 54),
(217266, 16650, 133),
(217267, 16650, 460),
(217268, 16650, 755),
(217269, 16651, 769),
(217270, 16651, 54),
(217271, 16652, 115),
(217272, 16652, 443),
(217273, 16652, 1141),
(217274, 16652, 899),
(217275, 16652, 442),
(217276, 16652, 320),
(217277, 16652, 297),
(217278, 16652, 353),
(217279, 16652, 614),
(217280, 16652, 1198),
(217281, 16652, 4),
(217282, 16652, 17),
(217283, 16652, 440),
(217284, 16652, 438),
(217285, 16652, 890),
(217286, 16652, 230),
(217287, 16652, 972),
(217288, 16652, 11),
(217289, 16652, 1201),
(217290, 16652, 22),
(217291, 16652, 457),
(217292, 16652, 460),
(217293, 16652, 175),
(217294, 16652, 12),
(217295, 16652, 769),
(217296, 16652, 54),
(217297, 16652, 220),
(217298, 16652, 446),
(217299, 16653, 339),
(217300, 16653, 991),
(217301, 16653, 35),
(217302, 16653, 746),
(217303, 16653, 551),
(217304, 16653, 305),
(217305, 16653, 468),
(217306, 16653, 119),
(217307, 16653, 971),
(217308, 16653, 460),
(217309, 16653, 311),
(217310, 16653, 251),
(217311, 16653, 328),
(217312, 16653, 885),
(217313, 16653, 301),
(217314, 16653, 617),
(217315, 16653, 4),
(217316, 16653, 508),
(217317, 16653, 892),
(217318, 16653, 526),
(217319, 16653, 549),
(217320, 16654, 868),
(217321, 16654, 312),
(217322, 16654, 875),
(217323, 16654, 315),
(217324, 16654, 613),
(217325, 16654, 264),
(217326, 16655, 251),
(217327, 16655, 336),
(217328, 16655, 328),
(217329, 16655, 4),
(217330, 16656, 485),
(217331, 16656, 315),
(217332, 16656, 305),
(217333, 16656, 551),
(217334, 16656, 468),
(217335, 16656, 795),
(217336, 16656, 119),
(217337, 16656, 358),
(217338, 16656, 755),
(217339, 16656, 1166),
(217340, 16656, 885),
(217341, 16656, 614),
(217342, 16656, 298),
(217343, 16656, 4),
(217344, 16656, 317),
(217345, 16656, 892),
(217346, 16656, 982),
(217347, 16656, 264),
(217348, 16656, 526),
(217349, 16656, 549),
(217350, 16656, 781),
(217351, 16656, 112),
(217352, 16656, 916),
(217353, 16656, 339),
(217354, 16656, 1201),
(217355, 16656, 318),
(217356, 16656, 971),
(217357, 16656, 460),
(217358, 16656, 118),
(217359, 16656, 311),
(217360, 16656, 328),
(217361, 16656, 304),
(217362, 16656, 617),
(217363, 16656, 54),
(217364, 16656, 478),
(217365, 16656, 508),
(217366, 16656, 1203),
(217367, 16657, 907),
(217368, 16657, 356),
(217369, 16658, 27),
(217370, 16658, 963),
(217371, 16658, 206),
(217372, 16658, 1258),
(217373, 16658, 468),
(217374, 16658, 22),
(217375, 16658, 460),
(217376, 16658, 755),
(217377, 16658, 12),
(217378, 16658, 614),
(217379, 16658, 769),
(217380, 16658, 1198),
(217381, 16658, 298),
(217382, 16658, 4),
(217383, 16658, 54),
(217384, 16658, 17),
(217385, 16658, 526),
(217386, 16658, 549),
(217387, 16659, 109),
(217388, 16659, 885),
(217389, 16659, 305),
(217390, 16659, 470),
(217391, 16659, 549),
(217392, 16660, 4),
(217393, 16660, 559),
(217394, 16661, 320),
(217395, 16661, 853),
(217396, 16661, 114),
(217397, 16661, 888),
(217398, 16661, 240),
(217399, 16662, 488),
(217400, 16662, 616),
(217401, 16662, 109),
(217402, 16662, 1258),
(217403, 16662, 351),
(217404, 16662, 305),
(217405, 16662, 784),
(217406, 16662, 468),
(217407, 16662, 335),
(217408, 16662, 470),
(217409, 16662, 336),
(217410, 16662, 885),
(217411, 16662, 243),
(217412, 16662, 303),
(217413, 16662, 614),
(217414, 16662, 467),
(217415, 16662, 298),
(217416, 16662, 617),
(217417, 16662, 4),
(217418, 16662, 54),
(217419, 16663, 359),
(217420, 16663, 1202),
(217421, 16663, 4),
(217422, 16663, 938),
(217423, 16663, 944),
(217424, 16664, 243),
(217425, 16664, 303),
(217426, 16664, 54),
(217427, 16664, 4),
(217428, 16664, 795),
(217429, 16664, 335),
(217430, 16665, 251),
(217431, 16665, 862),
(217432, 16665, 339),
(217433, 16665, 4),
(217434, 16665, 892),
(217435, 16665, 264),
(217436, 16666, 901),
(217437, 16666, 109),
(217438, 16666, 305),
(217439, 16666, 877),
(217440, 16666, 468),
(217441, 16666, 938),
(217442, 16666, 119),
(217443, 16666, 755),
(217444, 16666, 470),
(217445, 16666, 967),
(217446, 16666, 297),
(217447, 16666, 885),
(217448, 16666, 1057),
(217449, 16666, 298),
(217450, 16666, 934),
(217451, 16666, 264),
(217452, 16666, 549),
(217453, 16666, 540),
(217454, 16666, 457),
(217455, 16666, 1199),
(217456, 16666, 460),
(217457, 16666, 920),
(217458, 16666, 359),
(217459, 16666, 54),
(217460, 16666, 1005),
(217461, 16667, 251),
(217462, 16667, 862),
(217463, 16667, 339),
(217464, 16667, 769),
(217465, 16667, 54),
(217466, 16667, 1268),
(217467, 16667, 119),
(217468, 16667, 892),
(217469, 16667, 264),
(217470, 16668, 862),
(217471, 16668, 109),
(217472, 16668, 1269),
(217473, 16668, 877),
(217474, 16668, 305),
(217475, 16668, 468),
(217476, 16668, 1268),
(217477, 16668, 795),
(217478, 16668, 938),
(217479, 16668, 1007),
(217480, 16668, 119),
(217481, 16668, 755),
(217482, 16668, 967),
(217483, 16668, 251),
(217484, 16668, 550),
(217485, 16668, 614),
(217486, 16668, 1270),
(217487, 16668, 4),
(217488, 16668, 892),
(217489, 16668, 264),
(217490, 16668, 526),
(217491, 16668, 549),
(217492, 16668, 950),
(217493, 16668, 113),
(217494, 16668, 112),
(217495, 16668, 339),
(217496, 16668, 116),
(217497, 16668, 360),
(217498, 16668, 1201),
(217499, 16668, 785),
(217500, 16668, 1000),
(217501, 16668, 114),
(217502, 16668, 540),
(217503, 16668, 460),
(217504, 16668, 964),
(217505, 16668, 500),
(217506, 16668, 336),
(217507, 16668, 1267),
(217508, 16668, 359),
(217509, 16668, 304);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(217510, 16668, 769),
(217511, 16668, 886),
(217512, 16668, 54),
(217513, 16668, 617),
(217514, 16668, 478),
(217515, 16669, 950),
(217516, 16669, 1166),
(217517, 16669, 253),
(217518, 16669, 456),
(217519, 16669, 614),
(217520, 16669, 1201),
(217521, 16669, 4),
(217522, 16669, 617),
(217523, 16669, 457),
(217524, 16669, 455),
(217525, 16669, 460),
(217526, 16670, 974),
(217527, 16670, 336),
(217528, 16670, 614),
(217529, 16670, 785),
(217530, 16670, 298),
(217531, 16670, 467),
(217532, 16670, 54),
(217533, 16670, 1216),
(217534, 16670, 133),
(217535, 16670, 460),
(217536, 16670, 1233),
(217537, 16670, 470),
(217538, 16671, 566),
(217539, 16671, 1057),
(217540, 16671, 1014),
(217541, 16672, 862),
(217542, 16672, 305),
(217543, 16672, 877),
(217544, 16672, 795),
(217545, 16672, 1007),
(217546, 16672, 119),
(217547, 16672, 755),
(217548, 16672, 967),
(217549, 16672, 251),
(217550, 16672, 1166),
(217551, 16672, 614),
(217552, 16672, 1270),
(217553, 16672, 892),
(217554, 16672, 264),
(217555, 16672, 549),
(217556, 16672, 339),
(217557, 16672, 360),
(217558, 16672, 460),
(217559, 16672, 964),
(217560, 16672, 1267),
(217561, 16672, 359),
(217562, 16672, 886),
(217563, 16672, 54),
(217564, 16672, 617),
(217565, 16672, 109),
(217566, 16672, 1269),
(217567, 16672, 468),
(217568, 16672, 1268),
(217569, 16672, 896),
(217570, 16672, 550),
(217571, 16672, 4),
(217572, 16672, 342),
(217573, 16672, 526),
(217574, 16672, 781),
(217575, 16672, 950),
(217576, 16672, 113),
(217577, 16672, 112),
(217578, 16672, 116),
(217579, 16672, 1201),
(217580, 16672, 785),
(217581, 16672, 1000),
(217582, 16672, 114),
(217583, 16672, 540),
(217584, 16672, 500),
(217585, 16672, 1167),
(217586, 16672, 336),
(217587, 16672, 304),
(217588, 16672, 769),
(217589, 16672, 478),
(217590, 16673, 899),
(217591, 16673, 115),
(217592, 16673, 297),
(217593, 16673, 353),
(217594, 16673, 245),
(217595, 16674, 963),
(217596, 16674, 877),
(217597, 16674, 756),
(217598, 16674, 468),
(217599, 16674, 938),
(217600, 16674, 1007),
(217601, 16674, 755),
(217602, 16674, 253),
(217603, 16674, 550),
(217604, 16674, 614),
(217605, 16674, 298),
(217606, 16674, 4),
(217607, 16674, 264),
(217608, 16674, 526),
(217609, 16674, 549),
(217610, 16674, 950),
(217611, 16674, 357),
(217612, 16674, 360),
(217613, 16674, 1201),
(217614, 16674, 114),
(217615, 16674, 540),
(217616, 16674, 1216),
(217617, 16674, 460),
(217618, 16674, 359),
(217619, 16674, 467),
(217620, 16674, 54),
(217621, 16674, 617),
(217622, 16674, 478),
(217623, 16675, 863),
(217624, 16675, 304),
(217625, 16675, 298),
(217626, 16675, 264),
(217627, 16676, 116),
(217628, 16676, 785),
(217629, 16676, 613),
(217630, 16676, 755),
(217631, 16676, 476),
(217632, 16676, 335),
(217633, 16676, 251),
(217634, 16676, 336),
(217635, 16676, 614),
(217636, 16676, 298),
(217637, 16676, 467),
(217638, 16676, 54),
(217639, 16676, 4),
(217640, 16677, 32),
(217641, 16677, 4),
(217642, 16678, 963),
(217643, 16678, 1224),
(217644, 16678, 305),
(217645, 16678, 1202),
(217646, 16678, 468),
(217647, 16678, 1201),
(217648, 16678, 795),
(217649, 16678, 540),
(217650, 16678, 613),
(217651, 16678, 1007),
(217652, 16678, 133),
(217653, 16678, 460),
(217654, 16678, 755),
(217655, 16678, 1230),
(217656, 16678, 975),
(217657, 16678, 885),
(217658, 16678, 614),
(217659, 16678, 298),
(217660, 16678, 4),
(217661, 16678, 54),
(217662, 16678, 549),
(217663, 16679, 1200),
(217664, 16679, 312),
(217665, 16679, 315),
(217666, 16679, 305),
(217667, 16679, 551),
(217668, 16679, 795),
(217669, 16679, 938),
(217670, 16679, 755),
(217671, 16679, 885),
(217672, 16679, 303),
(217673, 16679, 614),
(217674, 16679, 298),
(217675, 16679, 4),
(217676, 16679, 982),
(217677, 16679, 240),
(217678, 16679, 616),
(217679, 16679, 525),
(217680, 16679, 357),
(217681, 16679, 976),
(217682, 16679, 460),
(217683, 16679, 311),
(217684, 16679, 336),
(217685, 16679, 853),
(217686, 16679, 359),
(217687, 16679, 618),
(217688, 16679, 328),
(217689, 16679, 467),
(217690, 16679, 617),
(217691, 16679, 54),
(217692, 16679, 508),
(217693, 16680, 862),
(217694, 16680, 339),
(217695, 16680, 119),
(217696, 16680, 251),
(217697, 16680, 319),
(217698, 16680, 243),
(217699, 16680, 769),
(217700, 16680, 1270),
(217701, 16680, 54),
(217702, 16680, 4),
(217703, 16680, 892),
(217704, 16680, 264),
(217705, 16681, 1167),
(217706, 16681, 12),
(217707, 16681, 1166),
(217708, 16681, 206),
(217709, 16681, 4),
(217710, 16681, 17),
(217711, 16681, 22),
(217712, 16681, 1168),
(217713, 16682, 253),
(217714, 16682, 4),
(217715, 16682, 559),
(217716, 16682, 1173),
(217717, 16682, 1011),
(217718, 16683, 1113),
(217719, 16683, 551),
(217720, 16683, 305),
(217721, 16683, 1201),
(217722, 16683, 987),
(217723, 16683, 335),
(217724, 16683, 1118),
(217725, 16683, 251),
(217726, 16683, 1167),
(217727, 16683, 1166),
(217728, 16683, 885),
(217729, 16683, 614),
(217730, 16683, 886),
(217731, 16683, 617),
(217732, 16683, 478),
(217733, 16683, 508),
(217734, 16684, 109),
(217735, 16684, 303),
(217736, 16684, 119),
(217737, 16684, 245),
(217738, 16685, 747),
(217739, 16685, 109),
(217740, 16685, 35),
(217741, 16685, 551),
(217742, 16685, 305),
(217743, 16685, 877),
(217744, 16685, 468),
(217745, 16685, 938),
(217746, 16685, 119),
(217747, 16685, 473),
(217748, 16685, 455),
(217749, 16685, 1008),
(217750, 16685, 251),
(217751, 16685, 759),
(217752, 16685, 297),
(217753, 16685, 885),
(217754, 16685, 353),
(217755, 16685, 4),
(217756, 16685, 783),
(217757, 16685, 892),
(217758, 16685, 982),
(217759, 16685, 498),
(217760, 16685, 526),
(217761, 16685, 264),
(217762, 16685, 549),
(217763, 16685, 332),
(217764, 16685, 116),
(217765, 16685, 339),
(217766, 16685, 991),
(217767, 16685, 456),
(217768, 16685, 746),
(217769, 16685, 1201),
(217770, 16685, 114),
(217771, 16685, 540),
(217772, 16685, 457),
(217773, 16685, 971),
(217774, 16685, 460),
(217775, 16685, 311),
(217776, 16685, 328),
(217777, 16685, 301),
(217778, 16685, 54),
(217779, 16685, 617),
(217780, 16685, 508),
(217781, 16686, 1050),
(217782, 16686, 109),
(217783, 16686, 1202),
(217784, 16686, 468),
(217785, 16686, 938),
(217786, 16686, 119),
(217787, 16686, 455),
(217788, 16686, 967),
(217789, 16686, 1048),
(217790, 16686, 297),
(217791, 16686, 253),
(217792, 16686, 353),
(217793, 16686, 614),
(217794, 16686, 4),
(217795, 16686, 783),
(217796, 16686, 957),
(217797, 16686, 1254),
(217798, 16686, 526),
(217799, 16686, 264),
(217800, 16686, 549),
(217801, 16686, 950),
(217802, 16686, 112),
(217803, 16686, 116),
(217804, 16686, 456),
(217805, 16686, 1201),
(217806, 16686, 457),
(217807, 16686, 460),
(217808, 16686, 769),
(217809, 16686, 54),
(217810, 16686, 757),
(217811, 16686, 617),
(217812, 16687, 334),
(217813, 16687, 1259),
(217814, 16687, 1050),
(217815, 16687, 1276),
(217816, 16687, 443),
(217817, 16687, 305),
(217818, 16687, 31),
(217819, 16687, 613),
(217820, 16687, 119),
(217821, 16687, 1048),
(217822, 16687, 442),
(217823, 16687, 243),
(217824, 16687, 614),
(217825, 16687, 17),
(217826, 16687, 349),
(217827, 16687, 616),
(217828, 16687, 916),
(217829, 16687, 1252),
(217830, 16687, 559),
(217831, 16687, 553),
(217832, 16687, 12),
(217833, 16687, 54),
(217834, 16687, 617),
(217835, 16687, 1240),
(217836, 16687, 946),
(217837, 16687, 1141),
(217838, 16687, 330),
(217839, 16687, 455),
(217840, 16687, 1049),
(217841, 16687, 298),
(217842, 16687, 4),
(217843, 16687, 783),
(217844, 16687, 225),
(217845, 16687, 962),
(217846, 16687, 1280),
(217847, 16687, 215),
(217848, 16687, 526),
(217849, 16687, 1248),
(217850, 16687, 950),
(217851, 16687, 781),
(217852, 16687, 116),
(217853, 16687, 749),
(217854, 16687, 1258),
(217855, 16687, 976),
(217856, 16687, 1246),
(217857, 16687, 1167),
(217858, 16687, 328),
(217859, 16687, 304),
(217860, 16687, 120),
(217861, 16687, 446),
(217862, 16687, 985),
(217863, 16687, 32),
(217864, 16687, 551),
(217865, 16687, 1202),
(217866, 16687, 795),
(217867, 16687, 1007),
(217868, 16687, 133),
(217869, 16687, 755),
(217870, 16687, 935),
(217871, 16687, 251),
(217872, 16687, 1166),
(217873, 16687, 975),
(217874, 16687, 1198),
(217875, 16687, 779),
(217876, 16687, 440),
(217877, 16687, 1254),
(217878, 16687, 549),
(217879, 16687, 1281),
(217880, 16687, 360),
(217881, 16687, 952),
(217882, 16687, 797),
(217883, 16687, 457),
(217884, 16687, 460),
(217885, 16687, 335),
(217886, 16687, 1278),
(217887, 16687, 467),
(217888, 16687, 508),
(217889, 16687, 134),
(217890, 16687, 963),
(217891, 16687, 974),
(217892, 16687, 109),
(217893, 16687, 468),
(217894, 16687, 439),
(217895, 16687, 470),
(217896, 16687, 1279),
(217897, 16687, 1143),
(217898, 16687, 984),
(217899, 16687, 166),
(217900, 16687, 885),
(217901, 16687, 550),
(217902, 16687, 303),
(217903, 16687, 1244),
(217904, 16687, 1282),
(217905, 16687, 982),
(217906, 16687, 498),
(217907, 16687, 1275),
(217908, 16687, 438),
(217909, 16687, 332),
(217910, 16687, 112),
(217911, 16687, 612),
(217912, 16687, 991),
(217913, 16687, 11),
(217914, 16687, 785),
(217915, 16687, 1201),
(217916, 16687, 1216),
(217917, 16687, 540),
(217918, 16687, 22),
(217919, 16687, 336),
(217920, 16687, 1238),
(217921, 16687, 1277),
(217922, 16687, 41),
(217923, 16688, 901),
(217924, 16688, 963),
(217925, 16688, 974),
(217926, 16688, 1050),
(217927, 16688, 1259),
(217928, 16688, 32),
(217929, 16688, 305),
(217930, 16688, 468),
(217931, 16688, 795),
(217932, 16688, 133),
(217933, 16688, 755),
(217934, 16688, 470),
(217935, 16688, 1048),
(217936, 16688, 1230),
(217937, 16688, 1049),
(217938, 16688, 1166),
(217939, 16688, 900),
(217940, 16688, 885),
(217941, 16688, 550),
(217942, 16688, 614),
(217943, 16688, 1198),
(217944, 16688, 298),
(217945, 16688, 4),
(217946, 16688, 17),
(217947, 16688, 962),
(217948, 16688, 526),
(217949, 16688, 1233),
(217950, 16688, 549),
(217951, 16688, 116),
(217952, 16688, 1258),
(217953, 16688, 1224),
(217954, 16688, 785),
(217955, 16688, 1201),
(217956, 16688, 1216),
(217957, 16688, 22),
(217958, 16688, 460),
(217959, 16688, 175),
(217960, 16688, 336),
(217961, 16688, 1227),
(217962, 16688, 1167),
(217963, 16688, 12),
(217964, 16688, 467),
(217965, 16688, 54),
(217966, 16689, 553),
(217967, 16689, 1167),
(217968, 16689, 1166),
(217969, 16689, 253),
(217970, 16689, 4),
(217971, 16689, 559),
(217972, 16689, 1011),
(217973, 16690, 4),
(217974, 16690, 559),
(217975, 16691, 950),
(217976, 16691, 862),
(217977, 16691, 109),
(217978, 16691, 339),
(217979, 16691, 1201),
(217980, 16691, 795),
(217981, 16691, 251),
(217982, 16691, 896),
(217983, 16691, 54),
(217984, 16691, 4),
(217985, 16691, 317),
(217986, 16691, 342),
(217987, 16691, 892),
(217988, 16691, 264),
(217989, 16692, 360),
(217990, 16692, 900),
(217991, 16692, 356),
(217992, 16692, 4),
(217993, 16693, 32),
(217994, 16694, 109),
(217995, 16694, 243),
(217996, 16694, 298),
(217997, 16694, 1201),
(217998, 16694, 4),
(217999, 16694, 335),
(218000, 16695, 1058),
(218001, 16695, 109),
(218002, 16695, 305),
(218003, 16695, 877),
(218004, 16695, 1202),
(218005, 16695, 551),
(218006, 16695, 468),
(218007, 16695, 938),
(218008, 16695, 1056),
(218009, 16695, 297),
(218010, 16695, 885),
(218011, 16695, 4),
(218012, 16695, 982),
(218013, 16695, 264),
(218014, 16695, 526),
(218015, 16695, 549),
(218016, 16695, 116),
(218017, 16695, 1201),
(218018, 16695, 489),
(218019, 16695, 540),
(218020, 16695, 920),
(218021, 16695, 359),
(218022, 16695, 508),
(218023, 16695, 1005),
(218024, 16696, 607),
(218025, 16697, 112),
(218026, 16697, 109),
(218027, 16697, 115),
(218028, 16697, 116),
(218029, 16697, 936),
(218030, 16697, 1258),
(218031, 16697, 877),
(218032, 16697, 785),
(218033, 16697, 1201),
(218034, 16697, 870),
(218035, 16697, 894),
(218036, 16697, 119),
(218037, 16697, 118),
(218038, 16697, 755),
(218039, 16697, 336),
(218040, 16697, 304),
(218041, 16697, 298),
(218042, 16697, 54),
(218043, 16697, 342),
(218044, 16697, 264),
(218045, 16698, 863),
(218046, 16698, 115),
(218047, 16698, 304),
(218048, 16698, 298),
(218049, 16698, 245),
(218050, 16698, 264),
(218051, 16699, 936),
(218052, 16699, 861),
(218053, 16699, 1202),
(218054, 16699, 304),
(218055, 16699, 111),
(218056, 16699, 264),
(218057, 16700, 963),
(218058, 16700, 305),
(218059, 16700, 468),
(218060, 16700, 894),
(218061, 16700, 755),
(218062, 16700, 470),
(218063, 16700, 885),
(218064, 16700, 550),
(218065, 16700, 614),
(218066, 16700, 303),
(218067, 16700, 1198),
(218068, 16700, 298),
(218069, 16700, 4),
(218070, 16700, 17),
(218071, 16700, 342),
(218072, 16700, 526),
(218073, 16700, 549),
(218074, 16700, 616),
(218075, 16700, 112),
(218076, 16700, 749),
(218077, 16700, 976),
(218078, 16700, 117),
(218079, 16700, 785),
(218080, 16700, 460),
(218081, 16700, 336),
(218082, 16700, 304),
(218083, 16700, 467),
(218084, 16700, 54),
(218085, 16700, 617),
(218086, 16700, 41),
(218087, 16700, 481),
(218088, 16701, 442),
(218089, 16701, 443),
(218090, 16701, 1202),
(218091, 16701, 1141),
(218092, 16701, 120),
(218093, 16701, 797),
(218094, 16701, 446),
(218095, 16702, 109),
(218096, 16702, 351),
(218097, 16702, 551),
(218098, 16702, 305),
(218099, 16702, 877),
(218100, 16702, 795),
(218101, 16702, 470),
(218102, 16702, 1166),
(218103, 16702, 297),
(218104, 16702, 885),
(218105, 16702, 243),
(218106, 16702, 353),
(218107, 16702, 303),
(218108, 16702, 614),
(218109, 16702, 298),
(218110, 16702, 4),
(218111, 16702, 1105),
(218112, 16702, 245),
(218113, 16702, 264),
(218114, 16702, 616),
(218115, 16702, 488),
(218116, 16702, 112),
(218117, 16702, 936),
(218118, 16702, 1258),
(218119, 16702, 784),
(218120, 16702, 484),
(218121, 16702, 785),
(218122, 16702, 114),
(218123, 16702, 335),
(218124, 16702, 336),
(218125, 16702, 1051),
(218126, 16702, 467),
(218127, 16702, 617),
(218128, 16702, 54),
(218129, 16703, 357),
(218130, 16703, 360),
(218131, 16703, 900),
(218132, 16703, 912),
(218133, 16703, 356),
(218134, 16703, 4),
(218135, 16703, 1268),
(218136, 16703, 559),
(218137, 16703, 902),
(218138, 16704, 974),
(218139, 16704, 109),
(218140, 16704, 1269),
(218141, 16704, 351),
(218142, 16704, 305),
(218143, 16704, 468),
(218144, 16704, 795),
(218145, 16704, 133),
(218146, 16704, 470),
(218147, 16704, 885),
(218148, 16704, 550),
(218149, 16704, 614),
(218150, 16704, 1198),
(218151, 16704, 298),
(218152, 16704, 4),
(218153, 16704, 17),
(218154, 16704, 526),
(218155, 16704, 549),
(218156, 16704, 616),
(218157, 16704, 332),
(218158, 16704, 112),
(218159, 16704, 116),
(218160, 16704, 1224),
(218161, 16704, 785),
(218162, 16704, 1201),
(218163, 16704, 460),
(218164, 16704, 336),
(218165, 16704, 1267),
(218166, 16704, 1219),
(218167, 16704, 467),
(218168, 16704, 886),
(218169, 16704, 54),
(218170, 16704, 1218),
(218171, 16705, 901),
(218172, 16705, 443),
(218173, 16705, 32),
(218174, 16705, 31),
(218175, 16705, 305),
(218176, 16705, 119),
(218177, 16705, 251),
(218178, 16705, 1166),
(218179, 16705, 25),
(218180, 16705, 614),
(218181, 16705, 17),
(218182, 16705, 440),
(218183, 16705, 892),
(218184, 16705, 264),
(218185, 16705, 339),
(218186, 16705, 456),
(218187, 16705, 797),
(218188, 16705, 1102),
(218189, 16705, 457),
(218190, 16705, 971),
(218191, 16705, 460),
(218192, 16705, 118),
(218193, 16705, 553),
(218194, 16705, 12),
(218195, 16705, 954),
(218196, 16705, 617),
(218197, 16705, 54),
(218198, 16705, 1101),
(218199, 16705, 441),
(218200, 16705, 485),
(218201, 16705, 109),
(218202, 16705, 115),
(218203, 16705, 315),
(218204, 16705, 468),
(218205, 16705, 455),
(218206, 16705, 900),
(218207, 16705, 885),
(218208, 16705, 298),
(218209, 16705, 4),
(218210, 16705, 1013),
(218211, 16705, 498),
(218212, 16705, 23),
(218213, 16705, 781),
(218214, 16705, 438),
(218215, 16705, 113),
(218216, 16705, 329),
(218217, 16705, 112),
(218218, 16705, 612),
(218219, 16705, 11),
(218220, 16705, 1201),
(218221, 16705, 1199),
(218222, 16705, 1167),
(218223, 16705, 605),
(218224, 16705, 328),
(218225, 16705, 304),
(218226, 16705, 566),
(218227, 16705, 120),
(218228, 16705, 478),
(218229, 16705, 446),
(218230, 16706, 1167),
(218231, 16706, 357),
(218232, 16706, 900),
(218233, 16706, 356),
(218234, 16706, 938),
(218235, 16707, 749),
(218236, 16707, 540),
(218237, 16707, 1007),
(218238, 16707, 41),
(218239, 16708, 443),
(218240, 16708, 305),
(218241, 16708, 1202),
(218242, 16708, 119),
(218243, 16708, 1007),
(218244, 16708, 1008),
(218245, 16708, 442),
(218246, 16708, 1166),
(218247, 16708, 253),
(218248, 16708, 614),
(218249, 16708, 440),
(218250, 16708, 892),
(218251, 16708, 264),
(218252, 16708, 549),
(218253, 16708, 339),
(218254, 16708, 559),
(218255, 16708, 457),
(218256, 16708, 971),
(218257, 16708, 335),
(218258, 16708, 460),
(218259, 16708, 118),
(218260, 16708, 553),
(218261, 16708, 301),
(218262, 16708, 467),
(218263, 16708, 54),
(218264, 16708, 617),
(218265, 16708, 508),
(218266, 16708, 109),
(218267, 16708, 468),
(218268, 16708, 1141),
(218269, 16708, 473),
(218270, 16708, 470),
(218271, 16708, 885),
(218272, 16708, 550),
(218273, 16708, 298),
(218274, 16708, 4),
(218275, 16708, 783),
(218276, 16708, 498),
(218277, 16708, 526),
(218278, 16708, 112),
(218279, 16708, 749),
(218280, 16708, 1201),
(218281, 16708, 785),
(218282, 16708, 114),
(218283, 16708, 540),
(218284, 16708, 311),
(218285, 16708, 1167),
(218286, 16708, 336),
(218287, 16708, 861),
(218288, 16708, 328),
(218289, 16708, 478),
(218290, 16708, 990),
(218291, 16708, 446),
(218292, 16708, 41),
(218293, 16709, 1200),
(218294, 16709, 112),
(218295, 16709, 357),
(218296, 16709, 360),
(218297, 16709, 246),
(218298, 16709, 117),
(218299, 16709, 938),
(218300, 16709, 247),
(218301, 16709, 945),
(218302, 16709, 297),
(218303, 16709, 359),
(218304, 16709, 353),
(218305, 16709, 304),
(218306, 16709, 298),
(218307, 16709, 111),
(218308, 16710, 616),
(218309, 16710, 976),
(218310, 16710, 1258),
(218311, 16710, 784),
(218312, 16710, 460),
(218313, 16710, 470),
(218314, 16710, 755),
(218315, 16710, 336),
(218316, 16710, 303),
(218317, 16710, 614),
(218318, 16710, 467),
(218319, 16710, 298),
(218320, 16710, 54),
(218321, 16711, 4),
(218322, 16711, 559),
(218323, 16712, 4),
(218324, 16712, 559),
(218325, 16713, 251),
(218326, 16713, 336),
(218327, 16713, 328),
(218328, 16713, 4),
(218329, 16714, 442),
(218330, 16714, 1202),
(218331, 16714, 1141),
(218332, 16715, 1200),
(218333, 16715, 109),
(218334, 16715, 443),
(218335, 16715, 32),
(218336, 16715, 877),
(218337, 16715, 468),
(218338, 16715, 1141),
(218339, 16715, 938),
(218340, 16715, 793),
(218341, 16715, 455),
(218342, 16715, 917),
(218343, 16715, 470),
(218344, 16715, 442),
(218345, 16715, 614),
(218346, 16715, 1198),
(218347, 16715, 356),
(218348, 16715, 298),
(218349, 16715, 4),
(218350, 16715, 17),
(218351, 16715, 440),
(218352, 16715, 111),
(218353, 16715, 264),
(218354, 16715, 549),
(218355, 16715, 950),
(218356, 16715, 438),
(218357, 16715, 357),
(218358, 16715, 936),
(218359, 16715, 456),
(218360, 16715, 972),
(218361, 16715, 11),
(218362, 16715, 1201),
(218363, 16715, 540),
(218364, 16715, 22),
(218365, 16715, 457),
(218366, 16715, 460),
(218367, 16715, 175),
(218368, 16715, 907),
(218369, 16715, 12),
(218370, 16715, 861),
(218371, 16715, 359),
(218372, 16715, 912),
(218373, 16715, 54),
(218374, 16715, 1005),
(218375, 16715, 446),
(218376, 16716, 336),
(218377, 16716, 112),
(218378, 16716, 785),
(218379, 16716, 298),
(218380, 16716, 54),
(218381, 16716, 119),
(218382, 16716, 118),
(218383, 16716, 264),
(218384, 16717, 4),
(218385, 16717, 559),
(218386, 16718, 443),
(218387, 16718, 1202),
(218388, 16718, 468),
(218389, 16718, 449),
(218390, 16718, 938),
(218391, 16718, 613),
(218392, 16718, 451),
(218393, 16718, 1166),
(218394, 16718, 243),
(218395, 16718, 614),
(218396, 16718, 356),
(218397, 16718, 4),
(218398, 16718, 440),
(218399, 16718, 1012),
(218400, 16718, 264),
(218401, 16718, 950),
(218402, 16718, 1258),
(218403, 16718, 972),
(218404, 16718, 559),
(218405, 16718, 797),
(218406, 16718, 457),
(218407, 16718, 460),
(218408, 16718, 476),
(218409, 16718, 553),
(218410, 16718, 1167),
(218411, 16718, 605),
(218412, 16718, 861),
(218413, 16718, 359),
(218414, 16718, 120),
(218415, 16718, 446),
(218416, 16718, 441),
(218417, 16719, 251),
(218418, 16719, 862),
(218419, 16719, 339),
(218420, 16719, 4),
(218421, 16719, 114),
(218422, 16719, 892),
(218423, 16719, 264),
(218424, 16720, 974),
(218425, 16720, 963),
(218426, 16720, 116),
(218427, 16720, 785),
(218428, 16720, 1216),
(218429, 16720, 133),
(218430, 16720, 460),
(218431, 16720, 470),
(218432, 16720, 755),
(218433, 16720, 1217),
(218434, 16720, 336),
(218435, 16720, 1222),
(218436, 16720, 550),
(218437, 16720, 614),
(218438, 16720, 298),
(218439, 16720, 467),
(218440, 16720, 1223),
(218441, 16720, 54),
(218442, 16720, 549),
(218443, 16721, 112),
(218444, 16721, 749),
(218445, 16721, 1202),
(218446, 16721, 540),
(218447, 16721, 119),
(218448, 16721, 1007),
(218449, 16721, 1167),
(218450, 16721, 243),
(218451, 16721, 782),
(218452, 16721, 54),
(218453, 16721, 779),
(218454, 16721, 4),
(218455, 16721, 317),
(218456, 16721, 41),
(218457, 16721, 498),
(218458, 16722, 336),
(218459, 16722, 614),
(218460, 16722, 298),
(218461, 16722, 467),
(218462, 16722, 785),
(218463, 16722, 54),
(218464, 16722, 755),
(218465, 16722, 470),
(218466, 16723, 443),
(218467, 16723, 109),
(218468, 16723, 1202),
(218469, 16723, 1141),
(218470, 16723, 255),
(218471, 16723, 119),
(218472, 16723, 1007),
(218473, 16723, 442),
(218474, 16723, 1166),
(218475, 16723, 243),
(218476, 16723, 779),
(218477, 16723, 4),
(218478, 16723, 111),
(218479, 16723, 498),
(218480, 16723, 264),
(218481, 16723, 781),
(218482, 16723, 112),
(218483, 16723, 749),
(218484, 16723, 116),
(218485, 16723, 797),
(218486, 16723, 540),
(218487, 16723, 1142),
(218488, 16723, 867),
(218489, 16723, 54),
(218490, 16723, 120),
(218491, 16723, 446),
(218492, 16723, 41),
(218493, 16724, 781),
(218494, 16724, 485),
(218495, 16724, 112),
(218496, 16724, 109),
(218497, 16724, 115),
(218498, 16724, 116),
(218499, 16724, 315),
(218500, 16724, 1202),
(218501, 16724, 1201),
(218502, 16724, 795),
(218503, 16724, 311),
(218504, 16724, 1166),
(218505, 16724, 253),
(218506, 16724, 614),
(218507, 16724, 304),
(218508, 16724, 298),
(218509, 16724, 54),
(218510, 16724, 617),
(218511, 16724, 478),
(218512, 16724, 317),
(218513, 16724, 264),
(218514, 16724, 526),
(218515, 16724, 549),
(218516, 16725, 485),
(218517, 16725, 115),
(218518, 16725, 109),
(218519, 16725, 443),
(218520, 16725, 315),
(218521, 16725, 1202),
(218522, 16725, 468),
(218523, 16725, 795),
(218524, 16725, 251),
(218525, 16725, 1166),
(218526, 16725, 614),
(218527, 16725, 298),
(218528, 16725, 1013),
(218529, 16725, 440),
(218530, 16725, 264),
(218531, 16725, 112),
(218532, 16725, 116),
(218533, 16725, 1201),
(218534, 16725, 797),
(218535, 16725, 457),
(218536, 16725, 971),
(218537, 16725, 460),
(218538, 16725, 553),
(218539, 16725, 1167),
(218540, 16725, 605),
(218541, 16725, 954),
(218542, 16725, 328),
(218543, 16725, 304),
(218544, 16725, 566),
(218545, 16725, 617),
(218546, 16725, 54),
(218547, 16725, 120),
(218548, 16725, 478),
(218549, 16725, 446),
(218550, 16725, 441),
(218551, 16726, 612),
(218552, 16727, 612),
(218553, 16728, 530),
(218554, 16728, 468),
(218555, 16728, 997),
(218556, 16729, 963),
(218557, 16729, 305),
(218558, 16729, 468),
(218559, 16729, 795),
(218560, 16729, 1007),
(218561, 16729, 119),
(218562, 16729, 914),
(218563, 16729, 470),
(218564, 16729, 755),
(218565, 16729, 885),
(218566, 16729, 550),
(218567, 16729, 303),
(218568, 16729, 614),
(218569, 16729, 298),
(218570, 16729, 4),
(218571, 16729, 526),
(218572, 16729, 549),
(218573, 16729, 616),
(218574, 16729, 112),
(218575, 16729, 749),
(218576, 16729, 976),
(218577, 16729, 785),
(218578, 16729, 540),
(218579, 16729, 460),
(218580, 16729, 336),
(218581, 16729, 467),
(218582, 16729, 54),
(218583, 16729, 617),
(218584, 16729, 41),
(218585, 16729, 481),
(218586, 16730, 4),
(218587, 16730, 559),
(218588, 16731, 109),
(218589, 16731, 896),
(218590, 16731, 1201),
(218591, 16731, 342),
(218592, 16732, 612),
(218593, 16733, 4),
(218594, 16733, 559),
(218595, 16733, 1011),
(218596, 16734, 616),
(218597, 16735, 975),
(218598, 16735, 885),
(218599, 16735, 305),
(218600, 16735, 1201),
(218601, 16735, 4),
(218602, 16735, 613),
(218603, 16735, 460),
(218604, 16736, 1220),
(218605, 16736, 974),
(218606, 16736, 616),
(218607, 16736, 351),
(218608, 16736, 785),
(218609, 16736, 133),
(218610, 16736, 460),
(218611, 16736, 470),
(218612, 16736, 336),
(218613, 16736, 1227),
(218614, 16736, 1219),
(218615, 16736, 550),
(218616, 16736, 614),
(218617, 16736, 298),
(218618, 16736, 467),
(218619, 16736, 54),
(218620, 16736, 1218),
(218621, 16736, 1233),
(218622, 16737, 901),
(218623, 16737, 109),
(218624, 16737, 877),
(218625, 16737, 551),
(218626, 16737, 795),
(218627, 16737, 251),
(218628, 16737, 1166),
(218629, 16737, 900),
(218630, 16737, 297),
(218631, 16737, 353),
(218632, 16737, 614),
(218633, 16737, 4),
(218634, 16737, 264),
(218635, 16737, 240),
(218636, 16737, 549),
(218637, 16737, 950),
(218638, 16737, 357),
(218639, 16737, 360),
(218640, 16737, 540),
(218641, 16737, 1167),
(218642, 16737, 853),
(218643, 16737, 54),
(218644, 16737, 617),
(218645, 16737, 478),
(218646, 16737, 1005),
(218647, 16738, 12),
(218648, 16738, 212),
(218649, 16738, 851),
(218650, 16738, 1057),
(218651, 16738, 22),
(218652, 16738, 231),
(218653, 16739, 950),
(218654, 16739, 749),
(218655, 16739, 1258),
(218656, 16739, 1202),
(218657, 16739, 1201),
(218658, 16739, 468),
(218659, 16739, 938),
(218660, 16739, 119),
(218661, 16739, 460),
(218662, 16739, 967),
(218663, 16739, 297),
(218664, 16739, 253),
(218665, 16739, 353),
(218666, 16739, 769),
(218667, 16739, 614),
(218668, 16739, 54),
(218669, 16739, 783),
(218670, 16739, 4),
(218671, 16739, 617),
(218672, 16739, 41),
(218673, 16739, 526),
(218674, 16739, 549),
(218675, 16740, 503),
(218676, 16740, 305),
(218677, 16740, 1202),
(218678, 16740, 795),
(218679, 16740, 613),
(218680, 16740, 119),
(218681, 16740, 1007),
(218682, 16740, 133),
(218683, 16740, 755),
(218684, 16740, 1230),
(218685, 16740, 975),
(218686, 16740, 243),
(218687, 16740, 1154),
(218688, 16740, 614),
(218689, 16740, 549),
(218690, 16740, 616),
(218691, 16740, 1224),
(218692, 16740, 457),
(218693, 16740, 335),
(218694, 16740, 460),
(218695, 16740, 467),
(218696, 16740, 54),
(218697, 16740, 617),
(218698, 16740, 481),
(218699, 16740, 979),
(218700, 16740, 963),
(218701, 16740, 974),
(218702, 16740, 109),
(218703, 16740, 468),
(218704, 16740, 483),
(218705, 16740, 914),
(218706, 16740, 470),
(218707, 16740, 885),
(218708, 16740, 303),
(218709, 16740, 550),
(218710, 16740, 298),
(218711, 16740, 783),
(218712, 16740, 4),
(218713, 16740, 526),
(218714, 16740, 112),
(218715, 16740, 749),
(218716, 16740, 976),
(218717, 16740, 1201),
(218718, 16740, 785),
(218719, 16740, 540),
(218720, 16740, 1216),
(218721, 16740, 500),
(218722, 16740, 336),
(218723, 16740, 304),
(218724, 16740, 41),
(218725, 16741, 963),
(218726, 16741, 488),
(218727, 16741, 616),
(218728, 16741, 112),
(218729, 16741, 305),
(218730, 16741, 784),
(218731, 16741, 468),
(218732, 16741, 785),
(218733, 16741, 795),
(218734, 16741, 119),
(218735, 16741, 460),
(218736, 16741, 755),
(218737, 16741, 470),
(218738, 16741, 336),
(218739, 16741, 900),
(218740, 16741, 885),
(218741, 16741, 614),
(218742, 16741, 303),
(218743, 16741, 298),
(218744, 16741, 356),
(218745, 16741, 467),
(218746, 16741, 54),
(218747, 16741, 617),
(218748, 16742, 334),
(218749, 16742, 443),
(218750, 16742, 305),
(218751, 16742, 877),
(218752, 16742, 551),
(218753, 16742, 1202),
(218754, 16742, 938),
(218755, 16742, 613),
(218756, 16742, 1007),
(218757, 16742, 119),
(218758, 16742, 755),
(218759, 16742, 442),
(218760, 16742, 1166),
(218761, 16742, 975),
(218762, 16742, 243),
(218763, 16742, 1270),
(218764, 16742, 779),
(218765, 16742, 440),
(218766, 16742, 349),
(218767, 16742, 264),
(218768, 16742, 549),
(218769, 16742, 616),
(218770, 16742, 745),
(218771, 16742, 559),
(218772, 16742, 797),
(218773, 16742, 457),
(218774, 16742, 944),
(218775, 16742, 460),
(218776, 16742, 335),
(218777, 16742, 553),
(218778, 16742, 497),
(218779, 16742, 54),
(218780, 16742, 617),
(218781, 16742, 508),
(218782, 16742, 1200),
(218783, 16742, 974),
(218784, 16742, 109),
(218785, 16742, 35),
(218786, 16742, 468),
(218787, 16742, 1141),
(218788, 16742, 1268),
(218789, 16742, 1143),
(218790, 16742, 297),
(218791, 16742, 885),
(218792, 16742, 550),
(218793, 16742, 298),
(218794, 16742, 4),
(218795, 16742, 783),
(218796, 16742, 498),
(218797, 16742, 332),
(218798, 16742, 112),
(218799, 16742, 749),
(218800, 16742, 116),
(218801, 16742, 991),
(218802, 16742, 1201),
(218803, 16742, 540),
(218804, 16742, 1167),
(218805, 16742, 328),
(218806, 16742, 120),
(218807, 16742, 446),
(218808, 16742, 41),
(218809, 16743, 781),
(218810, 16743, 1275),
(218811, 16743, 950),
(218812, 16743, 134),
(218813, 16743, 963),
(218814, 16743, 1268),
(218815, 16743, 795),
(218816, 16743, 133),
(218817, 16743, 460),
(218818, 16743, 1279),
(218819, 16743, 1167),
(218820, 16743, 1166),
(218821, 16743, 1278),
(218822, 16743, 614),
(218823, 16743, 1270),
(218824, 16743, 298),
(218825, 16743, 54),
(218826, 16743, 1282),
(218827, 16744, 862),
(218828, 16744, 109),
(218829, 16744, 551),
(218830, 16744, 468),
(218831, 16744, 795),
(218832, 16744, 251),
(218833, 16744, 896),
(218834, 16744, 550),
(218835, 16744, 299),
(218836, 16744, 614),
(218837, 16744, 298),
(218838, 16744, 4),
(218839, 16744, 317),
(218840, 16744, 342),
(218841, 16744, 892),
(218842, 16744, 264),
(218843, 16744, 549),
(218844, 16744, 950),
(218845, 16744, 112),
(218846, 16744, 339),
(218847, 16744, 116),
(218848, 16744, 1201),
(218849, 16744, 785),
(218850, 16744, 114),
(218851, 16744, 460),
(218852, 16744, 336),
(218853, 16744, 993),
(218854, 16744, 618),
(218855, 16744, 304),
(218856, 16744, 467),
(218857, 16744, 54),
(218858, 16744, 617),
(218859, 16744, 478),
(218860, 16744, 508),
(218861, 16745, 443),
(218862, 16745, 551),
(218863, 16745, 1202),
(218864, 16745, 938),
(218865, 16745, 894),
(218866, 16745, 1007),
(218867, 16745, 755),
(218868, 16745, 778),
(218869, 16745, 251),
(218870, 16745, 442),
(218871, 16745, 1166),
(218872, 16745, 243),
(218873, 16745, 614),
(218874, 16745, 1019),
(218875, 16745, 957),
(218876, 16745, 440),
(218877, 16745, 264),
(218878, 16745, 549),
(218879, 16745, 456),
(218880, 16745, 489),
(218881, 16745, 559),
(218882, 16745, 797),
(218883, 16745, 457),
(218884, 16745, 460),
(218885, 16745, 335),
(218886, 16745, 1118),
(218887, 16745, 553),
(218888, 16745, 359),
(218889, 16745, 467),
(218890, 16745, 617),
(218891, 16745, 54),
(218892, 16745, 508),
(218893, 16745, 1113),
(218894, 16745, 963),
(218895, 16745, 974),
(218896, 16745, 109),
(218897, 16745, 115),
(218898, 16745, 468),
(218899, 16745, 1141),
(218900, 16745, 455),
(218901, 16745, 470),
(218902, 16745, 550),
(218903, 16745, 298),
(218904, 16745, 4),
(218905, 16745, 342),
(218906, 16745, 950),
(218907, 16745, 112),
(218908, 16745, 329),
(218909, 16745, 116),
(218910, 16745, 1258),
(218911, 16745, 1201),
(218912, 16745, 785),
(218913, 16745, 114),
(218914, 16745, 540),
(218915, 16745, 987),
(218916, 16745, 1167),
(218917, 16745, 336),
(218918, 16745, 328),
(218919, 16745, 304),
(218920, 16745, 566),
(218921, 16745, 120),
(218922, 16745, 478),
(218923, 16745, 446),
(218924, 16746, 243),
(218925, 16746, 1201),
(218926, 16746, 4),
(218927, 16746, 613),
(218928, 16747, 4),
(218929, 16747, 559),
(218930, 16748, 485),
(218931, 16748, 109),
(218932, 16748, 115),
(218933, 16748, 315),
(218934, 16748, 1202),
(218935, 16748, 551),
(218936, 16748, 305),
(218937, 16748, 468),
(218938, 16748, 795),
(218939, 16748, 251),
(218940, 16748, 1166),
(218941, 16748, 896),
(218942, 16748, 614),
(218943, 16748, 298),
(218944, 16748, 4),
(218945, 16748, 317),
(218946, 16748, 342),
(218947, 16748, 264),
(218948, 16748, 549),
(218949, 16748, 781),
(218950, 16748, 112),
(218951, 16748, 1201),
(218952, 16748, 114),
(218953, 16748, 118),
(218954, 16748, 311),
(218955, 16748, 1167),
(218956, 16748, 772),
(218957, 16748, 328),
(218958, 16748, 993),
(218959, 16748, 886),
(218960, 16748, 54),
(218961, 16748, 617),
(218962, 16748, 478),
(218963, 16748, 508),
(218964, 16749, 901),
(218965, 16749, 950),
(218966, 16749, 109),
(218967, 16749, 357),
(218968, 16749, 360),
(218969, 16749, 877),
(218970, 16749, 795),
(218971, 16749, 900),
(218972, 16749, 297),
(218973, 16749, 853),
(218974, 16749, 353),
(218975, 16749, 54),
(218976, 16749, 264),
(218977, 16749, 240),
(218978, 16750, 228),
(218979, 16750, 175),
(218980, 16751, 974),
(218981, 16751, 109),
(218982, 16751, 551),
(218983, 16751, 305),
(218984, 16751, 468),
(218985, 16751, 1268),
(218986, 16751, 119),
(218987, 16751, 755),
(218988, 16751, 243),
(218989, 16751, 885),
(218990, 16751, 550),
(218991, 16751, 298),
(218992, 16751, 1270),
(218993, 16751, 4),
(218994, 16751, 779),
(218995, 16751, 349),
(218996, 16751, 549),
(218997, 16751, 332),
(218998, 16751, 616),
(218999, 16751, 112),
(219000, 16751, 749),
(219001, 16751, 991),
(219002, 16751, 1201),
(219003, 16751, 335),
(219004, 16751, 460),
(219005, 16751, 54),
(219006, 16751, 617),
(219007, 16751, 508),
(219008, 16751, 41),
(219009, 16752, 747),
(219010, 16752, 109),
(219011, 16752, 35),
(219012, 16752, 317),
(219013, 16753, 32),
(219014, 16754, 862),
(219015, 16754, 877),
(219016, 16754, 305),
(219017, 16754, 938),
(219018, 16754, 795),
(219019, 16754, 119),
(219020, 16754, 1007),
(219021, 16754, 755),
(219022, 16754, 967),
(219023, 16754, 251),
(219024, 16754, 614),
(219025, 16754, 1270),
(219026, 16754, 892),
(219027, 16754, 264),
(219028, 16754, 549),
(219029, 16754, 339),
(219030, 16754, 360),
(219031, 16754, 457),
(219032, 16754, 460),
(219033, 16754, 964),
(219034, 16754, 1267),
(219035, 16754, 359),
(219036, 16754, 886),
(219037, 16754, 54),
(219038, 16754, 617),
(219039, 16754, 508),
(219040, 16754, 968),
(219041, 16754, 109),
(219042, 16754, 1269),
(219043, 16754, 468),
(219044, 16754, 1268),
(219045, 16754, 473),
(219046, 16754, 455),
(219047, 16754, 885),
(219048, 16754, 550),
(219049, 16754, 4),
(219050, 16754, 498),
(219051, 16754, 526),
(219052, 16754, 950),
(219053, 16754, 332),
(219054, 16754, 113),
(219055, 16754, 112),
(219056, 16754, 749),
(219057, 16754, 116),
(219058, 16754, 991),
(219059, 16754, 1201),
(219060, 16754, 785),
(219061, 16754, 242),
(219062, 16754, 1000),
(219063, 16754, 114),
(219064, 16754, 540),
(219065, 16754, 500),
(219066, 16754, 336),
(219067, 16754, 769),
(219068, 16754, 304),
(219069, 16754, 478),
(219070, 16754, 41),
(219071, 16755, 862),
(219072, 16755, 339),
(219073, 16755, 305),
(219074, 16755, 468),
(219075, 16755, 1000),
(219076, 16755, 460),
(219077, 16755, 964),
(219078, 16755, 251),
(219079, 16755, 304),
(219080, 16755, 614),
(219081, 16755, 886),
(219082, 16755, 617),
(219083, 16755, 478),
(219084, 16755, 892),
(219085, 16755, 264),
(219086, 16756, 1201),
(219087, 16756, 4),
(219088, 16756, 938),
(219089, 16757, 243),
(219090, 16757, 4),
(219091, 16758, 968),
(219092, 16758, 862),
(219093, 16758, 443),
(219094, 16758, 31),
(219095, 16758, 551),
(219096, 16758, 468),
(219097, 16758, 1141),
(219098, 16758, 613),
(219099, 16758, 473),
(219100, 16758, 470),
(219101, 16758, 251),
(219102, 16758, 442),
(219103, 16758, 945),
(219104, 16758, 243),
(219105, 16758, 614),
(219106, 16758, 1198),
(219107, 16758, 4),
(219108, 16758, 17),
(219109, 16758, 440),
(219110, 16758, 498),
(219111, 16758, 264),
(219112, 16758, 549),
(219113, 16758, 331),
(219114, 16758, 438),
(219115, 16758, 525),
(219116, 16758, 206),
(219117, 16758, 612),
(219118, 16758, 117),
(219119, 16758, 11),
(219120, 16758, 1201),
(219121, 16758, 22),
(219122, 16758, 457),
(219123, 16758, 460),
(219124, 16758, 476),
(219125, 16758, 944),
(219126, 16758, 311),
(219127, 16758, 12),
(219128, 16758, 319),
(219129, 16758, 328),
(219130, 16758, 359),
(219131, 16758, 28),
(219132, 16758, 446),
(219133, 16759, 963),
(219134, 16759, 974),
(219135, 16759, 1259),
(219136, 16759, 1050),
(219137, 16759, 133),
(219138, 16759, 755),
(219139, 16759, 470),
(219140, 16759, 1048),
(219141, 16759, 1230),
(219142, 16759, 1049),
(219143, 16759, 550),
(219144, 16759, 614),
(219145, 16759, 1198),
(219146, 16759, 298),
(219147, 16759, 4),
(219148, 16759, 17),
(219149, 16759, 962),
(219150, 16759, 549),
(219151, 16759, 116),
(219152, 16759, 1258),
(219153, 16759, 1224),
(219154, 16759, 785),
(219155, 16759, 1216),
(219156, 16759, 22),
(219157, 16759, 460),
(219158, 16759, 175),
(219159, 16759, 336),
(219160, 16759, 12),
(219161, 16759, 467),
(219162, 16759, 54),
(219163, 16760, 115),
(219164, 16760, 953),
(219165, 16760, 551),
(219166, 16760, 305),
(219167, 16760, 1202),
(219168, 16760, 468),
(219169, 16760, 795),
(219170, 16760, 613),
(219171, 16760, 1007),
(219172, 16760, 470),
(219173, 16760, 1006),
(219174, 16760, 863),
(219175, 16760, 320),
(219176, 16760, 885),
(219177, 16760, 550),
(219178, 16760, 614),
(219179, 16760, 298),
(219180, 16760, 4),
(219181, 16760, 245),
(219182, 16760, 342),
(219183, 16760, 240),
(219184, 16760, 264),
(219185, 16760, 549),
(219186, 16760, 890),
(219187, 16760, 540),
(219188, 16760, 460),
(219189, 16760, 476),
(219190, 16760, 311),
(219191, 16760, 336),
(219192, 16760, 853),
(219193, 16760, 304),
(219194, 16760, 467),
(219195, 16760, 886),
(219196, 16760, 617),
(219197, 16760, 54),
(219198, 16761, 781),
(219199, 16761, 885),
(219200, 16761, 305),
(219201, 16761, 1202),
(219202, 16761, 54),
(219203, 16761, 358),
(219204, 16761, 1203),
(219205, 16762, 303),
(219206, 16762, 54),
(219207, 16762, 4),
(219208, 16762, 795),
(219209, 16763, 4),
(219210, 16764, 4),
(219211, 16764, 559),
(219212, 16765, 963),
(219213, 16765, 614),
(219214, 16765, 298),
(219215, 16765, 54),
(219216, 16765, 460),
(219217, 16765, 755),
(219218, 16766, 4),
(219219, 16767, 950),
(219220, 16767, 113),
(219221, 16767, 112),
(219222, 16767, 357),
(219223, 16767, 1202),
(219224, 16767, 1201),
(219225, 16767, 795),
(219226, 16767, 755),
(219227, 16767, 614),
(219228, 16767, 304),
(219229, 16767, 298),
(219230, 16767, 54),
(219231, 16768, 1219),
(219232, 16768, 1218),
(219233, 16768, 133),
(219234, 16768, 1217),
(219235, 16769, 109),
(219236, 16769, 877),
(219237, 16769, 953),
(219238, 16769, 255),
(219239, 16769, 119),
(219240, 16769, 755),
(219241, 16769, 1167),
(219242, 16769, 1166),
(219243, 16769, 1267),
(219244, 16769, 297),
(219245, 16769, 353),
(219246, 16769, 298),
(219247, 16769, 4),
(219248, 16769, 54),
(219249, 16769, 264),
(219250, 16770, 612),
(219251, 16771, 974),
(219252, 16771, 109),
(219253, 16771, 551),
(219254, 16771, 305),
(219255, 16771, 468),
(219256, 16771, 1268),
(219257, 16771, 119),
(219258, 16771, 755),
(219259, 16771, 251),
(219260, 16771, 243),
(219261, 16771, 885),
(219262, 16771, 550),
(219263, 16771, 298),
(219264, 16771, 1270),
(219265, 16771, 4),
(219266, 16771, 779),
(219267, 16771, 349),
(219268, 16771, 549),
(219269, 16771, 332),
(219270, 16771, 616),
(219271, 16771, 112),
(219272, 16771, 749),
(219273, 16771, 991),
(219274, 16771, 1201),
(219275, 16771, 460),
(219276, 16771, 328),
(219277, 16771, 617),
(219278, 16771, 54),
(219279, 16771, 508),
(219280, 16771, 41),
(219281, 16772, 23),
(219282, 16772, 12),
(219283, 16772, 4),
(219284, 16772, 208),
(219285, 16772, 17),
(219286, 16772, 22),
(219287, 16772, 1199),
(219288, 16772, 1056),
(219289, 16773, 612),
(219290, 16773, 31),
(219291, 16773, 4),
(219292, 16774, 968),
(219293, 16774, 115),
(219294, 16774, 315),
(219295, 16774, 551),
(219296, 16774, 1202),
(219297, 16774, 468),
(219298, 16774, 983),
(219299, 16774, 540),
(219300, 16774, 460),
(219301, 16774, 1167),
(219302, 16774, 1166),
(219303, 16774, 297),
(219304, 16774, 253),
(219305, 16774, 618),
(219306, 16774, 614),
(219307, 16774, 617),
(219308, 16774, 478),
(219309, 16774, 508),
(219310, 16774, 1005),
(219311, 16774, 264),
(219312, 16774, 549),
(219313, 16775, 901),
(219314, 16775, 360),
(219315, 16775, 953),
(219316, 16775, 1270),
(219317, 16775, 4),
(219318, 16775, 559),
(219319, 16775, 245),
(219320, 16776, 4),
(219321, 16776, 559),
(219322, 16776, 1169),
(219323, 16777, 206),
(219324, 16777, 228),
(219325, 16778, 607),
(219326, 16779, 759),
(219327, 16779, 112),
(219328, 16779, 916),
(219329, 16779, 885),
(219330, 16779, 305),
(219331, 16779, 54),
(219332, 16779, 795),
(219333, 16779, 119),
(219334, 16780, 443),
(219335, 16780, 613),
(219336, 16780, 119),
(219337, 16780, 442),
(219338, 16780, 1166),
(219339, 16780, 243),
(219340, 16780, 614),
(219341, 16780, 440),
(219342, 16780, 549),
(219343, 16780, 456),
(219344, 16780, 999),
(219345, 16780, 1252),
(219346, 16780, 952),
(219347, 16780, 457),
(219348, 16780, 460),
(219349, 16780, 497),
(219350, 16780, 359),
(219351, 16780, 618),
(219352, 16780, 54),
(219353, 16780, 508),
(219354, 16780, 1240),
(219355, 16780, 968),
(219356, 16780, 533),
(219357, 16780, 1200),
(219358, 16780, 109),
(219359, 16780, 468),
(219360, 16780, 983),
(219361, 16780, 1141),
(219362, 16780, 330),
(219363, 16780, 793),
(219364, 16780, 455),
(219365, 16780, 984),
(219366, 16780, 550),
(219367, 16780, 1244),
(219368, 16780, 4),
(219369, 16780, 498),
(219370, 16780, 1248),
(219371, 16780, 950),
(219372, 16780, 781),
(219373, 16780, 112),
(219374, 16780, 116),
(219375, 16780, 972),
(219376, 16780, 1246),
(219377, 16780, 1142),
(219378, 16780, 1167),
(219379, 16780, 328),
(219380, 16780, 1238),
(219381, 16780, 904),
(219382, 16780, 446),
(219383, 16781, 899),
(219384, 16781, 332),
(219385, 16781, 109),
(219386, 16781, 297),
(219387, 16781, 353),
(219388, 16782, 443),
(219389, 16782, 305),
(219390, 16782, 551),
(219391, 16782, 795),
(219392, 16782, 248),
(219393, 16782, 899),
(219394, 16782, 442),
(219395, 16782, 1166),
(219396, 16782, 945),
(219397, 16782, 614),
(219398, 16782, 440),
(219399, 16782, 111),
(219400, 16782, 264),
(219401, 16782, 549),
(219402, 16782, 318),
(219403, 16782, 457),
(219404, 16782, 444),
(219405, 16782, 971),
(219406, 16782, 460),
(219407, 16782, 118),
(219408, 16782, 553),
(219409, 16782, 1267),
(219410, 16782, 617),
(219411, 16782, 54),
(219412, 16782, 508),
(219413, 16782, 485),
(219414, 16782, 109),
(219415, 16782, 115),
(219416, 16782, 315),
(219417, 16782, 1269),
(219418, 16782, 246),
(219419, 16782, 468),
(219420, 16782, 1204),
(219421, 16782, 358),
(219422, 16782, 896),
(219423, 16782, 885),
(219424, 16782, 550),
(219425, 16782, 298),
(219426, 16782, 4),
(219427, 16782, 1013),
(219428, 16782, 317),
(219429, 16782, 1206),
(219430, 16782, 342),
(219431, 16782, 526),
(219432, 16782, 781),
(219433, 16782, 112),
(219434, 16782, 116),
(219435, 16782, 1201),
(219436, 16782, 114),
(219437, 16782, 1142),
(219438, 16782, 311),
(219439, 16782, 328),
(219440, 16782, 993),
(219441, 16782, 304),
(219442, 16782, 566),
(219443, 16782, 478),
(219444, 16782, 1203),
(219445, 16783, 616),
(219446, 16783, 336),
(219447, 16783, 303),
(219448, 16783, 785),
(219449, 16783, 467),
(219450, 16783, 54),
(219451, 16783, 865),
(219452, 16783, 264),
(219453, 16783, 470),
(219454, 16784, 963),
(219455, 16784, 1166),
(219456, 16784, 1258),
(219457, 16784, 614),
(219458, 16784, 298),
(219459, 16784, 4),
(219460, 16784, 54),
(219461, 16784, 17),
(219462, 16784, 460),
(219463, 16784, 755),
(219464, 16785, 901),
(219465, 16785, 360),
(219466, 16785, 356),
(219467, 16785, 4),
(219468, 16785, 559),
(219469, 16786, 612),
(219470, 16786, 4),
(219471, 16787, 304),
(219472, 16787, 1270),
(219473, 16787, 248),
(219474, 16788, 616),
(219475, 16788, 963),
(219476, 16788, 976),
(219477, 16788, 785),
(219478, 16788, 460),
(219479, 16788, 470),
(219480, 16788, 755),
(219481, 16788, 500),
(219482, 16788, 336),
(219483, 16788, 303),
(219484, 16788, 614),
(219485, 16788, 467),
(219486, 16788, 298),
(219487, 16788, 54),
(219488, 16789, 485),
(219489, 16789, 115),
(219490, 16789, 109),
(219491, 16789, 551),
(219492, 16789, 305),
(219493, 16789, 468),
(219494, 16789, 330),
(219495, 16789, 795),
(219496, 16789, 358),
(219497, 16789, 251),
(219498, 16789, 1166),
(219499, 16789, 984),
(219500, 16789, 297),
(219501, 16789, 353),
(219502, 16789, 614),
(219503, 16789, 298),
(219504, 16789, 4),
(219505, 16789, 264),
(219506, 16789, 498),
(219507, 16789, 526),
(219508, 16789, 549),
(219509, 16789, 479),
(219510, 16789, 781),
(219511, 16789, 112),
(219512, 16789, 1201),
(219513, 16789, 540),
(219514, 16789, 971),
(219515, 16789, 460),
(219516, 16789, 118),
(219517, 16789, 1167),
(219518, 16789, 954),
(219519, 16789, 328),
(219520, 16789, 304),
(219521, 16789, 886),
(219522, 16789, 617),
(219523, 16789, 54),
(219524, 16789, 508),
(219525, 16789, 478),
(219526, 16789, 1005),
(219527, 16789, 1203),
(219528, 16790, 769),
(219529, 16790, 54),
(219530, 16791, 4),
(219531, 16791, 559),
(219532, 16792, 862),
(219533, 16792, 109),
(219534, 16792, 1269),
(219535, 16792, 305),
(219536, 16792, 468),
(219537, 16792, 1268),
(219538, 16792, 795),
(219539, 16792, 119),
(219540, 16792, 755),
(219541, 16792, 967),
(219542, 16792, 251),
(219543, 16792, 614),
(219544, 16792, 1270),
(219545, 16792, 4),
(219546, 16792, 892),
(219547, 16792, 264),
(219548, 16792, 549),
(219549, 16792, 950),
(219550, 16792, 113),
(219551, 16792, 112),
(219552, 16792, 339),
(219553, 16792, 116),
(219554, 16792, 360),
(219555, 16792, 785),
(219556, 16792, 1000),
(219557, 16792, 114),
(219558, 16792, 460),
(219559, 16792, 964),
(219560, 16792, 336),
(219561, 16792, 1267),
(219562, 16792, 359),
(219563, 16792, 304),
(219564, 16792, 769),
(219565, 16792, 886),
(219566, 16792, 54),
(219567, 16792, 617),
(219568, 16792, 478),
(219569, 16793, 328),
(219570, 16793, 467),
(219571, 16793, 489),
(219572, 16793, 4),
(219573, 16794, 442),
(219574, 16794, 1200),
(219575, 16794, 112),
(219576, 16794, 109),
(219577, 16794, 243),
(219578, 16794, 1141),
(219579, 16794, 4),
(219580, 16794, 446),
(219581, 16794, 335),
(219582, 16795, 4),
(219583, 16795, 559),
(219584, 16796, 612),
(219585, 16797, 4),
(219586, 16797, 559),
(219587, 16797, 1011),
(219588, 16798, 109),
(219589, 16798, 443),
(219590, 16798, 1141),
(219591, 16798, 119),
(219592, 16798, 1007),
(219593, 16798, 455),
(219594, 16798, 442),
(219595, 16798, 1166),
(219596, 16798, 896),
(219597, 16798, 253),
(219598, 16798, 614),
(219599, 16798, 4),
(219600, 16798, 957),
(219601, 16798, 440),
(219602, 16798, 342),
(219603, 16798, 498),
(219604, 16798, 264),
(219605, 16798, 950),
(219606, 16798, 112),
(219607, 16798, 1258),
(219608, 16798, 456),
(219609, 16798, 1201),
(219610, 16798, 559),
(219611, 16798, 540),
(219612, 16798, 457),
(219613, 16798, 460),
(219614, 16798, 553),
(219615, 16798, 1167),
(219616, 16798, 769),
(219617, 16798, 617),
(219618, 16798, 54),
(219619, 16798, 446),
(219620, 16799, 781),
(219621, 16799, 109),
(219622, 16799, 112),
(219623, 16799, 315),
(219624, 16799, 1201),
(219625, 16799, 795),
(219626, 16799, 119),
(219627, 16799, 755),
(219628, 16799, 311),
(219629, 16799, 1166),
(219630, 16799, 253),
(219631, 16799, 614),
(219632, 16799, 298),
(219633, 16799, 54),
(219634, 16799, 617),
(219635, 16799, 317),
(219636, 16799, 478),
(219637, 16799, 264),
(219638, 16799, 526),
(219639, 16799, 549),
(219640, 16800, 901),
(219641, 16800, 356),
(219642, 16800, 4),
(219643, 16800, 559),
(219644, 16801, 336),
(219645, 16801, 320),
(219646, 16801, 112),
(219647, 16801, 109),
(219648, 16801, 339),
(219649, 16801, 890),
(219650, 16801, 785),
(219651, 16801, 54),
(219652, 16801, 892),
(219653, 16802, 328),
(219654, 16802, 1201),
(219655, 16802, 938),
(219656, 16803, 1113),
(219657, 16803, 112),
(219658, 16803, 770),
(219659, 16803, 109),
(219660, 16803, 116),
(219661, 16803, 1202),
(219662, 16803, 117),
(219663, 16803, 1201),
(219664, 16803, 785),
(219665, 16803, 894),
(219666, 16803, 119),
(219667, 16803, 335),
(219668, 16803, 336),
(219669, 16803, 243),
(219670, 16803, 304),
(219671, 16803, 298),
(219672, 16803, 54),
(219673, 16803, 4),
(219674, 16803, 342),
(219675, 16804, 251),
(219676, 16804, 339),
(219677, 16804, 328),
(219678, 16804, 892),
(219679, 16805, 769),
(219680, 16805, 54),
(219681, 16806, 553),
(219682, 16806, 4),
(219683, 16806, 559),
(219684, 16806, 1011),
(219685, 16807, 326),
(219686, 16807, 109),
(219687, 16807, 115),
(219688, 16807, 35),
(219689, 16807, 468),
(219690, 16807, 119),
(219691, 16807, 1008),
(219692, 16807, 967),
(219693, 16807, 251),
(219694, 16807, 297),
(219695, 16807, 614),
(219696, 16807, 298),
(219697, 16807, 4),
(219698, 16807, 892),
(219699, 16807, 526),
(219700, 16807, 549),
(219701, 16807, 502),
(219702, 16807, 112),
(219703, 16807, 329),
(219704, 16807, 339),
(219705, 16807, 116),
(219706, 16807, 746),
(219707, 16807, 784),
(219708, 16807, 1201),
(219709, 16807, 785),
(219710, 16807, 114),
(219711, 16807, 540),
(219712, 16807, 335),
(219713, 16807, 460),
(219714, 16807, 336),
(219715, 16807, 301),
(219716, 16807, 467),
(219717, 16807, 617),
(219718, 16807, 54),
(219719, 16807, 478),
(219720, 16807, 1005),
(219721, 16808, 115),
(219722, 16808, 298),
(219723, 16808, 894),
(219724, 16808, 342),
(219725, 16809, 1220),
(219726, 16809, 963),
(219727, 16809, 974),
(219728, 16809, 351),
(219729, 16809, 468),
(219730, 16809, 978),
(219731, 16809, 133),
(219732, 16809, 755),
(219733, 16809, 470),
(219734, 16809, 1056),
(219735, 16809, 1217),
(219736, 16809, 1230),
(219737, 16809, 550),
(219738, 16809, 614),
(219739, 16809, 1198),
(219740, 16809, 298),
(219741, 16809, 4),
(219742, 16809, 17),
(219743, 16809, 1233),
(219744, 16809, 526),
(219745, 16809, 616),
(219746, 16809, 116),
(219747, 16809, 1224),
(219748, 16809, 785),
(219749, 16809, 1216),
(219750, 16809, 22),
(219751, 16809, 989),
(219752, 16809, 460),
(219753, 16809, 175),
(219754, 16809, 1227),
(219755, 16809, 336),
(219756, 16809, 12),
(219757, 16809, 1219),
(219758, 16809, 467),
(219759, 16809, 54),
(219760, 16809, 1218),
(219761, 16809, 1055),
(219762, 16810, 485),
(219763, 16810, 109),
(219764, 16810, 315),
(219765, 16810, 551),
(219766, 16810, 468),
(219767, 16810, 795),
(219768, 16810, 470),
(219769, 16810, 899),
(219770, 16810, 1166),
(219771, 16810, 984),
(219772, 16810, 297),
(219773, 16810, 298),
(219774, 16810, 4),
(219775, 16810, 317),
(219776, 16810, 264),
(219777, 16810, 526),
(219778, 16810, 549),
(219779, 16810, 781),
(219780, 16810, 332),
(219781, 16810, 991),
(219782, 16810, 1201),
(219783, 16810, 318),
(219784, 16810, 114),
(219785, 16810, 540),
(219786, 16810, 118),
(219787, 16810, 311),
(219788, 16810, 328),
(219789, 16810, 54),
(219790, 16810, 508),
(219791, 16810, 1005),
(219792, 16811, 974),
(219793, 16811, 109),
(219794, 16811, 305),
(219795, 16811, 468),
(219796, 16811, 795),
(219797, 16811, 470),
(219798, 16811, 755),
(219799, 16811, 885),
(219800, 16811, 550),
(219801, 16811, 614),
(219802, 16811, 1198),
(219803, 16811, 298),
(219804, 16811, 4),
(219805, 16811, 17),
(219806, 16811, 349),
(219807, 16811, 526),
(219808, 16811, 549),
(219809, 16811, 616),
(219810, 16811, 332),
(219811, 16811, 112),
(219812, 16811, 116),
(219813, 16811, 976),
(219814, 16811, 785),
(219815, 16811, 1201),
(219816, 16811, 460),
(219817, 16811, 336),
(219818, 16811, 467),
(219819, 16811, 886),
(219820, 16811, 54),
(219821, 16812, 109),
(219822, 16812, 456),
(219823, 16812, 4),
(219824, 16812, 264),
(219825, 16812, 867),
(219826, 16813, 974),
(219827, 16813, 109),
(219828, 16813, 351),
(219829, 16813, 305),
(219830, 16813, 468),
(219831, 16813, 795),
(219832, 16813, 119),
(219833, 16813, 755),
(219834, 16813, 470),
(219835, 16813, 885),
(219836, 16813, 243),
(219837, 16813, 303),
(219838, 16813, 614),
(219839, 16813, 298),
(219840, 16813, 4),
(219841, 16813, 616),
(219842, 16813, 488),
(219843, 16813, 112),
(219844, 16813, 360),
(219845, 16813, 116),
(219846, 16813, 1258),
(219847, 16813, 784),
(219848, 16813, 460),
(219849, 16813, 335),
(219850, 16813, 336),
(219851, 16813, 912),
(219852, 16813, 467),
(219853, 16813, 54),
(219854, 16813, 617),
(219855, 16814, 32),
(219856, 16815, 4),
(219857, 16815, 559),
(219858, 16816, 963),
(219859, 16816, 305),
(219860, 16816, 468),
(219861, 16816, 228),
(219862, 16816, 755),
(219863, 16816, 470),
(219864, 16816, 815),
(219865, 16816, 1056),
(219866, 16816, 1166),
(219867, 16816, 495),
(219868, 16816, 885),
(219869, 16816, 614),
(219870, 16816, 298),
(219871, 16816, 4),
(219872, 16816, 225),
(219873, 16816, 17),
(219874, 16816, 216),
(219875, 16816, 785),
(219876, 16816, 22),
(219877, 16816, 460),
(219878, 16816, 175),
(219879, 16816, 1167),
(219880, 16816, 336),
(219881, 16816, 12),
(219882, 16816, 816),
(219883, 16816, 467),
(219884, 16816, 54),
(219885, 16816, 617),
(219886, 16817, 23),
(219887, 16817, 1167),
(219888, 16817, 1166),
(219889, 16817, 206),
(219890, 16817, 4),
(219891, 16817, 22),
(219892, 16817, 228),
(219893, 16817, 216),
(219894, 16817, 1056),
(219895, 16818, 112),
(219896, 16818, 109),
(219897, 16818, 769),
(219898, 16818, 1201),
(219899, 16818, 54),
(219900, 16818, 957),
(219901, 16818, 119),
(219902, 16818, 264),
(219903, 16819, 251),
(219904, 16819, 298),
(219905, 16819, 4),
(219906, 16820, 109),
(219907, 16820, 116),
(219908, 16820, 304),
(219909, 16820, 264),
(219910, 16821, 32),
(219911, 16822, 4),
(219912, 16822, 559),
(219913, 16823, 206),
(219914, 16823, 225),
(219915, 16823, 228),
(219916, 16824, 612),
(219917, 16825, 336),
(219918, 16825, 303),
(219919, 16825, 782),
(219920, 16825, 54),
(219921, 16826, 885),
(219922, 16826, 305),
(219923, 16826, 304),
(219924, 16826, 1201),
(219925, 16826, 617),
(219926, 16826, 54),
(219927, 16826, 783),
(219928, 16826, 358),
(219929, 16826, 118),
(219930, 16826, 264),
(219931, 16827, 612),
(219932, 16828, 612),
(219933, 16829, 1259),
(219934, 16829, 551),
(219935, 16829, 305),
(219936, 16829, 470),
(219937, 16829, 755),
(219938, 16829, 885),
(219939, 16829, 303),
(219940, 16829, 614),
(219941, 16829, 298),
(219942, 16829, 526),
(219943, 16829, 549),
(219944, 16829, 616),
(219945, 16829, 749),
(219946, 16829, 976),
(219947, 16829, 1201),
(219948, 16829, 785),
(219949, 16829, 460),
(219950, 16829, 336),
(219951, 16829, 993),
(219952, 16829, 467),
(219953, 16829, 617),
(219954, 16829, 54),
(219955, 16829, 508),
(219956, 16829, 41),
(219957, 16830, 1058),
(219958, 16830, 109),
(219959, 16830, 1269),
(219960, 16830, 877),
(219961, 16830, 255),
(219962, 16830, 938),
(219963, 16830, 248),
(219964, 16830, 470),
(219965, 16830, 863),
(219966, 16830, 243),
(219967, 16830, 614),
(219968, 16830, 1057),
(219969, 16830, 298),
(219970, 16830, 4),
(219971, 16830, 264),
(219972, 16830, 549),
(219973, 16830, 112),
(219974, 16830, 1199),
(219975, 16830, 118),
(219976, 16830, 335),
(219977, 16830, 920),
(219978, 16830, 359),
(219979, 16830, 304),
(219980, 16830, 1051),
(219981, 16830, 467),
(219982, 16830, 617),
(219983, 16830, 478),
(219984, 16831, 1058),
(219985, 16831, 109),
(219986, 16831, 1269),
(219987, 16831, 877),
(219988, 16831, 255),
(219989, 16831, 938),
(219990, 16831, 248),
(219991, 16831, 470),
(219992, 16831, 863),
(219993, 16831, 243),
(219994, 16831, 614),
(219995, 16831, 1057),
(219996, 16831, 1270),
(219997, 16831, 298),
(219998, 16831, 4),
(219999, 16831, 264),
(220000, 16831, 549),
(220001, 16831, 112),
(220002, 16831, 1199),
(220003, 16831, 118),
(220004, 16831, 335);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(220005, 16831, 920),
(220006, 16831, 1267),
(220007, 16831, 359),
(220008, 16831, 304),
(220009, 16831, 1051),
(220010, 16831, 467),
(220011, 16831, 617),
(220012, 16831, 478),
(220013, 16832, 305),
(220014, 16832, 1201),
(220015, 16832, 613),
(220016, 16832, 540),
(220017, 16832, 1007),
(220018, 16832, 119),
(220019, 16832, 460),
(220020, 16832, 975),
(220021, 16832, 885),
(220022, 16832, 243),
(220023, 16832, 54),
(220024, 16832, 783),
(220025, 16832, 4),
(220026, 16832, 779),
(220027, 16832, 498),
(220028, 16832, 549),
(220029, 16833, 297),
(220030, 16833, 298),
(220031, 16833, 111),
(220032, 16833, 247),
(220033, 16834, 297),
(220034, 16834, 304),
(220035, 16834, 1051),
(220036, 16834, 54),
(220037, 16834, 119),
(220038, 16834, 787),
(220039, 16835, 243),
(220040, 16835, 303),
(220041, 16835, 4),
(220042, 16835, 114),
(220043, 16835, 335),
(220044, 16836, 963),
(220045, 16836, 112),
(220046, 16836, 1224),
(220047, 16836, 1201),
(220048, 16836, 795),
(220049, 16836, 938),
(220050, 16836, 133),
(220051, 16836, 460),
(220052, 16836, 755),
(220053, 16836, 1230),
(220054, 16836, 614),
(220055, 16836, 304),
(220056, 16836, 298),
(220057, 16836, 54),
(220058, 16837, 968),
(220059, 16837, 862),
(220060, 16837, 993),
(220061, 16837, 468),
(220062, 16837, 1201),
(220063, 16837, 508),
(220064, 16837, 460),
(220065, 16837, 264),
(220066, 16838, 974),
(220067, 16838, 963),
(220068, 16838, 109),
(220069, 16838, 1269),
(220070, 16838, 305),
(220071, 16838, 468),
(220072, 16838, 1268),
(220073, 16838, 795),
(220074, 16838, 133),
(220075, 16838, 470),
(220076, 16838, 755),
(220077, 16838, 885),
(220078, 16838, 550),
(220079, 16838, 614),
(220080, 16838, 1198),
(220081, 16838, 298),
(220082, 16838, 1270),
(220083, 16838, 4),
(220084, 16838, 17),
(220085, 16838, 526),
(220086, 16838, 549),
(220087, 16838, 332),
(220088, 16838, 112),
(220089, 16838, 116),
(220090, 16838, 785),
(220091, 16838, 1201),
(220092, 16838, 460),
(220093, 16838, 336),
(220094, 16838, 1267),
(220095, 16838, 467),
(220096, 16838, 886),
(220097, 16838, 54),
(220098, 16839, 950),
(220099, 16839, 1058),
(220100, 16839, 109),
(220101, 16839, 936),
(220102, 16839, 357),
(220103, 16839, 1258),
(220104, 16839, 877),
(220105, 16839, 920),
(220106, 16839, 359),
(220107, 16839, 304),
(220108, 16839, 298),
(220109, 16839, 1057),
(220110, 16839, 1105),
(220111, 16839, 264),
(220112, 16840, 115),
(220113, 16840, 896),
(220114, 16840, 315),
(220115, 16840, 993),
(220116, 16840, 1201),
(220117, 16840, 508),
(220118, 16840, 342),
(220119, 16840, 549),
(220120, 16841, 311),
(220121, 16841, 945),
(220122, 16841, 319),
(220123, 16841, 359),
(220124, 16841, 328),
(220125, 16841, 614),
(220126, 16841, 1201),
(220127, 16841, 944),
(220128, 16841, 331),
(220129, 16842, 945),
(220130, 16842, 359),
(220131, 16842, 1202),
(220132, 16842, 4),
(220133, 16842, 938),
(220134, 16843, 862),
(220135, 16843, 109),
(220136, 16843, 468),
(220137, 16843, 795),
(220138, 16843, 251),
(220139, 16843, 896),
(220140, 16843, 299),
(220141, 16843, 614),
(220142, 16843, 4),
(220143, 16843, 892),
(220144, 16843, 342),
(220145, 16843, 264),
(220146, 16843, 549),
(220147, 16843, 950),
(220148, 16843, 339),
(220149, 16843, 116),
(220150, 16843, 785),
(220151, 16843, 1201),
(220152, 16843, 114),
(220153, 16843, 460),
(220154, 16843, 336),
(220155, 16843, 993),
(220156, 16843, 304),
(220157, 16843, 54),
(220158, 16843, 617),
(220159, 16843, 508),
(220160, 16844, 109),
(220161, 16844, 468),
(220162, 16844, 613),
(220163, 16844, 133),
(220164, 16844, 755),
(220165, 16844, 470),
(220166, 16844, 1169),
(220167, 16844, 1230),
(220168, 16844, 1166),
(220169, 16844, 253),
(220170, 16844, 243),
(220171, 16844, 303),
(220172, 16844, 614),
(220173, 16844, 298),
(220174, 16844, 4),
(220175, 16844, 349),
(220176, 16844, 498),
(220177, 16844, 549),
(220178, 16844, 1168),
(220179, 16844, 616),
(220180, 16844, 525),
(220181, 16844, 112),
(220182, 16844, 1171),
(220183, 16844, 116),
(220184, 16844, 1224),
(220185, 16844, 785),
(220186, 16844, 1201),
(220187, 16844, 1170),
(220188, 16844, 114),
(220189, 16844, 540),
(220190, 16844, 1199),
(220191, 16844, 335),
(220192, 16844, 460),
(220193, 16844, 476),
(220194, 16844, 1172),
(220195, 16844, 336),
(220196, 16844, 1167),
(220197, 16844, 467),
(220198, 16844, 1003),
(220199, 16844, 617),
(220200, 16844, 54),
(220201, 16844, 1055),
(220202, 16845, 312),
(220203, 16845, 551),
(220204, 16845, 877),
(220205, 16845, 938),
(220206, 16845, 613),
(220207, 16845, 119),
(220208, 16845, 1007),
(220209, 16845, 755),
(220210, 16845, 296),
(220211, 16845, 243),
(220212, 16845, 1004),
(220213, 16845, 614),
(220214, 16845, 349),
(220215, 16845, 264),
(220216, 16845, 549),
(220217, 16845, 936),
(220218, 16845, 927),
(220219, 16845, 460),
(220220, 16845, 618),
(220221, 16845, 359),
(220222, 16845, 54),
(220223, 16845, 617),
(220224, 16845, 508),
(220225, 16845, 968),
(220226, 16845, 1200),
(220227, 16845, 109),
(220228, 16845, 315),
(220229, 16845, 953),
(220230, 16845, 468),
(220231, 16845, 330),
(220232, 16845, 474),
(220233, 16845, 943),
(220234, 16845, 984),
(220235, 16845, 297),
(220236, 16845, 353),
(220237, 16845, 550),
(220238, 16845, 298),
(220239, 16845, 4),
(220240, 16845, 783),
(220241, 16845, 498),
(220242, 16845, 487),
(220243, 16845, 526),
(220244, 16845, 950),
(220245, 16845, 940),
(220246, 16845, 525),
(220247, 16845, 329),
(220248, 16845, 357),
(220249, 16845, 1258),
(220250, 16845, 972),
(220251, 16845, 1201),
(220252, 16845, 114),
(220253, 16845, 540),
(220254, 16845, 311),
(220255, 16845, 923),
(220256, 16845, 328),
(220257, 16845, 304),
(220258, 16845, 941),
(220259, 16845, 1005),
(220260, 16846, 1166),
(220261, 16846, 32),
(220262, 16846, 4),
(220263, 16847, 115),
(220264, 16847, 896),
(220265, 16847, 315),
(220266, 16847, 993),
(220267, 16847, 1201),
(220268, 16847, 508),
(220269, 16847, 342),
(220270, 16847, 549),
(220271, 16848, 553),
(220272, 16848, 4),
(220273, 16848, 559),
(220274, 16849, 4),
(220275, 16849, 559),
(220276, 16850, 781),
(220277, 16850, 251),
(220278, 16850, 1167),
(220279, 16850, 1166),
(220280, 16850, 605),
(220281, 16850, 315),
(220282, 16850, 54),
(220283, 16850, 446),
(220284, 16850, 441),
(220285, 16850, 264),
(220286, 16851, 758),
(220287, 16851, 54),
(220288, 16853, 332),
(220289, 16853, 112),
(220290, 16853, 109),
(220291, 16853, 991),
(220292, 16853, 305),
(220293, 16853, 1201),
(220294, 16853, 468),
(220295, 16853, 1000),
(220296, 16853, 119),
(220297, 16853, 460),
(220298, 16853, 964),
(220299, 16853, 251),
(220300, 16853, 328),
(220301, 16853, 243),
(220302, 16853, 885),
(220303, 16853, 4),
(220304, 16853, 54),
(220305, 16853, 779),
(220306, 16853, 508),
(220307, 16853, 549),
(220308, 16854, 109),
(220309, 16854, 116),
(220310, 16854, 246),
(220311, 16854, 298),
(220312, 16855, 1113),
(220313, 16855, 326),
(220314, 16855, 551),
(220315, 16855, 305),
(220316, 16855, 468),
(220317, 16855, 987),
(220318, 16855, 971),
(220319, 16855, 460),
(220320, 16855, 1167),
(220321, 16855, 1166),
(220322, 16855, 253),
(220323, 16855, 328),
(220324, 16855, 885),
(220325, 16855, 617),
(220326, 16855, 508),
(220327, 16855, 526),
(220328, 16856, 206),
(220329, 16856, 816),
(220330, 16856, 228),
(220331, 16857, 360),
(220332, 16857, 900),
(220333, 16857, 946),
(220334, 16858, 963),
(220335, 16858, 305),
(220336, 16858, 468),
(220337, 16858, 795),
(220338, 16858, 119),
(220339, 16858, 1007),
(220340, 16858, 914),
(220341, 16858, 470),
(220342, 16858, 755),
(220343, 16858, 885),
(220344, 16858, 303),
(220345, 16858, 614),
(220346, 16858, 298),
(220347, 16858, 783),
(220348, 16858, 4),
(220349, 16858, 526),
(220350, 16858, 549),
(220351, 16858, 616),
(220352, 16858, 112),
(220353, 16858, 749),
(220354, 16858, 976),
(220355, 16858, 1201),
(220356, 16858, 785),
(220357, 16858, 540),
(220358, 16858, 460),
(220359, 16858, 500),
(220360, 16858, 336),
(220361, 16858, 467),
(220362, 16858, 54),
(220363, 16858, 617),
(220364, 16858, 41),
(220365, 16858, 481),
(220366, 16859, 968),
(220367, 16859, 109),
(220368, 16859, 351),
(220369, 16859, 305),
(220370, 16859, 551),
(220371, 16859, 1202),
(220372, 16859, 468),
(220373, 16859, 613),
(220374, 16859, 119),
(220375, 16859, 755),
(220376, 16859, 470),
(220377, 16859, 885),
(220378, 16859, 243),
(220379, 16859, 550),
(220380, 16859, 303),
(220381, 16859, 614),
(220382, 16859, 298),
(220383, 16859, 4),
(220384, 16859, 526),
(220385, 16859, 549),
(220386, 16859, 616),
(220387, 16859, 488),
(220388, 16859, 112),
(220389, 16859, 329),
(220390, 16859, 749),
(220391, 16859, 976),
(220392, 16859, 1258),
(220393, 16859, 773),
(220394, 16859, 784),
(220395, 16859, 1201),
(220396, 16859, 785),
(220397, 16859, 460),
(220398, 16859, 335),
(220399, 16859, 476),
(220400, 16859, 336),
(220401, 16859, 886),
(220402, 16859, 467),
(220403, 16859, 617),
(220404, 16859, 54),
(220405, 16859, 41),
(220406, 16859, 481),
(220407, 16860, 311),
(220408, 16860, 863),
(220409, 16860, 304),
(220410, 16860, 298),
(220411, 16860, 330),
(220412, 16860, 4),
(220413, 16860, 264),
(220414, 16861, 616),
(220415, 16861, 112),
(220416, 16861, 785),
(220417, 16861, 795),
(220418, 16861, 119),
(220419, 16861, 914),
(220420, 16861, 470),
(220421, 16861, 336),
(220422, 16861, 303),
(220423, 16861, 467),
(220424, 16861, 54),
(220425, 16861, 865),
(220426, 16861, 264),
(220427, 16862, 963),
(220428, 16862, 109),
(220429, 16862, 986),
(220430, 16862, 315),
(220431, 16862, 551),
(220432, 16862, 1202),
(220433, 16862, 305),
(220434, 16862, 468),
(220435, 16862, 483),
(220436, 16862, 795),
(220437, 16862, 613),
(220438, 16862, 133),
(220439, 16862, 755),
(220440, 16862, 470),
(220441, 16862, 1169),
(220442, 16862, 1230),
(220443, 16862, 1242),
(220444, 16862, 1166),
(220445, 16862, 885),
(220446, 16862, 550),
(220447, 16862, 614),
(220448, 16862, 786),
(220449, 16862, 298),
(220450, 16862, 4),
(220451, 16862, 17),
(220452, 16862, 317),
(220453, 16862, 903),
(220454, 16862, 1168),
(220455, 16862, 549),
(220456, 16862, 327),
(220457, 16862, 781),
(220458, 16862, 1224),
(220459, 16862, 1201),
(220460, 16862, 337),
(220461, 16862, 1216),
(220462, 16862, 460),
(220463, 16862, 1167),
(220464, 16862, 336),
(220465, 16862, 497),
(220466, 16862, 467),
(220467, 16862, 54),
(220468, 16862, 508),
(220469, 16863, 113),
(220470, 16863, 862),
(220471, 16863, 112),
(220472, 16863, 109),
(220473, 16863, 339),
(220474, 16863, 116),
(220475, 16863, 1269),
(220476, 16863, 785),
(220477, 16863, 242),
(220478, 16863, 1268),
(220479, 16863, 119),
(220480, 16863, 251),
(220481, 16863, 336),
(220482, 16863, 1267),
(220483, 16863, 769),
(220484, 16863, 1270),
(220485, 16863, 4),
(220486, 16863, 54),
(220487, 16863, 892),
(220488, 16863, 264),
(220489, 16864, 116),
(220490, 16864, 297),
(220491, 16864, 54),
(220492, 16864, 4),
(220493, 16864, 317),
(220494, 16864, 795),
(220495, 16865, 771),
(220496, 16865, 246),
(220497, 16865, 304),
(220498, 16865, 54),
(220499, 16866, 612),
(220500, 16867, 901),
(220501, 16867, 32),
(220502, 16867, 4),
(220503, 16868, 553),
(220504, 16868, 1167),
(220505, 16868, 1166),
(220506, 16868, 253),
(220507, 16868, 4),
(220508, 16868, 559),
(220509, 16869, 1058),
(220510, 16869, 297),
(220511, 16869, 470),
(220512, 16870, 243),
(220513, 16870, 303),
(220514, 16870, 4),
(220515, 16870, 114),
(220516, 16870, 335),
(220517, 16871, 109),
(220518, 16871, 35),
(220519, 16871, 551),
(220520, 16871, 305),
(220521, 16871, 468),
(220522, 16871, 119),
(220523, 16871, 473),
(220524, 16871, 1008),
(220525, 16871, 251),
(220526, 16871, 320),
(220527, 16871, 885),
(220528, 16871, 550),
(220529, 16871, 783),
(220530, 16871, 4),
(220531, 16871, 892),
(220532, 16871, 498),
(220533, 16871, 526),
(220534, 16871, 549),
(220535, 16871, 332),
(220536, 16871, 339),
(220537, 16871, 890),
(220538, 16871, 991),
(220539, 16871, 746),
(220540, 16871, 1201),
(220541, 16871, 114),
(220542, 16871, 540),
(220543, 16871, 971),
(220544, 16871, 460),
(220545, 16871, 311),
(220546, 16871, 328),
(220547, 16871, 301),
(220548, 16871, 54),
(220549, 16871, 617),
(220550, 16871, 508),
(220551, 16872, 616),
(220552, 16872, 749),
(220553, 16872, 305),
(220554, 16872, 785),
(220555, 16872, 470),
(220556, 16872, 755),
(220557, 16872, 336),
(220558, 16872, 1237),
(220559, 16872, 885),
(220560, 16872, 303),
(220561, 16872, 614),
(220562, 16872, 467),
(220563, 16872, 298),
(220564, 16872, 617),
(220565, 16872, 54),
(220566, 16872, 1256),
(220567, 16872, 135),
(220568, 16872, 41),
(220569, 16872, 481),
(220570, 16873, 1198),
(220571, 16873, 4),
(220572, 16873, 17),
(220573, 16874, 116),
(220574, 16874, 297),
(220575, 16874, 54),
(220576, 16874, 4),
(220577, 16874, 795),
(220578, 16875, 251),
(220579, 16875, 974),
(220580, 16875, 616),
(220581, 16875, 328),
(220582, 16875, 617),
(220583, 16875, 4),
(220584, 16875, 1277),
(220585, 16875, 349),
(220586, 16875, 460),
(220587, 16876, 553),
(220588, 16876, 954),
(220589, 16876, 566),
(220590, 16876, 1013),
(220591, 16877, 251),
(220592, 16877, 442),
(220593, 16877, 1167),
(220594, 16877, 443),
(220595, 16877, 1166),
(220596, 16877, 117),
(220597, 16877, 1141),
(220598, 16877, 446),
(220599, 16877, 264),
(220600, 16878, 553),
(220601, 16878, 1167),
(220602, 16878, 1166),
(220603, 16878, 253),
(220604, 16878, 4),
(220605, 16878, 559),
(220606, 16879, 1058),
(220607, 16879, 109),
(220608, 16879, 116),
(220609, 16879, 877),
(220610, 16879, 1202),
(220611, 16879, 551),
(220612, 16879, 1201),
(220613, 16879, 489),
(220614, 16879, 1056),
(220615, 16879, 920),
(220616, 16879, 297),
(220617, 16879, 4),
(220618, 16879, 508),
(220619, 16879, 982),
(220620, 16879, 264),
(220621, 16879, 526),
(220622, 16879, 549),
(220623, 16880, 442),
(220624, 16880, 1182),
(220625, 16880, 1141),
(220626, 16881, 1166),
(220627, 16881, 243),
(220628, 16881, 4),
(220629, 16882, 901),
(220630, 16882, 356),
(220631, 16883, 936),
(220632, 16883, 315),
(220633, 16883, 551),
(220634, 16883, 1202),
(220635, 16883, 468),
(220636, 16883, 1201),
(220637, 16883, 311),
(220638, 16883, 984),
(220639, 16883, 297),
(220640, 16883, 861),
(220641, 16883, 4),
(220642, 16883, 508),
(220643, 16883, 994),
(220644, 16883, 264),
(220645, 16884, 23),
(220646, 16884, 1166),
(220647, 16884, 4),
(220648, 16885, 936),
(220649, 16885, 297),
(220650, 16885, 861),
(220651, 16885, 1201),
(220652, 16885, 264),
(220653, 16886, 1269),
(220654, 16886, 304),
(220655, 16886, 248),
(220656, 16887, 936),
(220657, 16887, 1258),
(220658, 16887, 298),
(220659, 16887, 1165),
(220660, 16887, 54),
(220661, 16887, 795),
(220662, 16887, 938),
(220663, 16888, 936),
(220664, 16888, 1258),
(220665, 16888, 298),
(220666, 16888, 54),
(220667, 16888, 755),
(220668, 16889, 485),
(220669, 16889, 109),
(220670, 16889, 443),
(220671, 16889, 315),
(220672, 16889, 305),
(220673, 16889, 551),
(220674, 16889, 468),
(220675, 16889, 795),
(220676, 16889, 358),
(220677, 16889, 1166),
(220678, 16889, 253),
(220679, 16889, 885),
(220680, 16889, 614),
(220681, 16889, 298),
(220682, 16889, 4),
(220683, 16889, 1013),
(220684, 16889, 317),
(220685, 16889, 440),
(220686, 16889, 264),
(220687, 16889, 526),
(220688, 16889, 549),
(220689, 16889, 781),
(220690, 16889, 360),
(220691, 16889, 1201),
(220692, 16889, 318),
(220693, 16889, 797),
(220694, 16889, 457),
(220695, 16889, 971),
(220696, 16889, 460),
(220697, 16889, 118),
(220698, 16889, 311),
(220699, 16889, 553),
(220700, 16889, 1167),
(220701, 16889, 605),
(220702, 16889, 328),
(220703, 16889, 304),
(220704, 16889, 566),
(220705, 16889, 617),
(220706, 16889, 54),
(220707, 16889, 120),
(220708, 16889, 478),
(220709, 16889, 446),
(220710, 16889, 1203),
(220711, 16889, 441),
(220712, 16890, 116),
(220713, 16890, 297),
(220714, 16890, 54),
(220715, 16890, 4),
(220716, 16890, 317),
(220717, 16890, 795),
(220718, 16891, 443),
(220719, 16891, 109),
(220720, 16891, 116),
(220721, 16891, 1202),
(220722, 16891, 1201),
(220723, 16891, 1141),
(220724, 16891, 255),
(220725, 16891, 442),
(220726, 16891, 861),
(220727, 16891, 4),
(220728, 16891, 446),
(220729, 16891, 264),
(220730, 16892, 332),
(220731, 16892, 443),
(220732, 16892, 109),
(220733, 16892, 899),
(220734, 16892, 1167),
(220735, 16892, 605),
(220736, 16892, 1166),
(220737, 16892, 297),
(220738, 16892, 353),
(220739, 16892, 243),
(220740, 16892, 446),
(220741, 16892, 264),
(220742, 16892, 441),
(220743, 16893, 359),
(220744, 16893, 1201),
(220745, 16893, 4),
(220746, 16893, 938),
(220747, 16894, 4),
(220748, 16894, 559),
(220749, 16895, 1167),
(220750, 16895, 243),
(220751, 16895, 4),
(220752, 16896, 27),
(220753, 16896, 12),
(220754, 16896, 1198),
(220755, 16896, 4),
(220756, 16896, 17),
(220757, 16896, 22),
(220758, 16896, 175),
(220759, 16897, 1167),
(220760, 16897, 243),
(220761, 16897, 4),
(220762, 16898, 974),
(220763, 16898, 336),
(220764, 16898, 614),
(220765, 16898, 785),
(220766, 16898, 298),
(220767, 16898, 467),
(220768, 16898, 54),
(220769, 16898, 460),
(220770, 16898, 470),
(220771, 16898, 1217),
(220772, 16899, 32),
(220773, 16900, 612),
(220774, 16901, 616),
(220775, 16901, 112),
(220776, 16901, 116),
(220777, 16901, 976),
(220778, 16901, 305),
(220779, 16901, 773),
(220780, 16901, 795),
(220781, 16901, 119),
(220782, 16901, 460),
(220783, 16901, 755),
(220784, 16901, 251),
(220785, 16901, 885),
(220786, 16901, 618),
(220787, 16901, 328),
(220788, 16901, 303),
(220789, 16901, 614),
(220790, 16901, 298),
(220791, 16901, 617),
(220792, 16901, 54),
(220793, 16902, 616),
(220794, 16902, 112),
(220795, 16902, 749),
(220796, 16902, 976),
(220797, 16902, 773),
(220798, 16902, 305),
(220799, 16902, 468),
(220800, 16902, 795),
(220801, 16902, 119),
(220802, 16902, 460),
(220803, 16902, 755),
(220804, 16902, 885),
(220805, 16902, 304),
(220806, 16902, 303),
(220807, 16902, 614),
(220808, 16902, 298),
(220809, 16902, 617),
(220810, 16902, 54),
(220811, 16902, 4),
(220812, 16902, 41),
(220813, 16902, 526),
(220814, 16902, 549),
(220815, 16903, 109),
(220816, 16903, 443),
(220817, 16903, 1141),
(220818, 16903, 1007),
(220819, 16903, 455),
(220820, 16903, 442),
(220821, 16903, 1166),
(220822, 16903, 253),
(220823, 16903, 614),
(220824, 16903, 4),
(220825, 16903, 957),
(220826, 16903, 440),
(220827, 16903, 264),
(220828, 16903, 950),
(220829, 16903, 456),
(220830, 16903, 1201),
(220831, 16903, 559),
(220832, 16903, 797),
(220833, 16903, 540),
(220834, 16903, 457),
(220835, 16903, 460),
(220836, 16903, 553),
(220837, 16903, 1167),
(220838, 16903, 617),
(220839, 16903, 120),
(220840, 16903, 446),
(220841, 16904, 875),
(220842, 16904, 112),
(220843, 16904, 456),
(220844, 16904, 117),
(220845, 16904, 1201),
(220846, 16904, 318),
(220847, 16904, 119),
(220848, 16904, 867),
(220849, 16904, 311),
(220850, 16904, 54),
(220851, 16904, 783),
(220852, 16904, 4),
(220853, 16904, 264),
(220854, 16905, 242),
(220855, 16905, 4),
(220856, 16906, 868),
(220857, 16906, 112),
(220858, 16906, 115),
(220859, 16906, 109),
(220860, 16906, 1205),
(220861, 16906, 877),
(220862, 16906, 938),
(220863, 16906, 264),
(220864, 16907, 916),
(220865, 16907, 298),
(220866, 16907, 54),
(220867, 16907, 795),
(220868, 16908, 900),
(220869, 16908, 885),
(220870, 16908, 305),
(220871, 16908, 468),
(220872, 16908, 1201),
(220873, 16908, 54),
(220874, 16908, 483),
(220875, 16908, 4),
(220876, 16908, 795),
(220877, 16908, 613),
(220878, 16908, 549),
(220879, 16909, 251),
(220880, 16909, 862),
(220881, 16909, 336),
(220882, 16909, 112),
(220883, 16909, 339),
(220884, 16909, 784),
(220885, 16909, 54),
(220886, 16909, 4),
(220887, 16909, 795),
(220888, 16909, 892),
(220889, 16909, 264),
(220890, 16910, 109),
(220891, 16910, 936),
(220892, 16910, 1258),
(220893, 16910, 877),
(220894, 16910, 298),
(220895, 16910, 1105),
(220896, 16910, 119),
(220897, 16910, 264),
(220898, 16911, 443),
(220899, 16911, 551),
(220900, 16911, 305),
(220901, 16911, 468),
(220902, 16911, 938),
(220903, 16911, 470),
(220904, 16911, 442),
(220905, 16911, 297),
(220906, 16911, 896),
(220907, 16911, 353),
(220908, 16911, 885),
(220909, 16911, 4),
(220910, 16911, 440),
(220911, 16911, 342),
(220912, 16911, 332),
(220913, 16911, 1201),
(220914, 16911, 559),
(220915, 16911, 457),
(220916, 16911, 971),
(220917, 16911, 1142),
(220918, 16911, 460),
(220919, 16911, 118),
(220920, 16911, 553),
(220921, 16911, 772),
(220922, 16911, 993),
(220923, 16911, 617),
(220924, 16911, 54),
(220925, 16911, 508),
(220926, 16911, 446),
(220927, 16912, 863),
(220928, 16912, 304),
(220929, 16912, 298),
(220930, 16912, 264),
(220931, 16913, 974),
(220932, 16913, 616),
(220933, 16913, 116),
(220934, 16913, 976),
(220935, 16913, 1258),
(220936, 16913, 785),
(220937, 16913, 460),
(220938, 16913, 470),
(220939, 16913, 755),
(220940, 16913, 336),
(220941, 16913, 550),
(220942, 16913, 614),
(220943, 16913, 298),
(220944, 16913, 467),
(220945, 16913, 54),
(220946, 16913, 349),
(220947, 16913, 549),
(220948, 16914, 1167),
(220949, 16914, 32),
(220950, 16914, 4),
(220951, 16915, 326),
(220952, 16915, 109),
(220953, 16915, 885),
(220954, 16915, 243),
(220955, 16915, 305),
(220956, 16915, 1201),
(220957, 16915, 4),
(220958, 16915, 335),
(220959, 16916, 1220),
(220960, 16916, 974),
(220961, 16916, 785),
(220962, 16916, 133),
(220963, 16916, 460),
(220964, 16916, 470),
(220965, 16916, 1217),
(220966, 16916, 336),
(220967, 16916, 1219),
(220968, 16916, 614),
(220969, 16916, 298),
(220970, 16916, 467),
(220971, 16916, 54),
(220972, 16916, 1218),
(220973, 16917, 862),
(220974, 16917, 109),
(220975, 16917, 264),
(220976, 16918, 442),
(220977, 16918, 443),
(220978, 16918, 109),
(220979, 16918, 861),
(220980, 16918, 1202),
(220981, 16918, 1201),
(220982, 16918, 1141),
(220983, 16918, 446),
(220984, 16918, 264),
(220985, 16919, 612),
(220986, 16920, 974),
(220987, 16920, 1259),
(220988, 16920, 616),
(220989, 16920, 112),
(220990, 16920, 1201),
(220991, 16920, 785),
(220992, 16920, 795),
(220993, 16920, 460),
(220994, 16920, 755),
(220995, 16920, 470),
(220996, 16920, 336),
(220997, 16920, 303),
(220998, 16920, 614),
(220999, 16920, 298),
(221000, 16920, 467),
(221001, 16920, 54),
(221002, 16920, 4),
(221003, 16920, 349),
(221004, 16921, 336),
(221005, 16921, 320),
(221006, 16921, 112),
(221007, 16921, 109),
(221008, 16921, 339),
(221009, 16921, 890),
(221010, 16921, 785),
(221011, 16921, 54),
(221012, 16921, 892),
(221013, 16922, 963),
(221014, 16922, 109),
(221015, 16922, 305),
(221016, 16922, 468),
(221017, 16922, 795),
(221018, 16922, 755),
(221019, 16922, 470),
(221020, 16922, 885),
(221021, 16922, 614),
(221022, 16922, 298),
(221023, 16922, 4),
(221024, 16922, 526),
(221025, 16922, 549),
(221026, 16922, 332),
(221027, 16922, 112),
(221028, 16922, 116),
(221029, 16922, 1258),
(221030, 16922, 785),
(221031, 16922, 1201),
(221032, 16922, 460),
(221033, 16922, 336),
(221034, 16922, 467),
(221035, 16922, 886),
(221036, 16922, 54),
(221037, 16923, 485),
(221038, 16923, 112),
(221039, 16923, 109),
(221040, 16923, 116),
(221041, 16923, 1202),
(221042, 16923, 1201),
(221043, 16923, 795),
(221044, 16923, 253),
(221045, 16923, 614),
(221046, 16923, 298),
(221047, 16923, 54),
(221048, 16923, 617),
(221049, 16923, 478),
(221050, 16923, 264),
(221051, 16924, 328),
(221052, 16924, 338),
(221053, 16925, 612),
(221054, 16926, 974),
(221055, 16926, 616),
(221056, 16926, 351),
(221057, 16926, 785),
(221058, 16926, 1216),
(221059, 16926, 460),
(221060, 16926, 470),
(221061, 16926, 336),
(221062, 16926, 614),
(221063, 16926, 298),
(221064, 16926, 467),
(221065, 16926, 54),
(221066, 16927, 612),
(221067, 16928, 781),
(221068, 16928, 109),
(221069, 16928, 315),
(221070, 16928, 551),
(221071, 16928, 1201),
(221072, 16928, 318),
(221073, 16928, 795),
(221074, 16928, 118),
(221075, 16928, 311),
(221076, 16928, 1166),
(221077, 16928, 253),
(221078, 16928, 614),
(221079, 16928, 298),
(221080, 16928, 54),
(221081, 16928, 4),
(221082, 16928, 617),
(221083, 16928, 317),
(221084, 16928, 478),
(221085, 16928, 508),
(221086, 16928, 982),
(221087, 16928, 264),
(221088, 16928, 526),
(221089, 16928, 549),
(221090, 16929, 166),
(221091, 16930, 901),
(221092, 16930, 530),
(221093, 16930, 109),
(221094, 16930, 551),
(221095, 16930, 468),
(221096, 16930, 899),
(221097, 16930, 251),
(221098, 16930, 1166),
(221099, 16930, 900),
(221100, 16930, 297),
(221101, 16930, 614),
(221102, 16930, 4),
(221103, 16930, 264),
(221104, 16930, 998),
(221105, 16930, 549),
(221106, 16930, 950),
(221107, 16930, 112),
(221108, 16930, 116),
(221109, 16930, 527),
(221110, 16930, 117),
(221111, 16930, 1201),
(221112, 16930, 540),
(221113, 16930, 460),
(221114, 16930, 118),
(221115, 16930, 995),
(221116, 16930, 1167),
(221117, 16930, 996),
(221118, 16930, 359),
(221119, 16930, 617),
(221120, 16930, 1005),
(221121, 16931, 1167),
(221122, 16931, 12),
(221123, 16931, 1166),
(221124, 16931, 4),
(221125, 16931, 17),
(221126, 16931, 22),
(221127, 16931, 175),
(221128, 16932, 304),
(221129, 16932, 1273),
(221130, 16932, 248),
(221131, 16933, 1267),
(221132, 16933, 953),
(221133, 16933, 304),
(221134, 16934, 950),
(221135, 16934, 112),
(221136, 16934, 109),
(221137, 16934, 877),
(221138, 16934, 1268),
(221139, 16934, 938),
(221140, 16934, 248),
(221141, 16934, 1167),
(221142, 16934, 1267),
(221143, 16934, 297),
(221144, 16934, 359),
(221145, 16934, 111),
(221146, 16934, 264),
(221147, 16935, 553),
(221148, 16935, 360),
(221149, 16935, 4),
(221150, 16935, 559),
(221151, 16935, 944),
(221152, 16936, 968),
(221153, 16936, 781),
(221154, 16936, 862),
(221155, 16936, 115),
(221156, 16936, 468),
(221157, 16936, 330),
(221158, 16936, 457),
(221159, 16936, 473),
(221160, 16936, 460),
(221161, 16936, 1166),
(221162, 16936, 984),
(221163, 16936, 54),
(221164, 16936, 508),
(221165, 16936, 498),
(221166, 16936, 264),
(221167, 16936, 526),
(221168, 16936, 549),
(221169, 16937, 885),
(221170, 16937, 305),
(221171, 16937, 613),
(221172, 16937, 894),
(221173, 16937, 342),
(221174, 16938, 963),
(221175, 16938, 109),
(221176, 16938, 351),
(221177, 16938, 305),
(221178, 16938, 468),
(221179, 16938, 795),
(221180, 16938, 119),
(221181, 16938, 755),
(221182, 16938, 470),
(221183, 16938, 1166),
(221184, 16938, 885),
(221185, 16938, 243),
(221186, 16938, 614),
(221187, 16938, 550),
(221188, 16938, 303),
(221189, 16938, 298),
(221190, 16938, 4),
(221191, 16938, 17),
(221192, 16938, 488),
(221193, 16938, 616),
(221194, 16938, 112),
(221195, 16938, 116),
(221196, 16938, 1258),
(221197, 16938, 784),
(221198, 16938, 484),
(221199, 16938, 489),
(221200, 16938, 460),
(221201, 16938, 335),
(221202, 16938, 336),
(221203, 16938, 1167),
(221204, 16938, 912),
(221205, 16938, 467),
(221206, 16938, 1051),
(221207, 16938, 54),
(221208, 16938, 617),
(221209, 16939, 963),
(221210, 16939, 468),
(221211, 16939, 755),
(221212, 16939, 470),
(221213, 16939, 550),
(221214, 16939, 614),
(221215, 16939, 303),
(221216, 16939, 1198),
(221217, 16939, 298),
(221218, 16939, 4),
(221219, 16939, 17),
(221220, 16939, 526),
(221221, 16939, 27),
(221222, 16939, 616),
(221223, 16939, 1258),
(221224, 16939, 976),
(221225, 16939, 785),
(221226, 16939, 22),
(221227, 16939, 460),
(221228, 16939, 175),
(221229, 16939, 336),
(221230, 16939, 12),
(221231, 16939, 467),
(221232, 16939, 54),
(221233, 16940, 781),
(221234, 16940, 1166),
(221235, 16940, 54),
(221236, 16940, 317),
(221237, 16941, 109),
(221238, 16941, 116),
(221239, 16941, 305),
(221240, 16941, 246),
(221241, 16941, 468),
(221242, 16941, 1201),
(221243, 16941, 483),
(221244, 16941, 795),
(221245, 16941, 613),
(221246, 16941, 907),
(221247, 16941, 885),
(221248, 16941, 243),
(221249, 16941, 54),
(221250, 16941, 4),
(221251, 16941, 317),
(221252, 16941, 549),
(221253, 16942, 901),
(221254, 16942, 553),
(221255, 16942, 357),
(221256, 16942, 900),
(221257, 16942, 356),
(221258, 16942, 946),
(221259, 16942, 4),
(221260, 16942, 559),
(221261, 16943, 356),
(221262, 16943, 4),
(221263, 16943, 559),
(221264, 16944, 1201),
(221265, 16944, 4),
(221266, 16945, 1167),
(221267, 16945, 612),
(221268, 16946, 112),
(221269, 16946, 109),
(221270, 16946, 896),
(221271, 16946, 1201),
(221272, 16946, 870),
(221273, 16946, 114),
(221274, 16946, 119),
(221275, 16946, 342),
(221276, 16946, 264),
(221277, 16947, 116),
(221278, 16947, 1224),
(221279, 16947, 785),
(221280, 16947, 540),
(221281, 16947, 133),
(221282, 16947, 755),
(221283, 16947, 460),
(221284, 16947, 470),
(221285, 16947, 1230),
(221286, 16947, 336),
(221287, 16947, 614),
(221288, 16947, 298),
(221289, 16947, 467),
(221290, 16947, 54),
(221291, 16947, 1003),
(221292, 16947, 617),
(221293, 16947, 1055),
(221294, 16947, 549),
(221295, 16948, 23),
(221296, 16948, 1167),
(221297, 16948, 1166),
(221298, 16948, 4),
(221299, 16948, 22),
(221300, 16948, 175),
(221301, 16948, 1168),
(221302, 16948, 1169),
(221303, 16949, 109),
(221304, 16949, 896),
(221305, 16949, 993),
(221306, 16949, 1201),
(221307, 16949, 508),
(221308, 16949, 342),
(221309, 16949, 549),
(221310, 16950, 1167),
(221311, 16950, 1166),
(221312, 16950, 936),
(221313, 16950, 359),
(221314, 16950, 885),
(221315, 16950, 877),
(221316, 16950, 305),
(221317, 16950, 938),
(221318, 16950, 118),
(221319, 16950, 264),
(221320, 16951, 1200),
(221321, 16951, 112),
(221322, 16951, 357),
(221323, 16951, 360),
(221324, 16951, 246),
(221325, 16951, 117),
(221326, 16951, 938),
(221327, 16951, 247),
(221328, 16951, 944),
(221329, 16951, 297),
(221330, 16951, 359),
(221331, 16951, 353),
(221332, 16951, 304),
(221333, 16951, 298),
(221334, 16951, 111),
(221335, 16952, 320),
(221336, 16952, 890),
(221337, 16953, 862),
(221338, 16953, 109),
(221339, 16953, 264),
(221340, 16954, 166),
(221341, 16955, 326),
(221342, 16955, 109),
(221343, 16955, 115),
(221344, 16955, 35),
(221345, 16955, 877),
(221346, 16955, 468),
(221347, 16955, 938),
(221348, 16955, 119),
(221349, 16955, 473),
(221350, 16955, 1008),
(221351, 16955, 755),
(221352, 16955, 967),
(221353, 16955, 899),
(221354, 16955, 251),
(221355, 16955, 320),
(221356, 16955, 297),
(221357, 16955, 614),
(221358, 16955, 298),
(221359, 16955, 783),
(221360, 16955, 4),
(221361, 16955, 892),
(221362, 16955, 498),
(221363, 16955, 264),
(221364, 16955, 526),
(221365, 16955, 549),
(221366, 16955, 112),
(221367, 16955, 329),
(221368, 16955, 339),
(221369, 16955, 357),
(221370, 16955, 116),
(221371, 16955, 890),
(221372, 16955, 746),
(221373, 16955, 1201),
(221374, 16955, 785),
(221375, 16955, 114),
(221376, 16955, 540),
(221377, 16955, 457),
(221378, 16955, 460),
(221379, 16955, 336),
(221380, 16955, 328),
(221381, 16955, 359),
(221382, 16955, 301),
(221383, 16955, 467),
(221384, 16955, 54),
(221385, 16955, 617),
(221386, 16955, 478),
(221387, 16955, 1005),
(221388, 16956, 109),
(221389, 16956, 443),
(221390, 16956, 1202),
(221391, 16956, 468),
(221392, 16956, 1141),
(221393, 16956, 938),
(221394, 16956, 1007),
(221395, 16956, 455),
(221396, 16956, 967),
(221397, 16956, 442),
(221398, 16956, 253),
(221399, 16956, 614),
(221400, 16956, 4),
(221401, 16956, 783),
(221402, 16956, 957),
(221403, 16956, 440),
(221404, 16956, 111),
(221405, 16956, 526),
(221406, 16956, 264),
(221407, 16956, 549),
(221408, 16956, 950),
(221409, 16956, 1258),
(221410, 16956, 456),
(221411, 16956, 1201),
(221412, 16956, 559),
(221413, 16956, 540),
(221414, 16956, 457),
(221415, 16956, 460),
(221416, 16956, 553),
(221417, 16956, 861),
(221418, 16956, 769),
(221419, 16956, 54),
(221420, 16956, 617),
(221421, 16956, 446),
(221422, 16957, 109),
(221423, 16957, 443),
(221424, 16957, 305),
(221425, 16957, 468),
(221426, 16957, 1141),
(221427, 16957, 613),
(221428, 16957, 358),
(221429, 16957, 755),
(221430, 16957, 251),
(221431, 16957, 442),
(221432, 16957, 1166),
(221433, 16957, 243),
(221434, 16957, 885),
(221435, 16957, 614),
(221436, 16957, 298),
(221437, 16957, 4),
(221438, 16957, 317),
(221439, 16957, 440),
(221440, 16957, 549),
(221441, 16957, 950),
(221442, 16957, 112),
(221443, 16957, 972),
(221444, 16957, 1201),
(221445, 16957, 457),
(221446, 16957, 460),
(221447, 16957, 476),
(221448, 16957, 500),
(221449, 16957, 1167),
(221450, 16957, 328),
(221451, 16957, 359),
(221452, 16957, 769),
(221453, 16957, 54),
(221454, 16957, 446),
(221455, 16958, 467),
(221456, 16958, 298),
(221457, 16958, 114),
(221458, 16958, 245),
(221459, 16959, 936),
(221460, 16959, 298),
(221461, 16960, 963),
(221462, 16960, 109),
(221463, 16960, 305),
(221464, 16960, 468),
(221465, 16960, 795),
(221466, 16960, 133),
(221467, 16960, 755),
(221468, 16960, 470),
(221469, 16960, 1217),
(221470, 16960, 1230),
(221471, 16960, 885),
(221472, 16960, 614),
(221473, 16960, 298),
(221474, 16960, 4),
(221475, 16960, 1233),
(221476, 16960, 526),
(221477, 16960, 549),
(221478, 16960, 332),
(221479, 16960, 112),
(221480, 16960, 116),
(221481, 16960, 1224),
(221482, 16960, 785),
(221483, 16960, 1201),
(221484, 16960, 460),
(221485, 16960, 1227),
(221486, 16960, 336),
(221487, 16960, 467),
(221488, 16960, 886),
(221489, 16960, 54),
(221490, 16961, 525),
(221491, 16961, 551),
(221492, 16961, 305),
(221493, 16961, 468),
(221494, 16961, 938),
(221495, 16961, 457),
(221496, 16961, 460),
(221497, 16961, 470),
(221498, 16961, 967),
(221499, 16961, 311),
(221500, 16961, 1167),
(221501, 16961, 1166),
(221502, 16961, 885),
(221503, 16961, 1165),
(221504, 16961, 1057),
(221505, 16961, 249),
(221506, 16962, 4),
(221507, 16962, 559),
(221508, 16963, 1200),
(221509, 16963, 312),
(221510, 16963, 315),
(221511, 16963, 359),
(221512, 16963, 618),
(221513, 16963, 328),
(221514, 16963, 4),
(221515, 16963, 938),
(221516, 16964, 1167),
(221517, 16964, 253),
(221518, 16964, 4),
(221519, 16964, 559),
(221520, 16965, 206),
(221521, 16965, 22),
(221522, 16966, 32),
(221523, 16966, 4),
(221524, 16967, 968),
(221525, 16967, 1200),
(221526, 16967, 109),
(221527, 16967, 315),
(221528, 16967, 877),
(221529, 16967, 551),
(221530, 16967, 305),
(221531, 16967, 468),
(221532, 16967, 330),
(221533, 16967, 938),
(221534, 16967, 358),
(221535, 16967, 1166),
(221536, 16967, 297),
(221537, 16967, 984),
(221538, 16967, 243),
(221539, 16967, 353),
(221540, 16967, 885),
(221541, 16967, 771),
(221542, 16967, 614),
(221543, 16967, 550),
(221544, 16967, 4),
(221545, 16967, 111),
(221546, 16967, 264),
(221547, 16967, 549),
(221548, 16967, 950),
(221549, 16967, 332),
(221550, 16967, 112),
(221551, 16967, 1201),
(221552, 16967, 460),
(221553, 16967, 359),
(221554, 16967, 54),
(221555, 16967, 617),
(221556, 16967, 508),
(221557, 16968, 1167),
(221558, 16968, 612),
(221559, 16969, 339),
(221560, 16969, 896),
(221561, 16969, 1201),
(221562, 16969, 892),
(221563, 16969, 342),
(221564, 16970, 166),
(221565, 16971, 968),
(221566, 16971, 963),
(221567, 16971, 974),
(221568, 16971, 109),
(221569, 16971, 305),
(221570, 16971, 1202),
(221571, 16971, 468),
(221572, 16971, 795),
(221573, 16971, 613),
(221574, 16971, 119),
(221575, 16971, 1007),
(221576, 16971, 133),
(221577, 16971, 914),
(221578, 16971, 470),
(221579, 16971, 755),
(221580, 16971, 1230),
(221581, 16971, 975),
(221582, 16971, 885),
(221583, 16971, 243),
(221584, 16971, 550),
(221585, 16971, 303),
(221586, 16971, 614),
(221587, 16971, 298),
(221588, 16971, 783),
(221589, 16971, 4),
(221590, 16971, 865),
(221591, 16971, 526),
(221592, 16971, 264),
(221593, 16971, 549),
(221594, 16971, 616),
(221595, 16971, 112),
(221596, 16971, 749),
(221597, 16971, 976),
(221598, 16971, 1224),
(221599, 16971, 1201),
(221600, 16971, 785),
(221601, 16971, 1236),
(221602, 16971, 540),
(221603, 16971, 335),
(221604, 16971, 460),
(221605, 16971, 336),
(221606, 16971, 304),
(221607, 16971, 467),
(221608, 16971, 54),
(221609, 16971, 617),
(221610, 16971, 41),
(221611, 16971, 481),
(221612, 16972, 22),
(221613, 16972, 213),
(221614, 16972, 175),
(221615, 16972, 1056),
(221616, 16973, 4),
(221617, 16973, 559),
(221618, 16974, 443),
(221619, 16974, 31),
(221620, 16974, 551),
(221621, 16974, 305),
(221622, 16974, 877),
(221623, 16974, 938),
(221624, 16974, 119),
(221625, 16974, 1007),
(221626, 16974, 1008),
(221627, 16974, 967),
(221628, 16974, 251),
(221629, 16974, 442),
(221630, 16974, 320),
(221631, 16974, 1166),
(221632, 16974, 614),
(221633, 16974, 1198),
(221634, 16974, 17),
(221635, 16974, 440),
(221636, 16974, 892),
(221637, 16974, 264),
(221638, 16974, 549),
(221639, 16974, 206),
(221640, 16974, 339),
(221641, 16974, 456),
(221642, 16974, 746),
(221643, 16974, 559),
(221644, 16974, 457),
(221645, 16974, 971),
(221646, 16974, 460),
(221647, 16974, 553),
(221648, 16974, 12),
(221649, 16974, 301),
(221650, 16974, 617),
(221651, 16974, 54),
(221652, 16974, 508),
(221653, 16974, 747),
(221654, 16974, 109),
(221655, 16974, 35),
(221656, 16974, 468),
(221657, 16974, 1141),
(221658, 16974, 473),
(221659, 16974, 455),
(221660, 16974, 1056),
(221661, 16974, 297),
(221662, 16974, 885),
(221663, 16974, 353),
(221664, 16974, 550),
(221665, 16974, 4),
(221666, 16974, 783),
(221667, 16974, 498),
(221668, 16974, 526),
(221669, 16974, 23),
(221670, 16974, 438),
(221671, 16974, 332),
(221672, 16974, 612),
(221673, 16974, 116),
(221674, 16974, 890),
(221675, 16974, 991),
(221676, 16974, 11),
(221677, 16974, 1201),
(221678, 16974, 114),
(221679, 16974, 540),
(221680, 16974, 22),
(221681, 16974, 311),
(221682, 16974, 1167),
(221683, 16974, 861),
(221684, 16974, 328),
(221685, 16974, 28),
(221686, 16974, 304),
(221687, 16974, 446),
(221688, 16974, 1011),
(221689, 16975, 251),
(221690, 16975, 336),
(221691, 16975, 862),
(221692, 16975, 109),
(221693, 16975, 896),
(221694, 16975, 339),
(221695, 16975, 1201),
(221696, 16975, 4),
(221697, 16975, 342),
(221698, 16975, 892),
(221699, 16975, 264),
(221700, 16976, 1200),
(221701, 16976, 112),
(221702, 16976, 357),
(221703, 16976, 360),
(221704, 16976, 246),
(221705, 16976, 117),
(221706, 16976, 938),
(221707, 16976, 247),
(221708, 16976, 945),
(221709, 16976, 297),
(221710, 16976, 359),
(221711, 16976, 353),
(221712, 16976, 304),
(221713, 16976, 298),
(221714, 16976, 111),
(221715, 16977, 607),
(221716, 16978, 442),
(221717, 16978, 1167),
(221718, 16978, 443),
(221719, 16978, 109),
(221720, 16978, 1166),
(221721, 16978, 1141),
(221722, 16978, 4),
(221723, 16978, 446),
(221724, 16978, 264),
(221725, 16979, 781),
(221726, 16979, 315),
(221727, 16979, 311),
(221728, 16979, 251),
(221729, 16979, 1166),
(221730, 16979, 328),
(221731, 16979, 614),
(221732, 16979, 298),
(221733, 16979, 617),
(221734, 16979, 54),
(221735, 16979, 478),
(221736, 16979, 317),
(221737, 16979, 264),
(221738, 16980, 1274),
(221739, 16980, 1271),
(221740, 16980, 1273),
(221741, 16980, 1272),
(221742, 16980, 133),
(221743, 16981, 551),
(221744, 16981, 877),
(221745, 16981, 468),
(221746, 16981, 938),
(221747, 16981, 540),
(221748, 16981, 457),
(221749, 16981, 1007),
(221750, 16981, 1167),
(221751, 16981, 1166),
(221752, 16981, 508),
(221753, 16981, 994),
(221754, 16981, 264),
(221755, 16982, 862),
(221756, 16982, 109),
(221757, 16982, 264),
(221758, 16983, 442),
(221759, 16983, 112),
(221760, 16983, 109),
(221761, 16983, 861),
(221762, 16983, 1202),
(221763, 16983, 1201),
(221764, 16983, 1141),
(221765, 16983, 957),
(221766, 16983, 446),
(221767, 16983, 264),
(221768, 16984, 781),
(221769, 16984, 315),
(221770, 16984, 1201),
(221771, 16984, 318),
(221772, 16984, 311),
(221773, 16984, 1166),
(221774, 16984, 253),
(221775, 16984, 614),
(221776, 16984, 298),
(221777, 16984, 617),
(221778, 16984, 54),
(221779, 16984, 478),
(221780, 16984, 317),
(221781, 16984, 264),
(221782, 16985, 1259),
(221783, 16985, 305),
(221784, 16985, 468),
(221785, 16985, 795),
(221786, 16985, 1007),
(221787, 16985, 119),
(221788, 16985, 914),
(221789, 16985, 470),
(221790, 16985, 755),
(221791, 16985, 885),
(221792, 16985, 303),
(221793, 16985, 614),
(221794, 16985, 298),
(221795, 16985, 4),
(221796, 16985, 865),
(221797, 16985, 264),
(221798, 16985, 526),
(221799, 16985, 549),
(221800, 16985, 616),
(221801, 16985, 112),
(221802, 16985, 749),
(221803, 16985, 976),
(221804, 16985, 785),
(221805, 16985, 540),
(221806, 16985, 460),
(221807, 16985, 336),
(221808, 16985, 467),
(221809, 16985, 54),
(221810, 16985, 617),
(221811, 16985, 41),
(221812, 16985, 481),
(221813, 16986, 251),
(221814, 16986, 605),
(221815, 16986, 1166),
(221816, 16986, 264),
(221817, 16987, 612),
(221818, 16988, 23),
(221819, 16988, 1167),
(221820, 16988, 1166),
(221821, 16988, 206),
(221822, 16988, 4),
(221823, 16988, 225),
(221824, 16988, 22),
(221825, 16988, 228),
(221826, 16988, 216),
(221827, 16989, 166),
(221828, 16990, 305),
(221829, 16990, 551),
(221830, 16990, 486),
(221831, 16990, 468),
(221832, 16990, 119),
(221833, 16990, 248),
(221834, 16990, 755),
(221835, 16990, 470),
(221836, 16990, 885),
(221837, 16990, 614),
(221838, 16990, 550),
(221839, 16990, 298),
(221840, 16990, 526),
(221841, 16990, 549),
(221842, 16990, 112),
(221843, 16990, 936),
(221844, 16990, 749),
(221845, 16990, 773),
(221846, 16990, 785),
(221847, 16990, 1236),
(221848, 16990, 971),
(221849, 16990, 460),
(221850, 16990, 336),
(221851, 16990, 1237),
(221852, 16990, 304),
(221853, 16990, 886),
(221854, 16990, 467),
(221855, 16990, 617),
(221856, 16990, 54),
(221857, 16990, 478),
(221858, 16990, 41),
(221859, 16991, 1167),
(221860, 16991, 612),
(221861, 16992, 4),
(221862, 16992, 559),
(221863, 16993, 109),
(221864, 16993, 890),
(221865, 16993, 305),
(221866, 16993, 877),
(221867, 16993, 953),
(221868, 16993, 248),
(221869, 16993, 320),
(221870, 16993, 336),
(221871, 16993, 319),
(221872, 16993, 885),
(221873, 16993, 328),
(221874, 16993, 1270),
(221875, 16993, 298),
(221876, 16993, 264),
(221877, 16994, 608),
(221878, 16994, 1058),
(221879, 16994, 12),
(221880, 16994, 32),
(221881, 16994, 22),
(221882, 16994, 1065),
(221883, 16994, 175),
(221884, 16995, 612),
(221885, 16996, 747),
(221886, 16996, 109),
(221887, 16996, 35),
(221888, 16996, 795),
(221889, 16996, 119),
(221890, 16996, 470),
(221891, 16996, 550),
(221892, 16996, 614),
(221893, 16996, 298),
(221894, 16996, 4),
(221895, 16996, 317),
(221896, 16996, 892),
(221897, 16996, 264),
(221898, 16996, 549),
(221899, 16996, 113),
(221900, 16996, 112),
(221901, 16996, 339),
(221902, 16996, 116),
(221903, 16996, 784),
(221904, 16996, 117),
(221905, 16996, 1201),
(221906, 16996, 785),
(221907, 16996, 114),
(221908, 16996, 460),
(221909, 16996, 867),
(221910, 16996, 336),
(221911, 16996, 861),
(221912, 16996, 304),
(221913, 16996, 467),
(221914, 16996, 617),
(221915, 16996, 54),
(221916, 16998, 4),
(221917, 16998, 559),
(221918, 16999, 963),
(221919, 16999, 1166),
(221920, 16999, 1258),
(221921, 16999, 614),
(221922, 16999, 298),
(221923, 16999, 4),
(221924, 16999, 54),
(221925, 16999, 17),
(221926, 16999, 460),
(221927, 16999, 755),
(221928, 17000, 862),
(221929, 17000, 109),
(221930, 17000, 264),
(221931, 17001, 336),
(221932, 17001, 253),
(221933, 17001, 614),
(221934, 17001, 467),
(221935, 17001, 785),
(221936, 17001, 298),
(221937, 17001, 54),
(221938, 17001, 617),
(221939, 17001, 478),
(221940, 17001, 264),
(221941, 17002, 553),
(221942, 17002, 4),
(221943, 17002, 559),
(221944, 17003, 553),
(221945, 17003, 360),
(221946, 17003, 566),
(221947, 17003, 1057),
(221948, 17003, 4),
(221949, 17003, 559),
(221950, 17003, 905),
(221951, 17003, 1199),
(221952, 17004, 326),
(221953, 17004, 112),
(221954, 17004, 109),
(221955, 17004, 339),
(221956, 17004, 116),
(221957, 17004, 785),
(221958, 17004, 114),
(221959, 17004, 540),
(221960, 17004, 119),
(221961, 17004, 1008),
(221962, 17004, 460),
(221963, 17004, 336),
(221964, 17004, 301),
(221965, 17004, 304),
(221966, 17004, 614),
(221967, 17004, 1198),
(221968, 17004, 298),
(221969, 17004, 4),
(221970, 17004, 617),
(221971, 17004, 54),
(221972, 17004, 17),
(221973, 17004, 892),
(221974, 17005, 251),
(221975, 17005, 862),
(221976, 17005, 468),
(221977, 17005, 54),
(221978, 17005, 795),
(221979, 17005, 540),
(221980, 17005, 1007),
(221981, 17005, 264),
(221982, 17005, 526),
(221983, 17005, 549),
(221984, 17006, 360),
(221985, 17006, 900),
(221986, 17006, 356),
(221987, 17006, 4),
(221988, 17006, 559),
(221989, 17006, 944),
(221990, 17007, 612),
(221991, 17008, 612),
(221992, 17009, 4),
(221993, 17009, 559),
(221994, 17010, 23),
(221995, 17010, 4),
(221996, 17010, 1168),
(221997, 17011, 4),
(221998, 17011, 559),
(221999, 17012, 1166),
(222000, 17012, 4),
(222001, 17012, 938),
(222002, 17013, 1058),
(222003, 17013, 617),
(222004, 17014, 166),
(222005, 17015, 115),
(222006, 17015, 315),
(222007, 17015, 551),
(222008, 17015, 877),
(222009, 17015, 1202),
(222010, 17015, 468),
(222011, 17015, 938),
(222012, 17015, 613),
(222013, 17015, 470),
(222014, 17015, 755),
(222015, 17015, 235),
(222016, 17015, 243),
(222017, 17015, 303),
(222018, 17015, 614),
(222019, 17015, 1165),
(222020, 17015, 298),
(222021, 17015, 782),
(222022, 17015, 4),
(222023, 17015, 994),
(222024, 17015, 264),
(222025, 17015, 781),
(222026, 17015, 616),
(222027, 17015, 112),
(222028, 17015, 936),
(222029, 17015, 360),
(222030, 17015, 976),
(222031, 17015, 1201),
(222032, 17015, 460),
(222033, 17015, 476),
(222034, 17015, 336),
(222035, 17015, 319),
(222036, 17015, 359),
(222037, 17015, 304),
(222038, 17015, 467),
(222039, 17015, 54),
(222040, 17015, 508),
(222041, 17015, 780),
(222042, 17016, 862),
(222043, 17016, 109),
(222044, 17016, 1269),
(222045, 17016, 877),
(222046, 17016, 305),
(222047, 17016, 468),
(222048, 17016, 1268),
(222049, 17016, 795),
(222050, 17016, 938),
(222051, 17016, 1007),
(222052, 17016, 119),
(222053, 17016, 755),
(222054, 17016, 967),
(222055, 17016, 251),
(222056, 17016, 550),
(222057, 17016, 614),
(222058, 17016, 1270),
(222059, 17016, 4),
(222060, 17016, 892),
(222061, 17016, 264),
(222062, 17016, 526),
(222063, 17016, 549),
(222064, 17016, 950),
(222065, 17016, 113),
(222066, 17016, 112),
(222067, 17016, 339),
(222068, 17016, 116),
(222069, 17016, 360),
(222070, 17016, 1201),
(222071, 17016, 785),
(222072, 17016, 1000),
(222073, 17016, 114),
(222074, 17016, 540),
(222075, 17016, 460),
(222076, 17016, 964),
(222077, 17016, 500),
(222078, 17016, 336),
(222079, 17016, 1267),
(222080, 17016, 359),
(222081, 17016, 304),
(222082, 17016, 769),
(222083, 17016, 886),
(222084, 17016, 54),
(222085, 17016, 617),
(222086, 17016, 478),
(222087, 17017, 862),
(222088, 17017, 339),
(222089, 17017, 954),
(222090, 17017, 304),
(222091, 17017, 54),
(222092, 17017, 4),
(222093, 17017, 317),
(222094, 17017, 795),
(222095, 17017, 892),
(222096, 17017, 264),
(222097, 17018, 974),
(222098, 17018, 1258),
(222099, 17018, 785),
(222100, 17018, 460),
(222101, 17018, 470),
(222102, 17018, 336),
(222103, 17018, 614),
(222104, 17018, 1198),
(222105, 17018, 298),
(222106, 17018, 467),
(222107, 17018, 4),
(222108, 17018, 54),
(222109, 17018, 17),
(222110, 17019, 253),
(222111, 17019, 1202),
(222112, 17019, 617),
(222113, 17020, 27),
(222114, 17020, 963),
(222115, 17020, 1058),
(222116, 17020, 825),
(222117, 17020, 32),
(222118, 17020, 22),
(222119, 17020, 460),
(222120, 17020, 755),
(222121, 17020, 1056),
(222122, 17020, 1167),
(222123, 17020, 12),
(222124, 17020, 1166),
(222125, 17020, 176),
(222126, 17020, 614),
(222127, 17020, 1198),
(222128, 17020, 298),
(222129, 17020, 4),
(222130, 17020, 54),
(222131, 17020, 225),
(222132, 17020, 17),
(222133, 17021, 251),
(222134, 17021, 862),
(222135, 17021, 116),
(222136, 17021, 339),
(222137, 17021, 769),
(222138, 17021, 1270),
(222139, 17021, 54),
(222140, 17021, 4),
(222141, 17021, 1268),
(222142, 17021, 892),
(222143, 17021, 264),
(222144, 17022, 901),
(222145, 17022, 443),
(222146, 17022, 32),
(222147, 17022, 305),
(222148, 17022, 551),
(222149, 17022, 795),
(222150, 17022, 759),
(222151, 17022, 1166),
(222152, 17022, 253),
(222153, 17022, 25),
(222154, 17022, 614),
(222155, 17022, 1198),
(222156, 17022, 17),
(222157, 17022, 440),
(222158, 17022, 892),
(222159, 17022, 264),
(222160, 17022, 549),
(222161, 17022, 360),
(222162, 17022, 339),
(222163, 17022, 318),
(222164, 17022, 797),
(222165, 17022, 457),
(222166, 17022, 971),
(222167, 17022, 460),
(222168, 17022, 118),
(222169, 17022, 553),
(222170, 17022, 12),
(222171, 17022, 954),
(222172, 17022, 617),
(222173, 17022, 54),
(222174, 17022, 508),
(222175, 17022, 441),
(222176, 17022, 897),
(222177, 17022, 485),
(222178, 17022, 315),
(222179, 17022, 468),
(222180, 17022, 358),
(222181, 17022, 900),
(222182, 17022, 885),
(222183, 17022, 298),
(222184, 17022, 4),
(222185, 17022, 1013),
(222186, 17022, 317),
(222187, 17022, 342),
(222188, 17022, 982),
(222189, 17022, 526),
(222190, 17022, 23),
(222191, 17022, 27),
(222192, 17022, 781),
(222193, 17022, 438),
(222194, 17022, 112),
(222195, 17022, 357),
(222196, 17022, 11),
(222197, 17022, 1201),
(222198, 17022, 1199),
(222199, 17022, 1045),
(222200, 17022, 311),
(222201, 17022, 1167),
(222202, 17022, 605),
(222203, 17022, 328),
(222204, 17022, 304),
(222205, 17022, 566),
(222206, 17022, 120),
(222207, 17022, 478),
(222208, 17022, 446),
(222209, 17022, 1203),
(222210, 17023, 974),
(222211, 17023, 616),
(222212, 17023, 1258),
(222213, 17023, 351),
(222214, 17023, 1224),
(222215, 17023, 785),
(222216, 17023, 133),
(222217, 17023, 460),
(222218, 17023, 470),
(222219, 17023, 1230),
(222220, 17023, 1227),
(222221, 17023, 336),
(222222, 17023, 550),
(222223, 17023, 614),
(222224, 17023, 298),
(222225, 17023, 467),
(222226, 17023, 54),
(222227, 17023, 1233),
(222228, 17024, 23),
(222229, 17024, 901),
(222230, 17024, 27),
(222231, 17024, 357),
(222232, 17024, 32),
(222233, 17024, 1199),
(222234, 17024, 1045),
(222235, 17024, 1167),
(222236, 17024, 12),
(222237, 17024, 1166),
(222238, 17024, 900),
(222239, 17024, 954),
(222240, 17024, 25),
(222241, 17024, 1198),
(222242, 17024, 4),
(222243, 17024, 17),
(222244, 17025, 1201),
(222245, 17025, 4),
(222246, 17025, 938),
(222247, 17026, 243),
(222248, 17026, 1201),
(222249, 17026, 4),
(222250, 17026, 613),
(222251, 17027, 862),
(222252, 17027, 109),
(222253, 17027, 264),
(222254, 17028, 1050),
(222255, 17028, 109),
(222256, 17028, 1202),
(222257, 17028, 795),
(222258, 17028, 119),
(222259, 17028, 755),
(222260, 17028, 470),
(222261, 17028, 1048),
(222262, 17028, 1049),
(222263, 17028, 243),
(222264, 17028, 614),
(222265, 17028, 298),
(222266, 17028, 4),
(222267, 17028, 962),
(222268, 17028, 549),
(222269, 17028, 112),
(222270, 17028, 116),
(222271, 17028, 785),
(222272, 17028, 1201),
(222273, 17028, 460),
(222274, 17028, 335),
(222275, 17028, 336),
(222276, 17028, 467),
(222277, 17028, 54),
(222278, 17029, 442),
(222279, 17029, 1202),
(222280, 17029, 1201),
(222281, 17029, 1141),
(222282, 17029, 54),
(222283, 17029, 4),
(222284, 17029, 446),
(222285, 17029, 778),
(222286, 17030, 4),
(222287, 17030, 559),
(222288, 17031, 443),
(222289, 17031, 1202),
(222290, 17031, 613),
(222291, 17031, 1048),
(222292, 17031, 442),
(222293, 17031, 1166),
(222294, 17031, 550),
(222295, 17031, 614),
(222296, 17031, 4),
(222297, 17031, 440),
(222298, 17031, 950),
(222299, 17031, 438),
(222300, 17031, 206),
(222301, 17031, 972),
(222302, 17031, 11),
(222303, 17031, 797),
(222304, 17031, 22),
(222305, 17031, 457),
(222306, 17031, 1142),
(222307, 17031, 460),
(222308, 17031, 19),
(222309, 17031, 1167),
(222310, 17031, 12),
(222311, 17031, 328),
(222312, 17031, 120),
(222313, 17031, 446),
(222314, 17032, 4),
(222315, 17033, 23),
(222316, 17033, 25),
(222317, 17033, 4),
(222318, 17033, 1045),
(222319, 17034, 109),
(222320, 17034, 1166),
(222321, 17034, 884),
(222322, 17034, 264),
(222323, 17035, 607),
(222324, 17036, 816),
(222325, 17036, 225),
(222326, 17036, 22),
(222327, 17036, 228),
(222328, 17036, 209),
(222329, 17036, 216),
(222330, 17036, 175),
(222331, 17036, 815),
(222332, 17036, 1056),
(222333, 17037, 963),
(222334, 17037, 209),
(222335, 17037, 470),
(222336, 17037, 755),
(222337, 17037, 1056),
(222338, 17037, 1166),
(222339, 17037, 550),
(222340, 17037, 303),
(222341, 17037, 614),
(222342, 17037, 1198),
(222343, 17037, 298),
(222344, 17037, 4),
(222345, 17037, 17),
(222346, 17037, 27),
(222347, 17037, 616),
(222348, 17037, 976),
(222349, 17037, 230),
(222350, 17037, 785),
(222351, 17037, 22),
(222352, 17037, 460),
(222353, 17037, 336),
(222354, 17037, 1167),
(222355, 17037, 12),
(222356, 17037, 467),
(222357, 17037, 54),
(222358, 17038, 1259),
(222359, 17038, 616),
(222360, 17038, 112),
(222361, 17038, 116),
(222362, 17038, 976),
(222363, 17038, 1202),
(222364, 17038, 785),
(222365, 17038, 114),
(222366, 17038, 460),
(222367, 17038, 755),
(222368, 17038, 335),
(222369, 17038, 470),
(222370, 17038, 336),
(222371, 17038, 243),
(222372, 17038, 614),
(222373, 17038, 1198),
(222374, 17038, 298),
(222375, 17038, 467),
(222376, 17038, 4),
(222377, 17038, 54),
(222378, 17038, 17),
(222379, 17039, 4),
(222380, 17039, 559),
(222381, 17040, 612),
(222382, 17040, 31),
(222383, 17040, 4),
(222384, 17041, 963),
(222385, 17041, 116),
(222386, 17041, 785),
(222387, 17041, 1216),
(222388, 17041, 133),
(222389, 17041, 460),
(222390, 17041, 755),
(222391, 17041, 470),
(222392, 17041, 1217),
(222393, 17041, 336),
(222394, 17041, 1219),
(222395, 17041, 614),
(222396, 17041, 1198),
(222397, 17041, 298),
(222398, 17041, 467),
(222399, 17041, 4),
(222400, 17041, 54),
(222401, 17041, 17),
(222402, 17041, 1218),
(222403, 17041, 1233),
(222404, 17041, 549),
(222405, 17042, 1275),
(222406, 17042, 950),
(222407, 17042, 304),
(222408, 17042, 54),
(222409, 17042, 795),
(222410, 17042, 248),
(222411, 17043, 901),
(222412, 17043, 357),
(222413, 17043, 356),
(222414, 17043, 946),
(222415, 17043, 4),
(222416, 17043, 559),
(222417, 17044, 862),
(222418, 17044, 109),
(222419, 17044, 264),
(222420, 17045, 862),
(222421, 17045, 339),
(222422, 17045, 785),
(222423, 17045, 470),
(222424, 17045, 251),
(222425, 17045, 336),
(222426, 17045, 614),
(222427, 17045, 467),
(222428, 17045, 298),
(222429, 17045, 54),
(222430, 17045, 892),
(222431, 17045, 264),
(222432, 17046, 166),
(222433, 17047, 305),
(222434, 17047, 1202),
(222435, 17047, 468),
(222436, 17047, 795),
(222437, 17047, 119),
(222438, 17047, 470),
(222439, 17047, 297),
(222440, 17047, 885),
(222441, 17047, 303),
(222442, 17047, 614),
(222443, 17047, 298),
(222444, 17047, 526),
(222445, 17047, 549),
(222446, 17047, 950),
(222447, 17047, 616),
(222448, 17047, 112),
(222449, 17047, 357),
(222450, 17047, 749),
(222451, 17047, 976),
(222452, 17047, 773),
(222453, 17047, 785),
(222454, 17047, 1201),
(222455, 17047, 460),
(222456, 17047, 336),
(222457, 17047, 467),
(222458, 17047, 617),
(222459, 17047, 54),
(222460, 17047, 41),
(222461, 17048, 901),
(222462, 17048, 359),
(222463, 17048, 4),
(222464, 17048, 559),
(222465, 17048, 902),
(222466, 17049, 781),
(222467, 17049, 1167),
(222468, 17049, 320),
(222469, 17049, 109),
(222470, 17049, 1166),
(222471, 17049, 890),
(222472, 17049, 54),
(222473, 17049, 317),
(222474, 17049, 938),
(222475, 17050, 901),
(222476, 17050, 553),
(222477, 17050, 900),
(222478, 17050, 356),
(222479, 17050, 4),
(222480, 17050, 559),
(222481, 17051, 612),
(222482, 17052, 950),
(222483, 17052, 936),
(222484, 17052, 359),
(222485, 17052, 304),
(222486, 17052, 614),
(222487, 17052, 617),
(222488, 17052, 460),
(222489, 17053, 612),
(222490, 17054, 1201),
(222491, 17054, 938),
(222492, 17055, 4),
(222493, 17055, 559),
(222494, 17056, 109),
(222495, 17056, 884),
(222496, 17056, 264),
(222497, 17057, 607),
(222498, 17058, 566),
(222499, 17058, 1013),
(222500, 17059, 336),
(222501, 17059, 112),
(222502, 17059, 116);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(222503, 17059, 298),
(222504, 17059, 785),
(222505, 17059, 54),
(222506, 17059, 4),
(222507, 17059, 795),
(222508, 17059, 119),
(222509, 17060, 4),
(222510, 17060, 559),
(222511, 17061, 607),
(222512, 17062, 968),
(222513, 17062, 963),
(222514, 17062, 305),
(222515, 17062, 468),
(222516, 17062, 795),
(222517, 17062, 119),
(222518, 17062, 1007),
(222519, 17062, 914),
(222520, 17062, 470),
(222521, 17062, 755),
(222522, 17062, 885),
(222523, 17062, 550),
(222524, 17062, 303),
(222525, 17062, 614),
(222526, 17062, 298),
(222527, 17062, 783),
(222528, 17062, 4),
(222529, 17062, 526),
(222530, 17062, 549),
(222531, 17062, 616),
(222532, 17062, 112),
(222533, 17062, 749),
(222534, 17062, 976),
(222535, 17062, 1201),
(222536, 17062, 785),
(222537, 17062, 540),
(222538, 17062, 457),
(222539, 17062, 460),
(222540, 17062, 336),
(222541, 17062, 467),
(222542, 17062, 54),
(222543, 17062, 617),
(222544, 17062, 41),
(222545, 17062, 481),
(222546, 17063, 868),
(222547, 17063, 442),
(222548, 17063, 117),
(222549, 17063, 877),
(222550, 17063, 1201),
(222551, 17063, 1141),
(222552, 17063, 4),
(222553, 17063, 446),
(222554, 17063, 264),
(222555, 17064, 950),
(222556, 17064, 109),
(222557, 17064, 456),
(222558, 17064, 1201),
(222559, 17064, 468),
(222560, 17064, 457),
(222561, 17064, 119),
(222562, 17064, 455),
(222563, 17064, 460),
(222564, 17064, 1166),
(222565, 17064, 253),
(222566, 17064, 614),
(222567, 17064, 4),
(222568, 17064, 617),
(222569, 17064, 957),
(222570, 17064, 264),
(222571, 17064, 526),
(222572, 17064, 549),
(222573, 17065, 334),
(222574, 17065, 443),
(222575, 17065, 305),
(222576, 17065, 1202),
(222577, 17065, 613),
(222578, 17065, 1007),
(222579, 17065, 119),
(222580, 17065, 755),
(222581, 17065, 251),
(222582, 17065, 442),
(222583, 17065, 945),
(222584, 17065, 471),
(222585, 17065, 975),
(222586, 17065, 243),
(222587, 17065, 614),
(222588, 17065, 1270),
(222589, 17065, 779),
(222590, 17065, 440),
(222591, 17065, 349),
(222592, 17065, 549),
(222593, 17065, 616),
(222594, 17065, 559),
(222595, 17065, 797),
(222596, 17065, 457),
(222597, 17065, 944),
(222598, 17065, 460),
(222599, 17065, 553),
(222600, 17065, 467),
(222601, 17065, 54),
(222602, 17065, 617),
(222603, 17065, 508),
(222604, 17065, 974),
(222605, 17065, 109),
(222606, 17065, 468),
(222607, 17065, 1141),
(222608, 17065, 1268),
(222609, 17065, 1143),
(222610, 17065, 885),
(222611, 17065, 550),
(222612, 17065, 298),
(222613, 17065, 4),
(222614, 17065, 783),
(222615, 17065, 498),
(222616, 17065, 332),
(222617, 17065, 112),
(222618, 17065, 749),
(222619, 17065, 116),
(222620, 17065, 991),
(222621, 17065, 1201),
(222622, 17065, 540),
(222623, 17065, 328),
(222624, 17065, 304),
(222625, 17065, 120),
(222626, 17065, 446),
(222627, 17065, 41),
(222628, 17066, 968),
(222629, 17066, 862),
(222630, 17066, 109),
(222631, 17066, 749),
(222632, 17066, 468),
(222633, 17066, 540),
(222634, 17066, 473),
(222635, 17066, 1007),
(222636, 17066, 460),
(222637, 17066, 251),
(222638, 17066, 4),
(222639, 17066, 498),
(222640, 17066, 41),
(222641, 17066, 264),
(222642, 17066, 526),
(222643, 17066, 549),
(222644, 17067, 320),
(222645, 17067, 1166),
(222646, 17067, 1254),
(222647, 17067, 887),
(222648, 17068, 963),
(222649, 17068, 1258),
(222650, 17068, 305),
(222651, 17068, 489),
(222652, 17068, 468),
(222653, 17068, 1201),
(222654, 17068, 613),
(222655, 17068, 119),
(222656, 17068, 460),
(222657, 17068, 755),
(222658, 17068, 476),
(222659, 17068, 328),
(222660, 17068, 243),
(222661, 17068, 614),
(222662, 17068, 1198),
(222663, 17068, 467),
(222664, 17068, 298),
(222665, 17068, 886),
(222666, 17068, 4),
(222667, 17068, 54),
(222668, 17068, 17),
(222669, 17068, 549),
(222670, 17069, 899),
(222671, 17069, 901),
(222672, 17069, 357),
(222673, 17069, 360),
(222674, 17069, 900),
(222675, 17069, 356),
(222676, 17069, 902),
(222677, 17069, 903),
(222678, 17070, 4),
(222679, 17070, 559),
(222680, 17071, 109),
(222681, 17071, 456),
(222682, 17071, 1201),
(222683, 17071, 957),
(222684, 17071, 4),
(222685, 17071, 264),
(222686, 17072, 357),
(222687, 17072, 359),
(222688, 17072, 885),
(222689, 17072, 305),
(222690, 17072, 617),
(222691, 17072, 247),
(222692, 17072, 903),
(222693, 17072, 944),
(222694, 17073, 4),
(222695, 17073, 559),
(222696, 17074, 607),
(222697, 17075, 862),
(222698, 17075, 109),
(222699, 17075, 264),
(222700, 17076, 1167),
(222701, 17076, 612),
(222702, 17077, 243),
(222703, 17077, 1202),
(222704, 17077, 298),
(222705, 17077, 4),
(222706, 17077, 114),
(222707, 17077, 335),
(222708, 17078, 32),
(222709, 17079, 1259),
(222710, 17079, 305),
(222711, 17079, 1202),
(222712, 17079, 468),
(222713, 17079, 795),
(222714, 17079, 613),
(222715, 17079, 119),
(222716, 17079, 914),
(222717, 17079, 470),
(222718, 17079, 755),
(222719, 17079, 975),
(222720, 17079, 885),
(222721, 17079, 303),
(222722, 17079, 1154),
(222723, 17079, 614),
(222724, 17079, 298),
(222725, 17079, 4),
(222726, 17079, 865),
(222727, 17079, 264),
(222728, 17079, 526),
(222729, 17079, 549),
(222730, 17079, 616),
(222731, 17079, 112),
(222732, 17079, 749),
(222733, 17079, 976),
(222734, 17079, 785),
(222735, 17079, 1201),
(222736, 17079, 460),
(222737, 17079, 336),
(222738, 17079, 467),
(222739, 17079, 617),
(222740, 17079, 54),
(222741, 17079, 41),
(222742, 17079, 481),
(222743, 17080, 862),
(222744, 17080, 109),
(222745, 17080, 468),
(222746, 17080, 540),
(222747, 17080, 1007),
(222748, 17080, 264),
(222749, 17080, 526),
(222750, 17080, 549),
(222751, 17081, 4),
(222752, 17081, 559),
(222753, 17082, 251),
(222754, 17082, 298),
(222755, 17082, 4),
(222756, 17082, 335),
(222757, 17083, 4),
(222758, 17083, 559),
(222759, 17084, 326),
(222760, 17084, 112),
(222761, 17084, 109),
(222762, 17084, 339),
(222763, 17084, 116),
(222764, 17084, 785),
(222765, 17084, 119),
(222766, 17084, 460),
(222767, 17084, 470),
(222768, 17084, 336),
(222769, 17084, 297),
(222770, 17084, 614),
(222771, 17084, 301),
(222772, 17084, 298),
(222773, 17084, 467),
(222774, 17084, 617),
(222775, 17084, 54),
(222776, 17084, 892),
(222777, 17085, 612),
(222778, 17085, 31),
(222779, 17086, 968),
(222780, 17086, 251),
(222781, 17086, 862),
(222782, 17086, 468),
(222783, 17086, 54),
(222784, 17086, 4),
(222785, 17086, 795),
(222786, 17086, 460),
(222787, 17086, 264),
(222788, 17086, 526),
(222789, 17086, 549),
(222790, 17087, 907),
(222791, 17087, 4),
(222792, 17087, 559),
(222793, 17088, 116),
(222794, 17088, 297),
(222795, 17088, 54),
(222796, 17088, 4),
(222797, 17088, 795),
(222798, 17089, 899),
(222799, 17089, 297),
(222800, 17089, 353),
(222801, 17089, 4),
(222802, 17089, 559),
(222803, 17089, 245),
(222804, 17089, 118),
(222805, 17091, 1200),
(222806, 17091, 113),
(222807, 17091, 112),
(222808, 17091, 109),
(222809, 17091, 357),
(222810, 17091, 360),
(222811, 17091, 246),
(222812, 17091, 877),
(222813, 17091, 117),
(222814, 17091, 938),
(222815, 17091, 247),
(222816, 17091, 335),
(222817, 17091, 118),
(222818, 17091, 944),
(222819, 17091, 945),
(222820, 17091, 297),
(222821, 17091, 359),
(222822, 17091, 353),
(222823, 17091, 304),
(222824, 17091, 298),
(222825, 17091, 111),
(222826, 17091, 264),
(222827, 17092, 109),
(222828, 17092, 468),
(222829, 17092, 613),
(222830, 17092, 755),
(222831, 17092, 470),
(222832, 17092, 1169),
(222833, 17092, 1166),
(222834, 17092, 253),
(222835, 17092, 243),
(222836, 17092, 303),
(222837, 17092, 614),
(222838, 17092, 1198),
(222839, 17092, 298),
(222840, 17092, 4),
(222841, 17092, 17),
(222842, 17092, 1254),
(222843, 17092, 349),
(222844, 17092, 498),
(222845, 17092, 1168),
(222846, 17092, 549),
(222847, 17092, 616),
(222848, 17092, 525),
(222849, 17092, 112),
(222850, 17092, 1171),
(222851, 17092, 116),
(222852, 17092, 976),
(222853, 17092, 785),
(222854, 17092, 1201),
(222855, 17092, 1170),
(222856, 17092, 114),
(222857, 17092, 1199),
(222858, 17092, 460),
(222859, 17092, 335),
(222860, 17092, 476),
(222861, 17092, 1172),
(222862, 17092, 336),
(222863, 17092, 1167),
(222864, 17092, 467),
(222865, 17092, 54),
(222866, 17093, 1167),
(222867, 17093, 936),
(222868, 17093, 297),
(222869, 17093, 1258),
(222870, 17093, 359),
(222871, 17093, 938),
(222872, 17094, 112),
(222873, 17094, 109),
(222874, 17094, 116),
(222875, 17094, 936),
(222876, 17094, 1258),
(222877, 17094, 877),
(222878, 17094, 894),
(222879, 17094, 470),
(222880, 17094, 336),
(222881, 17094, 1167),
(222882, 17094, 1166),
(222883, 17094, 297),
(222884, 17094, 298),
(222885, 17094, 508),
(222886, 17094, 982),
(222887, 17094, 342),
(222888, 17094, 264),
(222889, 17094, 498),
(222890, 17094, 549),
(222891, 17095, 251),
(222892, 17095, 442),
(222893, 17095, 1167),
(222894, 17095, 117),
(222895, 17095, 1141),
(222896, 17095, 446),
(222897, 17095, 264),
(222898, 17096, 166),
(222899, 17097, 968),
(222900, 17097, 862),
(222901, 17097, 109),
(222902, 17097, 443),
(222903, 17097, 551),
(222904, 17097, 305),
(222905, 17097, 468),
(222906, 17097, 1141),
(222907, 17097, 893),
(222908, 17097, 473),
(222909, 17097, 1007),
(222910, 17097, 119),
(222911, 17097, 755),
(222912, 17097, 470),
(222913, 17097, 251),
(222914, 17097, 442),
(222915, 17097, 1166),
(222916, 17097, 885),
(222917, 17097, 4),
(222918, 17097, 317),
(222919, 17097, 440),
(222920, 17097, 498),
(222921, 17097, 264),
(222922, 17097, 526),
(222923, 17097, 549),
(222924, 17097, 332),
(222925, 17097, 112),
(222926, 17097, 749),
(222927, 17097, 339),
(222928, 17097, 991),
(222929, 17097, 1201),
(222930, 17097, 559),
(222931, 17097, 114),
(222932, 17097, 540),
(222933, 17097, 457),
(222934, 17097, 460),
(222935, 17097, 553),
(222936, 17097, 1167),
(222937, 17097, 861),
(222938, 17097, 54),
(222939, 17097, 508),
(222940, 17097, 446),
(222941, 17097, 41),
(222942, 17098, 901),
(222943, 17098, 109),
(222944, 17098, 315),
(222945, 17098, 551),
(222946, 17098, 877),
(222947, 17098, 246),
(222948, 17098, 468),
(222949, 17098, 330),
(222950, 17098, 795),
(222951, 17098, 613),
(222952, 17098, 1006),
(222953, 17098, 235),
(222954, 17098, 984),
(222955, 17098, 297),
(222956, 17098, 353),
(222957, 17098, 614),
(222958, 17098, 957),
(222959, 17098, 4),
(222960, 17098, 342),
(222961, 17098, 526),
(222962, 17098, 264),
(222963, 17098, 549),
(222964, 17098, 950),
(222965, 17098, 112),
(222966, 17098, 360),
(222967, 17098, 116),
(222968, 17098, 117),
(222969, 17098, 318),
(222970, 17098, 242),
(222971, 17098, 540),
(222972, 17098, 252),
(222973, 17098, 987),
(222974, 17098, 1199),
(222975, 17098, 460),
(222976, 17098, 944),
(222977, 17098, 335),
(222978, 17098, 476),
(222979, 17098, 311),
(222980, 17098, 1167),
(222981, 17098, 359),
(222982, 17098, 304),
(222983, 17098, 617),
(222984, 17098, 54),
(222985, 17098, 508),
(222986, 17098, 1005),
(222987, 17099, 109),
(222988, 17099, 351),
(222989, 17099, 305),
(222990, 17099, 795),
(222991, 17099, 119),
(222992, 17099, 470),
(222993, 17099, 755),
(222994, 17099, 885),
(222995, 17099, 243),
(222996, 17099, 550),
(222997, 17099, 303),
(222998, 17099, 614),
(222999, 17099, 298),
(223000, 17099, 356),
(223001, 17099, 4),
(223002, 17099, 245),
(223003, 17099, 488),
(223004, 17099, 616),
(223005, 17099, 112),
(223006, 17099, 116),
(223007, 17099, 1258),
(223008, 17099, 784),
(223009, 17099, 484),
(223010, 17099, 489),
(223011, 17099, 335),
(223012, 17099, 336),
(223013, 17099, 1167),
(223014, 17099, 912),
(223015, 17099, 467),
(223016, 17099, 1051),
(223017, 17099, 617),
(223018, 17099, 54),
(223019, 17100, 607),
(223020, 17101, 611),
(223021, 17101, 4),
(223022, 17102, 612),
(223023, 17102, 4),
(223024, 17103, 1220),
(223025, 17103, 963),
(223026, 17103, 1219),
(223027, 17103, 614),
(223028, 17103, 298),
(223029, 17103, 54),
(223030, 17103, 1218),
(223031, 17103, 133),
(223032, 17103, 460),
(223033, 17103, 755),
(223034, 17104, 901),
(223035, 17104, 357),
(223036, 17104, 4),
(223037, 17105, 974),
(223038, 17105, 885),
(223039, 17105, 305),
(223040, 17105, 946),
(223041, 17105, 54),
(223042, 17105, 795),
(223043, 17105, 498),
(223044, 17105, 460),
(223045, 17106, 862),
(223046, 17106, 109),
(223047, 17106, 468),
(223048, 17106, 795),
(223049, 17106, 119),
(223050, 17106, 470),
(223051, 17106, 967),
(223052, 17106, 251),
(223053, 17106, 614),
(223054, 17106, 1198),
(223055, 17106, 298),
(223056, 17106, 4),
(223057, 17106, 17),
(223058, 17106, 892),
(223059, 17106, 264),
(223060, 17106, 549),
(223061, 17106, 950),
(223062, 17106, 525),
(223063, 17106, 113),
(223064, 17106, 339),
(223065, 17106, 784),
(223066, 17106, 1201),
(223067, 17106, 785),
(223068, 17106, 460),
(223069, 17106, 336),
(223070, 17106, 304),
(223071, 17106, 467),
(223072, 17106, 54),
(223073, 17106, 617),
(223074, 17107, 109),
(223075, 17107, 795),
(223076, 17107, 1007),
(223077, 17107, 119),
(223078, 17107, 967),
(223079, 17107, 251),
(223080, 17107, 253),
(223081, 17107, 550),
(223082, 17107, 614),
(223083, 17107, 298),
(223084, 17107, 4),
(223085, 17107, 957),
(223086, 17107, 892),
(223087, 17107, 264),
(223088, 17107, 549),
(223089, 17107, 113),
(223090, 17107, 339),
(223091, 17107, 1201),
(223092, 17107, 785),
(223093, 17107, 114),
(223094, 17107, 540),
(223095, 17107, 460),
(223096, 17107, 336),
(223097, 17107, 304),
(223098, 17107, 467),
(223099, 17107, 54),
(223100, 17107, 617),
(223101, 17107, 478),
(223102, 17108, 326),
(223103, 17108, 443),
(223104, 17108, 112),
(223105, 17108, 109),
(223106, 17108, 305),
(223107, 17108, 1201),
(223108, 17108, 1141),
(223109, 17108, 797),
(223110, 17108, 335),
(223111, 17108, 442),
(223112, 17108, 1167),
(223113, 17108, 1166),
(223114, 17108, 885),
(223115, 17108, 243),
(223116, 17108, 4),
(223117, 17108, 120),
(223118, 17108, 446),
(223119, 17109, 1220),
(223120, 17109, 616),
(223121, 17109, 976),
(223122, 17109, 785),
(223123, 17109, 133),
(223124, 17109, 460),
(223125, 17109, 470),
(223126, 17109, 755),
(223127, 17109, 336),
(223128, 17109, 1219),
(223129, 17109, 303),
(223130, 17109, 614),
(223131, 17109, 467),
(223132, 17109, 298),
(223133, 17109, 54),
(223134, 17109, 1218),
(223135, 17110, 467),
(223136, 17110, 298),
(223137, 17110, 470),
(223138, 17111, 334),
(223139, 17111, 115),
(223140, 17111, 109),
(223141, 17111, 305),
(223142, 17111, 119),
(223143, 17111, 755),
(223144, 17111, 470),
(223145, 17111, 885),
(223146, 17111, 243),
(223147, 17111, 303),
(223148, 17111, 614),
(223149, 17111, 298),
(223150, 17111, 4),
(223151, 17111, 549),
(223152, 17111, 616),
(223153, 17111, 113),
(223154, 17111, 112),
(223155, 17111, 329),
(223156, 17111, 749),
(223157, 17111, 1258),
(223158, 17111, 784),
(223159, 17111, 773),
(223160, 17111, 114),
(223161, 17111, 335),
(223162, 17111, 311),
(223163, 17111, 336),
(223164, 17111, 467),
(223165, 17111, 617),
(223166, 17111, 54),
(223167, 17111, 41),
(223168, 17111, 481),
(223169, 17112, 862),
(223170, 17112, 339),
(223171, 17112, 785),
(223172, 17112, 894),
(223173, 17112, 460),
(223174, 17112, 251),
(223175, 17112, 336),
(223176, 17112, 304),
(223177, 17112, 299),
(223178, 17112, 614),
(223179, 17112, 467),
(223180, 17112, 298),
(223181, 17112, 617),
(223182, 17112, 4),
(223183, 17112, 54),
(223184, 17112, 478),
(223185, 17112, 892),
(223186, 17112, 342),
(223187, 17112, 264),
(223188, 17113, 297),
(223189, 17113, 117),
(223190, 17113, 264),
(223191, 17114, 488),
(223192, 17114, 616),
(223193, 17114, 112),
(223194, 17114, 109),
(223195, 17114, 1258),
(223196, 17114, 351),
(223197, 17114, 305),
(223198, 17114, 784),
(223199, 17114, 785),
(223200, 17114, 1268),
(223201, 17114, 119),
(223202, 17114, 248),
(223203, 17114, 336),
(223204, 17114, 885),
(223205, 17114, 303),
(223206, 17114, 614),
(223207, 17114, 298),
(223208, 17114, 617),
(223209, 17114, 54),
(223210, 17114, 245),
(223211, 17115, 1167),
(223212, 17115, 1166),
(223213, 17115, 612),
(223214, 17115, 243),
(223215, 17115, 31),
(223216, 17115, 4),
(223217, 17116, 885),
(223218, 17116, 305),
(223219, 17116, 1202),
(223220, 17116, 1201),
(223221, 17116, 54),
(223222, 17116, 483),
(223223, 17116, 4),
(223224, 17116, 795),
(223225, 17116, 613),
(223226, 17116, 549),
(223227, 17117, 212),
(223228, 17117, 851),
(223229, 17117, 221),
(223230, 17117, 1057),
(223231, 17117, 22),
(223232, 17117, 231),
(223233, 17118, 1167),
(223234, 17118, 1166),
(223235, 17118, 612),
(223236, 17118, 253),
(223237, 17118, 243),
(223238, 17118, 4),
(223239, 17119, 1167),
(223240, 17119, 4),
(223241, 17119, 559),
(223242, 17120, 901),
(223243, 17120, 1259),
(223244, 17120, 32),
(223245, 17120, 795),
(223246, 17120, 119),
(223247, 17120, 133),
(223248, 17120, 755),
(223249, 17120, 1230),
(223250, 17120, 1166),
(223251, 17120, 614),
(223252, 17120, 1198),
(223253, 17120, 356),
(223254, 17120, 17),
(223255, 17120, 865),
(223256, 17120, 349),
(223257, 17120, 264),
(223258, 17120, 549),
(223259, 17120, 616),
(223260, 17120, 206),
(223261, 17120, 784),
(223262, 17120, 1224),
(223263, 17120, 460),
(223264, 17120, 12),
(223265, 17120, 1219),
(223266, 17120, 467),
(223267, 17120, 54),
(223268, 17120, 1003),
(223269, 17120, 617),
(223270, 17120, 1055),
(223271, 17120, 134),
(223272, 17120, 963),
(223273, 17120, 974),
(223274, 17120, 470),
(223275, 17120, 1056),
(223276, 17120, 900),
(223277, 17120, 303),
(223278, 17120, 550),
(223279, 17120, 298),
(223280, 17120, 4),
(223281, 17120, 112),
(223282, 17120, 116),
(223283, 17120, 1258),
(223284, 17120, 976),
(223285, 17120, 1201),
(223286, 17120, 785),
(223287, 17120, 540),
(223288, 17120, 1216),
(223289, 17120, 22),
(223290, 17120, 336),
(223291, 17120, 1167),
(223292, 17120, 304),
(223293, 17120, 1218),
(223294, 17121, 4),
(223295, 17121, 559),
(223296, 17122, 442),
(223297, 17122, 443),
(223298, 17122, 329),
(223299, 17122, 1201),
(223300, 17122, 1141),
(223301, 17122, 54),
(223302, 17122, 4),
(223303, 17122, 446),
(223304, 17122, 778),
(223305, 17123, 4),
(223306, 17124, 862),
(223307, 17124, 339),
(223308, 17124, 785),
(223309, 17124, 460),
(223310, 17124, 470),
(223311, 17124, 251),
(223312, 17124, 336),
(223313, 17124, 614),
(223314, 17124, 467),
(223315, 17124, 298),
(223316, 17124, 617),
(223317, 17124, 54),
(223318, 17124, 892),
(223319, 17124, 264),
(223320, 17125, 112),
(223321, 17125, 109),
(223322, 17125, 303),
(223323, 17125, 785),
(223324, 17125, 54),
(223325, 17125, 795),
(223326, 17125, 905),
(223327, 17125, 244),
(223328, 17125, 335),
(223329, 17126, 485),
(223330, 17126, 115),
(223331, 17126, 109),
(223332, 17126, 315),
(223333, 17126, 965),
(223334, 17126, 305),
(223335, 17126, 1202),
(223336, 17126, 468),
(223337, 17126, 795),
(223338, 17126, 358),
(223339, 17126, 1166),
(223340, 17126, 253),
(223341, 17126, 885),
(223342, 17126, 550),
(223343, 17126, 614),
(223344, 17126, 298),
(223345, 17126, 4),
(223346, 17126, 317),
(223347, 17126, 264),
(223348, 17126, 526),
(223349, 17126, 549),
(223350, 17126, 781),
(223351, 17126, 112),
(223352, 17126, 116),
(223353, 17126, 1201),
(223354, 17126, 971),
(223355, 17126, 460),
(223356, 17126, 311),
(223357, 17126, 758),
(223358, 17126, 304),
(223359, 17126, 54),
(223360, 17126, 617),
(223361, 17126, 478),
(223362, 17126, 1203),
(223363, 17127, 553),
(223364, 17127, 4),
(223365, 17127, 559),
(223366, 17127, 944),
(223367, 17128, 4),
(223368, 17128, 559),
(223369, 17129, 253),
(223370, 17129, 4),
(223371, 17129, 559),
(223372, 17129, 1199),
(223373, 17130, 968),
(223374, 17130, 533),
(223375, 17130, 862),
(223376, 17130, 109),
(223377, 17130, 551),
(223378, 17130, 468),
(223379, 17130, 983),
(223380, 17130, 473),
(223381, 17130, 251),
(223382, 17130, 1166),
(223383, 17130, 614),
(223384, 17130, 4),
(223385, 17130, 498),
(223386, 17130, 264),
(223387, 17130, 549),
(223388, 17130, 781),
(223389, 17130, 999),
(223390, 17130, 242),
(223391, 17130, 457),
(223392, 17130, 460),
(223393, 17130, 1167),
(223394, 17130, 618),
(223395, 17130, 617),
(223396, 17130, 54),
(223397, 17130, 478),
(223398, 17130, 508),
(223399, 17131, 230),
(223400, 17131, 175),
(223401, 17132, 612),
(223402, 17133, 1220),
(223403, 17133, 963),
(223404, 17133, 109),
(223405, 17133, 305),
(223406, 17133, 468),
(223407, 17133, 795),
(223408, 17133, 133),
(223409, 17133, 755),
(223410, 17133, 470),
(223411, 17133, 1222),
(223412, 17133, 885),
(223413, 17133, 614),
(223414, 17133, 1198),
(223415, 17133, 1223),
(223416, 17133, 298),
(223417, 17133, 4),
(223418, 17133, 17),
(223419, 17133, 526),
(223420, 17133, 549),
(223421, 17133, 332),
(223422, 17133, 112),
(223423, 17133, 116),
(223424, 17133, 785),
(223425, 17133, 1201),
(223426, 17133, 460),
(223427, 17133, 336),
(223428, 17133, 467),
(223429, 17133, 886),
(223430, 17133, 54),
(223431, 17134, 747),
(223432, 17134, 109),
(223433, 17134, 35),
(223434, 17134, 317),
(223435, 17135, 109),
(223436, 17135, 1166),
(223437, 17135, 255),
(223438, 17135, 4),
(223439, 17136, 32),
(223440, 17136, 946),
(223441, 17136, 4),
(223442, 17137, 1259),
(223443, 17137, 769),
(223444, 17137, 54),
(223445, 17138, 901),
(223446, 17138, 443),
(223447, 17138, 305),
(223448, 17138, 795),
(223449, 17138, 119),
(223450, 17138, 1007),
(223451, 17138, 755),
(223452, 17138, 442),
(223453, 17138, 1166),
(223454, 17138, 614),
(223455, 17138, 356),
(223456, 17138, 17),
(223457, 17138, 440),
(223458, 17138, 264),
(223459, 17138, 549),
(223460, 17138, 616),
(223461, 17138, 360),
(223462, 17138, 559),
(223463, 17138, 797),
(223464, 17138, 457),
(223465, 17138, 460),
(223466, 17138, 175),
(223467, 17138, 553),
(223468, 17138, 12),
(223469, 17138, 467),
(223470, 17138, 54),
(223471, 17138, 617),
(223472, 17138, 481),
(223473, 17138, 968),
(223474, 17138, 963),
(223475, 17138, 109),
(223476, 17138, 468),
(223477, 17138, 1141),
(223478, 17138, 914),
(223479, 17138, 470),
(223480, 17138, 1056),
(223481, 17138, 1143),
(223482, 17138, 885),
(223483, 17138, 550),
(223484, 17138, 303),
(223485, 17138, 298),
(223486, 17138, 4),
(223487, 17138, 783),
(223488, 17138, 216),
(223489, 17138, 526),
(223490, 17138, 438),
(223491, 17138, 112),
(223492, 17138, 749),
(223493, 17138, 976),
(223494, 17138, 230),
(223495, 17138, 11),
(223496, 17138, 1201),
(223497, 17138, 785),
(223498, 17138, 242),
(223499, 17138, 540),
(223500, 17138, 22),
(223501, 17138, 336),
(223502, 17138, 1167),
(223503, 17138, 861),
(223504, 17138, 816),
(223505, 17138, 1238),
(223506, 17138, 120),
(223507, 17138, 446),
(223508, 17138, 41),
(223509, 17139, 112),
(223510, 17139, 109),
(223511, 17139, 1201),
(223512, 17139, 540),
(223513, 17139, 119),
(223514, 17139, 1007),
(223515, 17139, 460),
(223516, 17139, 251),
(223517, 17139, 253),
(223518, 17139, 328),
(223519, 17139, 550),
(223520, 17139, 301),
(223521, 17139, 614),
(223522, 17139, 957),
(223523, 17139, 617),
(223524, 17139, 4),
(223525, 17139, 264),
(223526, 17139, 549),
(223527, 17140, 442),
(223528, 17140, 443),
(223529, 17140, 885),
(223530, 17140, 305),
(223531, 17140, 1202),
(223532, 17140, 1201),
(223533, 17140, 1141),
(223534, 17140, 54),
(223535, 17140, 795),
(223536, 17140, 446),
(223537, 17141, 901),
(223538, 17141, 443),
(223539, 17141, 1202),
(223540, 17141, 1007),
(223541, 17141, 755),
(223542, 17141, 442),
(223543, 17141, 1166),
(223544, 17141, 253),
(223545, 17141, 614),
(223546, 17141, 356),
(223547, 17141, 957),
(223548, 17141, 17),
(223549, 17141, 440),
(223550, 17141, 264),
(223551, 17141, 616),
(223552, 17141, 206),
(223553, 17141, 360),
(223554, 17141, 456),
(223555, 17141, 559),
(223556, 17141, 797),
(223557, 17141, 457),
(223558, 17141, 460),
(223559, 17141, 944),
(223560, 17141, 553),
(223561, 17141, 12),
(223562, 17141, 467),
(223563, 17141, 54),
(223564, 17141, 617),
(223565, 17141, 963),
(223566, 17141, 109),
(223567, 17141, 1141),
(223568, 17141, 228),
(223569, 17141, 455),
(223570, 17141, 470),
(223571, 17141, 1056),
(223572, 17141, 550),
(223573, 17141, 303),
(223574, 17141, 298),
(223575, 17141, 4),
(223576, 17141, 216),
(223577, 17141, 27),
(223578, 17141, 950),
(223579, 17141, 438),
(223580, 17141, 976),
(223581, 17141, 11),
(223582, 17141, 785),
(223583, 17141, 540),
(223584, 17141, 22),
(223585, 17141, 1142),
(223586, 17141, 336),
(223587, 17141, 1167),
(223588, 17141, 861),
(223589, 17141, 816),
(223590, 17141, 120),
(223591, 17141, 446),
(223592, 17142, 1198),
(223593, 17142, 4),
(223594, 17142, 17),
(223595, 17143, 953),
(223596, 17143, 304),
(223597, 17143, 1268),
(223598, 17144, 901),
(223599, 17144, 443),
(223600, 17144, 109),
(223601, 17144, 360),
(223602, 17144, 1202),
(223603, 17144, 1201),
(223604, 17144, 1141),
(223605, 17144, 559),
(223606, 17144, 540),
(223607, 17144, 457),
(223608, 17144, 1007),
(223609, 17144, 442),
(223610, 17144, 553),
(223611, 17144, 900),
(223612, 17144, 861),
(223613, 17144, 356),
(223614, 17144, 4),
(223615, 17144, 440),
(223616, 17144, 446),
(223617, 17144, 264),
(223618, 17145, 1274),
(223619, 17145, 115),
(223620, 17145, 1271),
(223621, 17145, 109),
(223622, 17145, 1269),
(223623, 17145, 551),
(223624, 17145, 468),
(223625, 17145, 255),
(223626, 17145, 955),
(223627, 17145, 1268),
(223628, 17145, 938),
(223629, 17145, 248),
(223630, 17145, 470),
(223631, 17145, 863),
(223632, 17145, 1166),
(223633, 17145, 297),
(223634, 17145, 243),
(223635, 17145, 614),
(223636, 17145, 298),
(223637, 17145, 1270),
(223638, 17145, 4),
(223639, 17145, 1273),
(223640, 17145, 994),
(223641, 17145, 1272),
(223642, 17145, 264),
(223643, 17145, 549),
(223644, 17145, 331),
(223645, 17145, 950),
(223646, 17145, 357),
(223647, 17145, 936),
(223648, 17145, 1201),
(223649, 17145, 540),
(223650, 17145, 971),
(223651, 17145, 1199),
(223652, 17145, 460),
(223653, 17145, 118),
(223654, 17145, 335),
(223655, 17145, 311),
(223656, 17145, 1267),
(223657, 17145, 1051),
(223658, 17145, 467),
(223659, 17145, 617),
(223660, 17145, 508),
(223661, 17145, 478),
(223662, 17145, 1005),
(223663, 17146, 4),
(223664, 17146, 559),
(223665, 17147, 1201),
(223666, 17147, 938),
(223667, 17148, 974),
(223668, 17148, 109),
(223669, 17148, 551),
(223670, 17148, 305),
(223671, 17148, 468),
(223672, 17148, 1268),
(223673, 17148, 119),
(223674, 17148, 755),
(223675, 17148, 251),
(223676, 17148, 243),
(223677, 17148, 885),
(223678, 17148, 550),
(223679, 17148, 298),
(223680, 17148, 1270),
(223681, 17148, 4),
(223682, 17148, 779),
(223683, 17148, 349),
(223684, 17148, 549),
(223685, 17148, 332),
(223686, 17148, 616),
(223687, 17148, 112),
(223688, 17148, 749),
(223689, 17148, 991),
(223690, 17148, 1201),
(223691, 17148, 460),
(223692, 17148, 328),
(223693, 17148, 617),
(223694, 17148, 54),
(223695, 17148, 508),
(223696, 17148, 41),
(223697, 17149, 618),
(223698, 17150, 253),
(223699, 17150, 1201),
(223700, 17151, 950),
(223701, 17151, 862),
(223702, 17151, 116),
(223703, 17151, 339),
(223704, 17151, 785),
(223705, 17151, 795),
(223706, 17151, 251),
(223707, 17151, 336),
(223708, 17151, 54),
(223709, 17151, 4),
(223710, 17151, 892),
(223711, 17151, 264),
(223712, 17152, 4),
(223713, 17152, 17),
(223714, 17152, 1199),
(223715, 17153, 109),
(223716, 17153, 1202),
(223717, 17153, 468),
(223718, 17153, 938),
(223719, 17153, 1007),
(223720, 17153, 119),
(223721, 17153, 755),
(223722, 17153, 470),
(223723, 17153, 1166),
(223724, 17153, 297),
(223725, 17153, 550),
(223726, 17153, 614),
(223727, 17153, 303),
(223728, 17153, 298),
(223729, 17153, 549),
(223730, 17153, 616),
(223731, 17153, 749),
(223732, 17153, 1258),
(223733, 17153, 540),
(223734, 17153, 336),
(223735, 17153, 467),
(223736, 17153, 617),
(223737, 17153, 54),
(223738, 17153, 1005),
(223739, 17153, 41),
(223740, 17153, 492),
(223741, 17153, 481),
(223742, 17154, 963),
(223743, 17154, 305),
(223744, 17154, 1202),
(223745, 17154, 468),
(223746, 17154, 1201),
(223747, 17154, 795),
(223748, 17154, 540),
(223749, 17154, 1216),
(223750, 17154, 613),
(223751, 17154, 1007),
(223752, 17154, 133),
(223753, 17154, 460),
(223754, 17154, 755),
(223755, 17154, 1219),
(223756, 17154, 975),
(223757, 17154, 885),
(223758, 17154, 614),
(223759, 17154, 298),
(223760, 17154, 4),
(223761, 17154, 54),
(223762, 17154, 1218),
(223763, 17154, 549),
(223764, 17155, 4),
(223765, 17155, 559),
(223766, 17156, 1200),
(223767, 17156, 109),
(223768, 17156, 861),
(223769, 17156, 264),
(223770, 17157, 901),
(223771, 17157, 357),
(223772, 17157, 946),
(223773, 17158, 968),
(223774, 17158, 862),
(223775, 17158, 109),
(223776, 17158, 116),
(223777, 17158, 468),
(223778, 17158, 460),
(223779, 17158, 264),
(223780, 17158, 526),
(223781, 17158, 549),
(223782, 17159, 781),
(223783, 17159, 315),
(223784, 17159, 551),
(223785, 17159, 1201),
(223786, 17159, 118),
(223787, 17159, 311),
(223788, 17159, 1166),
(223789, 17159, 253),
(223790, 17159, 614),
(223791, 17159, 298),
(223792, 17159, 54),
(223793, 17159, 617),
(223794, 17159, 317),
(223795, 17159, 478),
(223796, 17159, 508),
(223797, 17159, 982),
(223798, 17159, 264),
(223799, 17159, 526),
(223800, 17159, 549),
(223801, 17160, 312),
(223802, 17160, 443),
(223803, 17160, 305),
(223804, 17160, 551),
(223805, 17160, 877),
(223806, 17160, 795),
(223807, 17160, 938),
(223808, 17160, 613),
(223809, 17160, 1007),
(223810, 17160, 119),
(223811, 17160, 755),
(223812, 17160, 759),
(223813, 17160, 296),
(223814, 17160, 763),
(223815, 17160, 243),
(223816, 17160, 614),
(223817, 17160, 1004),
(223818, 17160, 1198),
(223819, 17160, 440),
(223820, 17160, 349),
(223821, 17160, 240),
(223822, 17160, 264),
(223823, 17160, 549),
(223824, 17160, 616),
(223825, 17160, 936),
(223826, 17160, 927),
(223827, 17160, 457),
(223828, 17160, 460),
(223829, 17160, 553),
(223830, 17160, 996),
(223831, 17160, 359),
(223832, 17160, 618),
(223833, 17160, 1018),
(223834, 17160, 467),
(223835, 17160, 54),
(223836, 17160, 617),
(223837, 17160, 508),
(223838, 17160, 441),
(223839, 17160, 968),
(223840, 17160, 1200),
(223841, 17160, 530),
(223842, 17160, 897),
(223843, 17160, 109),
(223844, 17160, 315),
(223845, 17160, 953),
(223846, 17160, 468),
(223847, 17160, 330),
(223848, 17160, 474),
(223849, 17160, 470),
(223850, 17160, 943),
(223851, 17160, 984),
(223852, 17160, 297),
(223853, 17160, 885),
(223854, 17160, 353),
(223855, 17160, 550),
(223856, 17160, 303),
(223857, 17160, 298),
(223858, 17160, 783),
(223859, 17160, 4),
(223860, 17160, 982),
(223861, 17160, 342),
(223862, 17160, 998),
(223863, 17160, 526),
(223864, 17160, 498),
(223865, 17160, 487),
(223866, 17160, 950),
(223867, 17160, 940),
(223868, 17160, 525),
(223869, 17160, 329),
(223870, 17160, 357),
(223871, 17160, 976),
(223872, 17160, 1258),
(223873, 17160, 527),
(223874, 17160, 972),
(223875, 17160, 1201),
(223876, 17160, 114),
(223877, 17160, 540),
(223878, 17160, 476),
(223879, 17160, 500),
(223880, 17160, 311),
(223881, 17160, 995),
(223882, 17160, 923),
(223883, 17160, 336),
(223884, 17160, 853),
(223885, 17160, 328),
(223886, 17160, 304),
(223887, 17160, 566),
(223888, 17160, 941),
(223889, 17160, 1005),
(223890, 17160, 446),
(223891, 17161, 485),
(223892, 17161, 304),
(223893, 17161, 1201),
(223894, 17161, 468),
(223895, 17161, 617),
(223896, 17161, 971),
(223897, 17161, 460),
(223898, 17161, 118),
(223899, 17161, 264),
(223900, 17162, 442),
(223901, 17162, 109),
(223902, 17162, 861),
(223903, 17162, 1202),
(223904, 17162, 4),
(223905, 17162, 446),
(223906, 17162, 1142),
(223907, 17162, 264),
(223908, 17163, 901),
(223909, 17163, 553),
(223910, 17163, 360),
(223911, 17163, 900),
(223912, 17163, 357),
(223913, 17163, 4),
(223914, 17163, 559),
(223915, 17163, 902),
(223916, 17163, 903),
(223917, 17164, 32),
(223918, 17165, 32),
(223919, 17166, 243),
(223920, 17166, 4),
(223921, 17167, 305),
(223922, 17167, 468),
(223923, 17167, 795),
(223924, 17167, 1007),
(223925, 17167, 119),
(223926, 17167, 914),
(223927, 17167, 470),
(223928, 17167, 755),
(223929, 17167, 885),
(223930, 17167, 303),
(223931, 17167, 1154),
(223932, 17167, 614),
(223933, 17167, 298),
(223934, 17167, 4),
(223935, 17167, 526),
(223936, 17167, 549),
(223937, 17167, 616),
(223938, 17167, 112),
(223939, 17167, 749),
(223940, 17167, 976),
(223941, 17167, 785),
(223942, 17167, 540),
(223943, 17167, 460),
(223944, 17167, 336),
(223945, 17167, 467),
(223946, 17167, 54),
(223947, 17167, 617),
(223948, 17167, 41),
(223949, 17167, 481),
(223950, 17168, 862),
(223951, 17168, 109),
(223952, 17168, 551),
(223953, 17168, 1202),
(223954, 17168, 305),
(223955, 17168, 468),
(223956, 17168, 795),
(223957, 17168, 967),
(223958, 17168, 253),
(223959, 17168, 885),
(223960, 17168, 614),
(223961, 17168, 298),
(223962, 17168, 4),
(223963, 17168, 317),
(223964, 17168, 892),
(223965, 17168, 264),
(223966, 17168, 549),
(223967, 17168, 950),
(223968, 17168, 332),
(223969, 17168, 112),
(223970, 17168, 339),
(223971, 17168, 116),
(223972, 17168, 991),
(223973, 17168, 785),
(223974, 17168, 114),
(223975, 17168, 460),
(223976, 17168, 336),
(223977, 17168, 304),
(223978, 17168, 467),
(223979, 17168, 54),
(223980, 17168, 617),
(223981, 17168, 508),
(223982, 17168, 478),
(223983, 17169, 206),
(223984, 17169, 228),
(223985, 17169, 216),
(223986, 17169, 815),
(223987, 17170, 297),
(223988, 17170, 953),
(223989, 17171, 1058),
(223990, 17171, 109),
(223991, 17171, 305),
(223992, 17171, 877),
(223993, 17171, 551),
(223994, 17171, 468),
(223995, 17171, 938),
(223996, 17171, 905),
(223997, 17171, 119),
(223998, 17171, 755),
(223999, 17171, 470),
(224000, 17171, 1056),
(224001, 17171, 297),
(224002, 17171, 253),
(224003, 17171, 885),
(224004, 17171, 353),
(224005, 17171, 614),
(224006, 17171, 298),
(224007, 17171, 783),
(224008, 17171, 1105),
(224009, 17171, 264),
(224010, 17171, 526),
(224011, 17171, 549),
(224012, 17171, 950),
(224013, 17171, 357),
(224014, 17171, 936),
(224015, 17171, 1258),
(224016, 17171, 1201),
(224017, 17171, 540),
(224018, 17171, 460),
(224019, 17171, 920),
(224020, 17171, 1167),
(224021, 17171, 359),
(224022, 17171, 54),
(224023, 17171, 617),
(224024, 17171, 1005),
(224025, 17172, 974),
(224026, 17172, 1259),
(224027, 17172, 963),
(224028, 17172, 109),
(224029, 17172, 305),
(224030, 17172, 468),
(224031, 17172, 795),
(224032, 17172, 470),
(224033, 17172, 755),
(224034, 17172, 885),
(224035, 17172, 550),
(224036, 17172, 614),
(224037, 17172, 298),
(224038, 17172, 4),
(224039, 17172, 526),
(224040, 17172, 549),
(224041, 17172, 332),
(224042, 17172, 112),
(224043, 17172, 116),
(224044, 17172, 1258),
(224045, 17172, 785),
(224046, 17172, 1201),
(224047, 17172, 460),
(224048, 17172, 336),
(224049, 17172, 467),
(224050, 17172, 886),
(224051, 17172, 54),
(224052, 17173, 320),
(224053, 17173, 297),
(224054, 17173, 891),
(224055, 17173, 885),
(224056, 17173, 305),
(224057, 17173, 118),
(224058, 17174, 230),
(224059, 17174, 228),
(224060, 17174, 209),
(224061, 17175, 109),
(224062, 17175, 305),
(224063, 17175, 877),
(224064, 17175, 953),
(224065, 17175, 248),
(224066, 17175, 1279),
(224067, 17175, 336),
(224068, 17175, 319),
(224069, 17175, 885),
(224070, 17175, 328),
(224071, 17175, 298),
(224072, 17175, 264),
(224073, 17176, 1230),
(224074, 17176, 963),
(224075, 17176, 1224),
(224076, 17176, 614),
(224077, 17176, 1198),
(224078, 17176, 298),
(224079, 17176, 4),
(224080, 17176, 54),
(224081, 17176, 17),
(224082, 17176, 133),
(224083, 17176, 460),
(224084, 17176, 755),
(224085, 17177, 1113),
(224086, 17177, 112),
(224087, 17177, 456),
(224088, 17177, 305),
(224089, 17177, 468),
(224090, 17177, 955),
(224091, 17177, 114),
(224092, 17177, 457),
(224093, 17177, 987),
(224094, 17177, 455),
(224095, 17177, 971),
(224096, 17177, 1199),
(224097, 17177, 460),
(224098, 17177, 335),
(224099, 17177, 899),
(224100, 17177, 1166),
(224101, 17177, 297),
(224102, 17177, 353),
(224103, 17177, 885),
(224104, 17177, 243),
(224105, 17177, 4),
(224106, 17177, 617),
(224107, 17177, 508),
(224108, 17178, 752),
(224109, 17178, 319),
(224110, 17178, 47),
(224111, 17178, 1258),
(224112, 17178, 769),
(224113, 17178, 54),
(224114, 17178, 754),
(224115, 17178, 865),
(224116, 17178, 119),
(224117, 17178, 264),
(224118, 17178, 493),
(224119, 17179, 1201),
(224120, 17179, 4),
(224121, 17179, 114),
(224122, 17179, 358),
(224123, 17179, 264),
(224124, 17180, 360),
(224125, 17180, 900),
(224126, 17180, 356),
(224127, 17180, 4),
(224128, 17180, 559),
(224129, 17181, 32),
(224130, 17182, 901),
(224131, 17182, 326),
(224132, 17182, 1259),
(224133, 17182, 443),
(224134, 17182, 305),
(224135, 17182, 1202),
(224136, 17182, 795),
(224137, 17182, 938),
(224138, 17182, 613),
(224139, 17182, 1007),
(224140, 17182, 133),
(224141, 17182, 755),
(224142, 17182, 1230),
(224143, 17182, 442),
(224144, 17182, 243),
(224145, 17182, 614),
(224146, 17182, 356),
(224147, 17182, 440),
(224148, 17182, 549),
(224149, 17182, 616),
(224150, 17182, 1224),
(224151, 17182, 559),
(224152, 17182, 797),
(224153, 17182, 457),
(224154, 17182, 335),
(224155, 17182, 460),
(224156, 17182, 553),
(224157, 17182, 467),
(224158, 17182, 54),
(224159, 17182, 617),
(224160, 17182, 481),
(224161, 17182, 963),
(224162, 17182, 109),
(224163, 17182, 946),
(224164, 17182, 468),
(224165, 17182, 1141),
(224166, 17182, 483),
(224167, 17182, 900),
(224168, 17182, 885),
(224169, 17182, 303),
(224170, 17182, 550),
(224171, 17182, 298),
(224172, 17182, 4),
(224173, 17182, 783),
(224174, 17182, 526),
(224175, 17182, 112),
(224176, 17182, 357),
(224177, 17182, 749),
(224178, 17182, 976),
(224179, 17182, 1201),
(224180, 17182, 785),
(224181, 17182, 540),
(224182, 17182, 500),
(224183, 17182, 336),
(224184, 17182, 304),
(224185, 17182, 120),
(224186, 17182, 478),
(224187, 17182, 446),
(224188, 17182, 41),
(224189, 17183, 485),
(224190, 17183, 109),
(224191, 17183, 551),
(224192, 17183, 468),
(224193, 17183, 251),
(224194, 17183, 896),
(224195, 17183, 771),
(224196, 17183, 614),
(224197, 17183, 298),
(224198, 17183, 4),
(224199, 17183, 111),
(224200, 17183, 342),
(224201, 17183, 264),
(224202, 17183, 549),
(224203, 17183, 112),
(224204, 17183, 116),
(224205, 17183, 117),
(224206, 17183, 1201),
(224207, 17183, 328),
(224208, 17183, 993),
(224209, 17183, 54),
(224210, 17183, 617),
(224211, 17183, 478),
(224212, 17183, 508),
(224213, 17184, 443),
(224214, 17184, 1141),
(224215, 17184, 793),
(224216, 17184, 442),
(224217, 17184, 166),
(224218, 17184, 614),
(224219, 17184, 1244),
(224220, 17184, 1198),
(224221, 17184, 4),
(224222, 17184, 17),
(224223, 17184, 440),
(224224, 17184, 1248),
(224225, 17184, 950),
(224226, 17184, 438),
(224227, 17184, 972),
(224228, 17184, 11),
(224229, 17184, 1252),
(224230, 17184, 1201),
(224231, 17184, 952),
(224232, 17184, 22),
(224233, 17184, 457),
(224234, 17184, 1246),
(224235, 17184, 1142),
(224236, 17184, 460),
(224237, 17184, 12),
(224238, 17184, 1238),
(224239, 17184, 54),
(224240, 17184, 446),
(224241, 17184, 1240),
(224242, 17185, 1200),
(224243, 17185, 109),
(224244, 17185, 861),
(224245, 17185, 1201),
(224246, 17185, 446),
(224247, 17185, 264),
(224248, 17185, 441),
(224249, 17186, 443),
(224250, 17186, 1202),
(224251, 17186, 877),
(224252, 17186, 938),
(224253, 17186, 314),
(224254, 17186, 1007),
(224255, 17186, 119),
(224256, 17186, 133),
(224257, 17186, 755),
(224258, 17186, 442),
(224259, 17186, 1166),
(224260, 17186, 614),
(224261, 17186, 1198),
(224262, 17186, 1270),
(224263, 17186, 1273),
(224264, 17186, 17),
(224265, 17186, 440),
(224266, 17186, 1272),
(224267, 17186, 264),
(224268, 17186, 559),
(224269, 17186, 457),
(224270, 17186, 460),
(224271, 17186, 118),
(224272, 17186, 175),
(224273, 17186, 553),
(224274, 17186, 12),
(224275, 17186, 1267),
(224276, 17186, 359),
(224277, 17186, 467),
(224278, 17186, 617),
(224279, 17186, 54),
(224280, 17186, 310),
(224281, 17186, 1274),
(224282, 17186, 963),
(224283, 17186, 1271),
(224284, 17186, 109),
(224285, 17186, 115),
(224286, 17186, 1269),
(224287, 17186, 315),
(224288, 17186, 953),
(224289, 17186, 946),
(224290, 17186, 756),
(224291, 17186, 1141),
(224292, 17186, 1268),
(224293, 17186, 470),
(224294, 17186, 550),
(224295, 17186, 298),
(224296, 17186, 4),
(224297, 17186, 438),
(224298, 17186, 112),
(224299, 17186, 116),
(224300, 17186, 11),
(224301, 17186, 1201),
(224302, 17186, 540),
(224303, 17186, 22),
(224304, 17186, 311),
(224305, 17186, 1167),
(224306, 17186, 304),
(224307, 17186, 446),
(224308, 17187, 612),
(224309, 17188, 23),
(224310, 17188, 1167),
(224311, 17188, 4),
(224312, 17189, 868),
(224313, 17189, 109),
(224314, 17189, 936),
(224315, 17189, 360),
(224316, 17189, 1201),
(224317, 17189, 938),
(224318, 17189, 1103),
(224319, 17189, 119),
(224320, 17189, 460),
(224321, 17189, 1167),
(224322, 17189, 1166),
(224323, 17189, 253),
(224324, 17189, 328),
(224325, 17189, 243),
(224326, 17189, 614),
(224327, 17189, 617),
(224328, 17189, 4),
(224329, 17189, 54),
(224330, 17189, 779),
(224331, 17189, 245),
(224332, 17189, 264),
(224333, 17189, 498),
(224334, 17189, 549),
(224335, 17190, 4),
(224336, 17190, 559),
(224337, 17191, 1167),
(224338, 17191, 1166),
(224339, 17191, 566),
(224340, 17191, 1019),
(224341, 17191, 957),
(224342, 17192, 109),
(224343, 17192, 305),
(224344, 17192, 468),
(224345, 17192, 1007),
(224346, 17192, 755),
(224347, 17192, 253),
(224348, 17192, 885),
(224349, 17192, 614),
(224350, 17192, 303),
(224351, 17192, 298),
(224352, 17192, 264),
(224353, 17192, 526),
(224354, 17192, 549),
(224355, 17192, 868),
(224356, 17192, 950),
(224357, 17192, 616),
(224358, 17192, 116),
(224359, 17192, 976),
(224360, 17192, 784),
(224361, 17192, 1201),
(224362, 17192, 540),
(224363, 17192, 457),
(224364, 17192, 460),
(224365, 17192, 336),
(224366, 17192, 772),
(224367, 17192, 304),
(224368, 17192, 54),
(224369, 17192, 617),
(224370, 17193, 974),
(224371, 17193, 963),
(224372, 17193, 116),
(224373, 17193, 1224),
(224374, 17193, 785),
(224375, 17193, 1216),
(224376, 17193, 133),
(224377, 17193, 460),
(224378, 17193, 470),
(224379, 17193, 755),
(224380, 17193, 1230),
(224381, 17193, 336),
(224382, 17193, 1219),
(224383, 17193, 550),
(224384, 17193, 614),
(224385, 17193, 1198),
(224386, 17193, 298),
(224387, 17193, 467),
(224388, 17193, 4),
(224389, 17193, 54),
(224390, 17193, 17),
(224391, 17193, 1218),
(224392, 17193, 549),
(224393, 17194, 251),
(224394, 17194, 885),
(224395, 17194, 305),
(224396, 17194, 4),
(224397, 17194, 613),
(224398, 17194, 248),
(224399, 17194, 335),
(224400, 17194, 1217),
(224401, 17195, 4),
(224402, 17195, 559),
(224403, 17196, 940),
(224404, 17196, 890),
(224405, 17196, 305),
(224406, 17196, 468),
(224407, 17196, 1201),
(224408, 17196, 476),
(224409, 17196, 311),
(224410, 17196, 320),
(224411, 17196, 861),
(224412, 17196, 614),
(224413, 17196, 886),
(224414, 17196, 264),
(224415, 17197, 963),
(224416, 17197, 116),
(224417, 17197, 785),
(224418, 17197, 1216),
(224419, 17197, 133),
(224420, 17197, 460),
(224421, 17197, 755),
(224422, 17197, 470),
(224423, 17197, 1217),
(224424, 17197, 336),
(224425, 17197, 1222),
(224426, 17197, 614),
(224427, 17197, 298),
(224428, 17197, 467),
(224429, 17197, 54),
(224430, 17197, 549),
(224431, 17198, 360),
(224432, 17198, 303),
(224433, 17198, 912),
(224434, 17198, 54),
(224435, 17198, 4),
(224436, 17198, 795),
(224437, 17198, 119),
(224438, 17199, 311),
(224439, 17199, 356),
(224440, 17199, 242),
(224441, 17199, 318),
(224442, 17200, 360),
(224443, 17200, 4),
(224444, 17200, 559),
(224445, 17200, 944),
(224446, 17201, 4),
(224447, 17201, 559),
(224448, 17202, 862),
(224449, 17202, 443),
(224450, 17202, 32),
(224451, 17202, 31),
(224452, 17202, 305),
(224453, 17202, 795),
(224454, 17202, 894),
(224455, 17202, 1007),
(224456, 17202, 213),
(224457, 17202, 251),
(224458, 17202, 442),
(224459, 17202, 253),
(224460, 17202, 614),
(224461, 17202, 1198),
(224462, 17202, 17),
(224463, 17202, 440),
(224464, 17202, 892),
(224465, 17202, 264),
(224466, 17202, 549),
(224467, 17202, 339),
(224468, 17202, 456),
(224469, 17202, 559),
(224470, 17202, 457),
(224471, 17202, 460),
(224472, 17202, 553),
(224473, 17202, 12),
(224474, 17202, 954),
(224475, 17202, 886),
(224476, 17202, 54),
(224477, 17202, 617),
(224478, 17202, 508),
(224479, 17202, 109),
(224480, 17202, 468),
(224481, 17202, 1141),
(224482, 17202, 255),
(224483, 17202, 208),
(224484, 17202, 473),
(224485, 17202, 455),
(224486, 17202, 992),
(224487, 17202, 896),
(224488, 17202, 885),
(224489, 17202, 550),
(224490, 17202, 299),
(224491, 17202, 1057),
(224492, 17202, 4),
(224493, 17202, 317),
(224494, 17202, 342),
(224495, 17202, 215),
(224496, 17202, 498),
(224497, 17202, 23),
(224498, 17202, 950),
(224499, 17202, 27),
(224500, 17202, 438),
(224501, 17202, 113),
(224502, 17202, 116),
(224503, 17202, 612),
(224504, 17202, 11),
(224505, 17202, 1201),
(224506, 17202, 785),
(224507, 17202, 114),
(224508, 17202, 540),
(224509, 17202, 22),
(224510, 17202, 336),
(224511, 17202, 993),
(224512, 17202, 304),
(224513, 17202, 28),
(224514, 17202, 446),
(224515, 17203, 253),
(224516, 17204, 23),
(224517, 17204, 1167),
(224518, 17204, 4),
(224519, 17205, 1167),
(224520, 17205, 253),
(224521, 17205, 4),
(224522, 17205, 559),
(224523, 17206, 305),
(224524, 17206, 119),
(224525, 17206, 248),
(224526, 17206, 755),
(224527, 17206, 885),
(224528, 17206, 550),
(224529, 17206, 614),
(224530, 17206, 298),
(224531, 17206, 526),
(224532, 17206, 549),
(224533, 17206, 112),
(224534, 17206, 749),
(224535, 17206, 936),
(224536, 17206, 773),
(224537, 17206, 785),
(224538, 17206, 1236),
(224539, 17206, 971),
(224540, 17206, 460),
(224541, 17206, 336),
(224542, 17206, 1237),
(224543, 17206, 304),
(224544, 17206, 617),
(224545, 17206, 54),
(224546, 17206, 41),
(224547, 17207, 612),
(224548, 17207, 4),
(224549, 17208, 253),
(224550, 17208, 1201),
(224551, 17209, 334),
(224552, 17209, 530),
(224553, 17209, 312),
(224554, 17209, 115),
(224555, 17209, 315),
(224556, 17209, 965),
(224557, 17209, 551),
(224558, 17209, 468),
(224559, 17209, 983),
(224560, 17209, 938),
(224561, 17209, 613),
(224562, 17209, 455),
(224563, 17209, 470),
(224564, 17209, 1006),
(224565, 17209, 1166),
(224566, 17209, 297),
(224567, 17209, 763),
(224568, 17209, 614),
(224569, 17209, 550),
(224570, 17209, 4),
(224571, 17209, 342),
(224572, 17209, 526),
(224573, 17209, 498),
(224574, 17209, 998),
(224575, 17209, 240),
(224576, 17209, 549),
(224577, 17209, 781),
(224578, 17209, 950),
(224579, 17209, 329),
(224580, 17209, 116),
(224581, 17209, 456),
(224582, 17209, 527),
(224583, 17209, 972),
(224584, 17209, 540),
(224585, 17209, 457),
(224586, 17209, 460),
(224587, 17209, 476),
(224588, 17209, 995),
(224589, 17209, 1167),
(224590, 17209, 996),
(224591, 17209, 853),
(224592, 17209, 618),
(224593, 17209, 328),
(224594, 17209, 54),
(224595, 17209, 508),
(224596, 17209, 1005),
(224597, 17210, 311),
(224598, 17210, 312),
(224599, 17210, 315),
(224600, 17210, 618),
(224601, 17210, 328),
(224602, 17210, 938),
(224603, 17211, 251),
(224604, 17211, 862),
(224605, 17211, 109),
(224606, 17211, 339),
(224607, 17211, 4),
(224608, 17211, 892),
(224609, 17211, 264),
(224610, 17212, 298),
(224611, 17212, 894),
(224612, 17212, 342),
(224613, 17213, 950),
(224614, 17213, 357),
(224615, 17213, 360),
(224616, 17213, 877),
(224617, 17213, 1201),
(224618, 17213, 756),
(224619, 17213, 468),
(224620, 17213, 938),
(224621, 17213, 114),
(224622, 17213, 460),
(224623, 17213, 253),
(224624, 17213, 359),
(224625, 17213, 614),
(224626, 17213, 467),
(224627, 17213, 298),
(224628, 17213, 617),
(224629, 17213, 4),
(224630, 17213, 54),
(224631, 17213, 478),
(224632, 17213, 264),
(224633, 17213, 526),
(224634, 17213, 549),
(224635, 17214, 4),
(224636, 17214, 559),
(224637, 17215, 112),
(224638, 17215, 749),
(224639, 17215, 1202),
(224640, 17215, 1201),
(224641, 17215, 1141),
(224642, 17215, 540),
(224643, 17215, 119),
(224644, 17215, 1007),
(224645, 17215, 442),
(224646, 17215, 243),
(224647, 17215, 54),
(224648, 17215, 779),
(224649, 17215, 4),
(224650, 17215, 446),
(224651, 17215, 41),
(224652, 17215, 498),
(224653, 17216, 885),
(224654, 17216, 305),
(224655, 17216, 946),
(224656, 17216, 54),
(224657, 17216, 795),
(224658, 17217, 1269),
(224659, 17217, 298),
(224660, 17217, 248),
(224661, 17218, 614),
(224662, 17218, 1057),
(224663, 17218, 298),
(224664, 17218, 54),
(224665, 17218, 755),
(224666, 17219, 251),
(224667, 17220, 109),
(224668, 17220, 877),
(224669, 17220, 953),
(224670, 17220, 305),
(224671, 17220, 1201),
(224672, 17220, 938),
(224673, 17220, 336),
(224674, 17220, 359),
(224675, 17220, 885),
(224676, 17220, 328),
(224677, 17220, 1270),
(224678, 17220, 298),
(224679, 17220, 264),
(224680, 17221, 763),
(224681, 17221, 54),
(224682, 17221, 4),
(224683, 17222, 303),
(224684, 17222, 1154),
(224685, 17222, 470),
(224686, 17223, 4),
(224687, 17223, 540),
(224688, 17223, 1007),
(224689, 17224, 253),
(224690, 17225, 468),
(224691, 17225, 508),
(224692, 17225, 982),
(224693, 17225, 498),
(224694, 17225, 526),
(224695, 17226, 612),
(224696, 17227, 781),
(224697, 17227, 109),
(224698, 17227, 315),
(224699, 17227, 551),
(224700, 17227, 1201),
(224701, 17227, 318),
(224702, 17227, 795),
(224703, 17227, 118),
(224704, 17227, 311),
(224705, 17227, 1166),
(224706, 17227, 253),
(224707, 17227, 614),
(224708, 17227, 298),
(224709, 17227, 54),
(224710, 17227, 4),
(224711, 17227, 617),
(224712, 17227, 317),
(224713, 17227, 478),
(224714, 17227, 264),
(224715, 17227, 526),
(224716, 17227, 549),
(224717, 17228, 1198),
(224718, 17228, 4),
(224719, 17228, 17),
(224720, 17229, 4),
(224721, 17229, 559),
(224722, 17230, 616),
(224723, 17230, 112),
(224724, 17230, 109),
(224725, 17230, 976),
(224726, 17230, 1258),
(224727, 17230, 785),
(224728, 17230, 460),
(224729, 17230, 470),
(224730, 17230, 755),
(224731, 17230, 863),
(224732, 17230, 336),
(224733, 17230, 304),
(224734, 17230, 303),
(224735, 17230, 614),
(224736, 17230, 467),
(224737, 17230, 298),
(224738, 17230, 617),
(224739, 17230, 54),
(224740, 17230, 264),
(224741, 17231, 963),
(224742, 17231, 974),
(224743, 17231, 109),
(224744, 17231, 305),
(224745, 17231, 468),
(224746, 17231, 795),
(224747, 17231, 133),
(224748, 17231, 755),
(224749, 17231, 470),
(224750, 17231, 1217),
(224751, 17231, 1230),
(224752, 17231, 885),
(224753, 17231, 550),
(224754, 17231, 614),
(224755, 17231, 1198),
(224756, 17231, 298),
(224757, 17231, 4),
(224758, 17231, 17),
(224759, 17231, 526),
(224760, 17231, 549),
(224761, 17231, 332),
(224762, 17231, 112),
(224763, 17231, 116),
(224764, 17231, 1224),
(224765, 17231, 785),
(224766, 17231, 1201),
(224767, 17231, 460),
(224768, 17231, 336),
(224769, 17231, 467),
(224770, 17231, 886),
(224771, 17231, 54),
(224772, 17232, 251),
(224773, 17232, 442),
(224774, 17232, 1167),
(224775, 17232, 109),
(224776, 17232, 1166),
(224777, 17232, 1143),
(224778, 17232, 116),
(224779, 17232, 243),
(224780, 17232, 1201),
(224781, 17232, 4),
(224782, 17232, 446),
(224783, 17232, 335),
(224784, 17233, 210),
(224785, 17233, 610),
(224786, 17233, 140),
(224787, 17233, 228),
(224788, 17234, 253),
(224789, 17234, 1201),
(224790, 17235, 359),
(224791, 17235, 356),
(224792, 17235, 1270),
(224793, 17235, 944),
(224794, 17235, 903),
(224795, 17236, 339),
(224796, 17236, 304),
(224797, 17236, 4),
(224798, 17236, 114),
(224799, 17236, 892),
(224800, 17236, 264),
(224801, 17237, 1166),
(224802, 17237, 253),
(224803, 17237, 4),
(224804, 17237, 559),
(224805, 17238, 963),
(224806, 17238, 443),
(224807, 17238, 1202),
(224808, 17238, 209),
(224809, 17238, 228),
(224810, 17238, 1007),
(224811, 17238, 213),
(224812, 17238, 470),
(224813, 17238, 755),
(224814, 17238, 1056),
(224815, 17238, 442),
(224816, 17238, 550),
(224817, 17238, 303),
(224818, 17238, 614),
(224819, 17238, 1198),
(224820, 17238, 298),
(224821, 17238, 4),
(224822, 17238, 225),
(224823, 17238, 17),
(224824, 17238, 440),
(224825, 17238, 216),
(224826, 17238, 903),
(224827, 17238, 438),
(224828, 17238, 616),
(224829, 17238, 360),
(224830, 17238, 976),
(224831, 17238, 11),
(224832, 17238, 785),
(224833, 17238, 559),
(224834, 17238, 797),
(224835, 17238, 902),
(224836, 17238, 540),
(224837, 17238, 22),
(224838, 17238, 457),
(224839, 17238, 1142),
(224840, 17238, 460),
(224841, 17238, 944),
(224842, 17238, 336),
(224843, 17238, 553),
(224844, 17238, 12),
(224845, 17238, 359),
(224846, 17238, 467),
(224847, 17238, 54),
(224848, 17238, 120),
(224849, 17238, 446),
(224850, 17239, 112),
(224851, 17239, 885),
(224852, 17239, 305),
(224853, 17239, 886),
(224854, 17239, 54),
(224855, 17239, 4),
(224856, 17239, 795),
(224857, 17240, 326),
(224858, 17240, 1259),
(224859, 17240, 963),
(224860, 17240, 109),
(224861, 17240, 305),
(224862, 17240, 1202),
(224863, 17240, 468),
(224864, 17240, 483),
(224865, 17240, 795),
(224866, 17240, 938),
(224867, 17240, 613),
(224868, 17240, 1007),
(224869, 17240, 133),
(224870, 17240, 755),
(224871, 17240, 1230),
(224872, 17240, 885),
(224873, 17240, 243),
(224874, 17240, 303),
(224875, 17240, 614),
(224876, 17240, 550),
(224877, 17240, 298),
(224878, 17240, 783),
(224879, 17240, 4),
(224880, 17240, 526),
(224881, 17240, 549),
(224882, 17240, 616),
(224883, 17240, 112),
(224884, 17240, 749),
(224885, 17240, 976),
(224886, 17240, 1224),
(224887, 17240, 1201),
(224888, 17240, 785),
(224889, 17240, 540),
(224890, 17240, 335),
(224891, 17240, 460),
(224892, 17240, 500),
(224893, 17240, 336),
(224894, 17240, 304),
(224895, 17240, 467),
(224896, 17240, 54),
(224897, 17240, 617),
(224898, 17240, 478),
(224899, 17240, 41),
(224900, 17240, 481),
(224901, 17241, 32),
(224902, 17242, 442),
(224903, 17242, 112),
(224904, 17242, 109),
(224905, 17242, 861),
(224906, 17242, 117),
(224907, 17242, 1202),
(224908, 17242, 1201),
(224909, 17242, 1141),
(224910, 17242, 446),
(224911, 17242, 264),
(224912, 17243, 251),
(224913, 17244, 901),
(224914, 17244, 963),
(224915, 17244, 443),
(224916, 17244, 1202),
(224917, 17244, 228),
(224918, 17244, 209),
(224919, 17244, 1007),
(224920, 17244, 470),
(224921, 17244, 755),
(224922, 17244, 1056),
(224923, 17244, 442),
(224924, 17244, 900),
(224925, 17244, 550),
(224926, 17244, 303),
(224927, 17244, 614),
(224928, 17244, 1198),
(224929, 17244, 298),
(224930, 17244, 356),
(224931, 17244, 4),
(224932, 17244, 225),
(224933, 17244, 17),
(224934, 17244, 440),
(224935, 17244, 216),
(224936, 17244, 903),
(224937, 17244, 438),
(224938, 17244, 616),
(224939, 17244, 360),
(224940, 17244, 976),
(224941, 17244, 11),
(224942, 17244, 785),
(224943, 17244, 559),
(224944, 17244, 797),
(224945, 17244, 902),
(224946, 17244, 540),
(224947, 17244, 22),
(224948, 17244, 457),
(224949, 17244, 1142),
(224950, 17244, 460),
(224951, 17244, 175),
(224952, 17244, 336),
(224953, 17244, 553),
(224954, 17244, 12),
(224955, 17244, 816),
(224956, 17244, 467),
(224957, 17244, 54),
(224958, 17244, 120),
(224959, 17244, 446),
(224960, 17245, 899),
(224961, 17245, 357),
(224962, 17245, 1057),
(224963, 17246, 968),
(224964, 17246, 963),
(224965, 17246, 305),
(224966, 17246, 468),
(224967, 17246, 795),
(224968, 17246, 119),
(224969, 17246, 914),
(224970, 17246, 755),
(224971, 17246, 470),
(224972, 17246, 1056),
(224973, 17246, 1166),
(224974, 17246, 885),
(224975, 17246, 614),
(224976, 17246, 550),
(224977, 17246, 303),
(224978, 17246, 298),
(224979, 17246, 4),
(224980, 17246, 783),
(224981, 17246, 17),
(224982, 17246, 526),
(224983, 17246, 549),
(224984, 17246, 616),
(224985, 17246, 112),
(224986, 17246, 206),
(224987, 17246, 749),
(224988, 17246, 976),
(224989, 17246, 785),
(224990, 17246, 1201),
(224991, 17246, 22),
(224992, 17246, 460),
(224993, 17246, 1167),
(224994, 17246, 336),
(224995, 17246, 12),
(224996, 17246, 816),
(224997, 17246, 467),
(224998, 17246, 54),
(224999, 17246, 617),
(225000, 17246, 41);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(225001, 17246, 481),
(225002, 17247, 336),
(225003, 17247, 784),
(225004, 17247, 304),
(225005, 17247, 54),
(225006, 17247, 1272),
(225007, 17247, 248),
(225008, 17248, 304),
(225009, 17248, 264),
(225010, 17249, 443),
(225011, 17249, 351),
(225012, 17249, 305),
(225013, 17249, 551),
(225014, 17249, 1202),
(225015, 17249, 1007),
(225016, 17249, 119),
(225017, 17249, 248),
(225018, 17249, 755),
(225019, 17249, 442),
(225020, 17249, 253),
(225021, 17249, 614),
(225022, 17249, 1270),
(225023, 17249, 440),
(225024, 17249, 264),
(225025, 17249, 549),
(225026, 17249, 488),
(225027, 17249, 616),
(225028, 17249, 456),
(225029, 17249, 784),
(225030, 17249, 559),
(225031, 17249, 797),
(225032, 17249, 457),
(225033, 17249, 460),
(225034, 17249, 553),
(225035, 17249, 1267),
(225036, 17249, 467),
(225037, 17249, 617),
(225038, 17249, 54),
(225039, 17249, 508),
(225040, 17249, 963),
(225041, 17249, 109),
(225042, 17249, 1269),
(225043, 17249, 468),
(225044, 17249, 1141),
(225045, 17249, 1268),
(225046, 17249, 455),
(225047, 17249, 470),
(225048, 17249, 885),
(225049, 17249, 303),
(225050, 17249, 298),
(225051, 17249, 4),
(225052, 17249, 783),
(225053, 17249, 245),
(225054, 17249, 982),
(225055, 17249, 526),
(225056, 17249, 498),
(225057, 17249, 868),
(225058, 17249, 950),
(225059, 17249, 112),
(225060, 17249, 357),
(225061, 17249, 116),
(225062, 17249, 749),
(225063, 17249, 1258),
(225064, 17249, 1201),
(225065, 17249, 785),
(225066, 17249, 540),
(225067, 17249, 336),
(225068, 17249, 861),
(225069, 17249, 120),
(225070, 17249, 446),
(225071, 17249, 41),
(225072, 17250, 166),
(225073, 17251, 974),
(225074, 17251, 1224),
(225075, 17251, 785),
(225076, 17251, 133),
(225077, 17251, 460),
(225078, 17251, 470),
(225079, 17251, 1217),
(225080, 17251, 1230),
(225081, 17251, 336),
(225082, 17251, 1219),
(225083, 17251, 614),
(225084, 17251, 298),
(225085, 17251, 467),
(225086, 17251, 54),
(225087, 17251, 1218),
(225088, 17252, 435),
(225089, 17252, 1201),
(225090, 17252, 4),
(225091, 17252, 331),
(225092, 17253, 912),
(225093, 17253, 356),
(225094, 17253, 1270),
(225095, 17254, 553),
(225096, 17254, 1166),
(225097, 17254, 253),
(225098, 17254, 4),
(225099, 17254, 559),
(225100, 17254, 1011),
(225101, 17255, 618),
(225102, 17256, 4),
(225103, 17256, 559),
(225104, 17257, 1167),
(225105, 17257, 32),
(225106, 17257, 902),
(225107, 17257, 903),
(225108, 17258, 950),
(225109, 17258, 901),
(225110, 17258, 112),
(225111, 17258, 896),
(225112, 17258, 359),
(225113, 17258, 877),
(225114, 17258, 114),
(225115, 17258, 342),
(225116, 17258, 118),
(225117, 17258, 1203),
(225118, 17258, 264),
(225119, 17259, 612),
(225120, 17260, 22),
(225121, 17260, 175),
(225122, 17260, 1056),
(225123, 17261, 968),
(225124, 17261, 533),
(225125, 17261, 1200),
(225126, 17261, 115),
(225127, 17261, 109),
(225128, 17261, 468),
(225129, 17261, 983),
(225130, 17261, 870),
(225131, 17261, 330),
(225132, 17261, 613),
(225133, 17261, 119),
(225134, 17261, 978),
(225135, 17261, 455),
(225136, 17261, 1166),
(225137, 17261, 984),
(225138, 17261, 243),
(225139, 17261, 550),
(225140, 17261, 614),
(225141, 17261, 298),
(225142, 17261, 4),
(225143, 17261, 264),
(225144, 17261, 526),
(225145, 17261, 498),
(225146, 17261, 549),
(225147, 17261, 950),
(225148, 17261, 781),
(225149, 17261, 329),
(225150, 17261, 936),
(225151, 17261, 456),
(225152, 17261, 999),
(225153, 17261, 972),
(225154, 17261, 457),
(225155, 17261, 460),
(225156, 17261, 1167),
(225157, 17261, 497),
(225158, 17261, 618),
(225159, 17261, 54),
(225160, 17261, 508),
(225161, 17261, 780),
(225162, 17262, 253),
(225163, 17262, 1201),
(225164, 17263, 115),
(225165, 17263, 264),
(225166, 17264, 862),
(225167, 17264, 112),
(225168, 17264, 339),
(225169, 17264, 784),
(225170, 17264, 318),
(225171, 17264, 114),
(225172, 17264, 119),
(225173, 17264, 460),
(225174, 17264, 336),
(225175, 17264, 614),
(225176, 17264, 4),
(225177, 17264, 54),
(225178, 17264, 617),
(225179, 17264, 892),
(225180, 17264, 264),
(225181, 17264, 549),
(225182, 17265, 901),
(225183, 17265, 553),
(225184, 17265, 360),
(225185, 17265, 900),
(225186, 17265, 356),
(225187, 17265, 4),
(225188, 17265, 559),
(225189, 17265, 902),
(225190, 17265, 903),
(225191, 17266, 54),
(225192, 17266, 776),
(225193, 17267, 4),
(225194, 17267, 559),
(225195, 17268, 251),
(225196, 17269, 781),
(225197, 17269, 315),
(225198, 17269, 551),
(225199, 17269, 318),
(225200, 17269, 470),
(225201, 17269, 118),
(225202, 17269, 311),
(225203, 17269, 1166),
(225204, 17269, 984),
(225205, 17269, 298),
(225206, 17269, 54),
(225207, 17269, 317),
(225208, 17269, 508),
(225209, 17269, 264),
(225210, 17269, 526),
(225211, 17269, 549),
(225212, 17270, 862),
(225213, 17270, 109),
(225214, 17270, 319),
(225215, 17270, 339),
(225216, 17270, 297),
(225217, 17270, 892),
(225218, 17270, 264),
(225219, 17271, 251),
(225220, 17271, 862),
(225221, 17271, 339),
(225222, 17271, 4),
(225223, 17271, 892),
(225224, 17271, 264),
(225225, 17272, 112),
(225226, 17272, 109),
(225227, 17272, 116),
(225228, 17272, 339),
(225229, 17272, 890),
(225230, 17272, 1202),
(225231, 17272, 785),
(225232, 17272, 119),
(225233, 17272, 460),
(225234, 17272, 336),
(225235, 17272, 320),
(225236, 17272, 253),
(225237, 17272, 614),
(225238, 17272, 467),
(225239, 17272, 298),
(225240, 17272, 54),
(225241, 17272, 617),
(225242, 17272, 478),
(225243, 17272, 892),
(225244, 17272, 549),
(225245, 17273, 862),
(225246, 17273, 109),
(225247, 17273, 264),
(225248, 17274, 950),
(225249, 17274, 1166),
(225250, 17274, 456),
(225251, 17274, 972),
(225252, 17274, 614),
(225253, 17274, 4),
(225254, 17274, 457),
(225255, 17274, 455),
(225256, 17274, 460),
(225257, 17275, 974),
(225258, 17275, 1227),
(225259, 17275, 336),
(225260, 17275, 614),
(225261, 17275, 785),
(225262, 17275, 298),
(225263, 17275, 467),
(225264, 17275, 54),
(225265, 17275, 133),
(225266, 17275, 460),
(225267, 17275, 1233),
(225268, 17275, 470),
(225269, 17276, 950),
(225270, 17276, 357),
(225271, 17276, 253),
(225272, 17276, 614),
(225273, 17276, 1201),
(225274, 17276, 946),
(225275, 17276, 617),
(225276, 17276, 460),
(225277, 17277, 950),
(225278, 17277, 940),
(225279, 17277, 315),
(225280, 17277, 877),
(225281, 17277, 938),
(225282, 17277, 118),
(225283, 17277, 1167),
(225284, 17277, 605),
(225285, 17277, 1166),
(225286, 17277, 297),
(225287, 17277, 861),
(225288, 17277, 353),
(225289, 17277, 264),
(225290, 17278, 950),
(225291, 17278, 936),
(225292, 17278, 359),
(225293, 17278, 304),
(225294, 17279, 616),
(225295, 17279, 749),
(225296, 17279, 976),
(225297, 17279, 305),
(225298, 17279, 1224),
(225299, 17279, 785),
(225300, 17279, 133),
(225301, 17279, 460),
(225302, 17279, 470),
(225303, 17279, 755),
(225304, 17279, 1230),
(225305, 17279, 336),
(225306, 17279, 885),
(225307, 17279, 303),
(225308, 17279, 614),
(225309, 17279, 467),
(225310, 17279, 298),
(225311, 17279, 617),
(225312, 17279, 54),
(225313, 17279, 41),
(225314, 17279, 526),
(225315, 17279, 549),
(225316, 17280, 443),
(225317, 17280, 47),
(225318, 17280, 936),
(225319, 17280, 1141),
(225320, 17280, 457),
(225321, 17280, 43),
(225322, 17280, 1062),
(225323, 17280, 493),
(225324, 17280, 442),
(225325, 17280, 1166),
(225326, 17280, 304),
(225327, 17280, 753),
(225328, 17280, 300),
(225329, 17280, 751),
(225330, 17280, 440),
(225331, 17280, 446),
(225332, 17281, 109),
(225333, 17281, 443),
(225334, 17281, 1141),
(225335, 17281, 1007),
(225336, 17281, 455),
(225337, 17281, 1056),
(225338, 17281, 442),
(225339, 17281, 253),
(225340, 17281, 614),
(225341, 17281, 1198),
(225342, 17281, 4),
(225343, 17281, 957),
(225344, 17281, 17),
(225345, 17281, 440),
(225346, 17281, 264),
(225347, 17281, 27),
(225348, 17281, 950),
(225349, 17281, 438),
(225350, 17281, 456),
(225351, 17281, 11),
(225352, 17281, 1201),
(225353, 17281, 559),
(225354, 17281, 540),
(225355, 17281, 22),
(225356, 17281, 457),
(225357, 17281, 460),
(225358, 17281, 175),
(225359, 17281, 553),
(225360, 17281, 12),
(225361, 17281, 816),
(225362, 17281, 769),
(225363, 17281, 617),
(225364, 17281, 54),
(225365, 17281, 446),
(225366, 17282, 12),
(225367, 17282, 166),
(225368, 17282, 1198),
(225369, 17282, 4),
(225370, 17282, 17),
(225371, 17282, 22),
(225372, 17283, 319),
(225373, 17283, 318),
(225374, 17283, 865),
(225375, 17283, 866),
(225376, 17283, 264),
(225377, 17284, 112),
(225378, 17284, 772),
(225379, 17284, 1202),
(225380, 17284, 298),
(225381, 17284, 54),
(225382, 17284, 795),
(225383, 17284, 264),
(225384, 17285, 4),
(225385, 17285, 559),
(225386, 17286, 968),
(225387, 17286, 109),
(225388, 17286, 116),
(225389, 17286, 551),
(225390, 17286, 468),
(225391, 17286, 1201),
(225392, 17286, 114),
(225393, 17286, 460),
(225394, 17286, 896),
(225395, 17286, 993),
(225396, 17286, 508),
(225397, 17286, 342),
(225398, 17286, 526),
(225399, 17286, 549),
(225400, 17287, 334),
(225401, 17287, 443),
(225402, 17287, 109),
(225403, 17287, 1202),
(225404, 17287, 1201),
(225405, 17287, 1141),
(225406, 17287, 118),
(225407, 17287, 442),
(225408, 17287, 1167),
(225409, 17287, 1166),
(225410, 17287, 861),
(225411, 17287, 446),
(225412, 17287, 264),
(225413, 17288, 612),
(225414, 17289, 899),
(225415, 17289, 1166),
(225416, 17289, 109),
(225417, 17289, 116),
(225418, 17289, 861),
(225419, 17289, 255),
(225420, 17289, 4),
(225421, 17289, 111),
(225422, 17289, 264),
(225423, 17290, 1166),
(225424, 17290, 885),
(225425, 17290, 305),
(225426, 17290, 1114),
(225427, 17290, 508),
(225428, 17290, 987),
(225429, 17291, 311),
(225430, 17291, 109),
(225431, 17291, 896),
(225432, 17291, 318),
(225433, 17291, 317),
(225434, 17291, 342),
(225435, 17291, 264),
(225436, 17291, 867),
(225437, 17291, 333),
(225438, 17291, 1209),
(225439, 17292, 950),
(225440, 17292, 972),
(225441, 17292, 614),
(225442, 17292, 4),
(225443, 17292, 457),
(225444, 17292, 455),
(225445, 17292, 460),
(225446, 17293, 443),
(225447, 17293, 109),
(225448, 17293, 877),
(225449, 17293, 946),
(225450, 17293, 1141),
(225451, 17293, 255),
(225452, 17293, 938),
(225453, 17293, 1007),
(225454, 17293, 247),
(225455, 17293, 455),
(225456, 17293, 442),
(225457, 17293, 1166),
(225458, 17293, 297),
(225459, 17293, 253),
(225460, 17293, 353),
(225461, 17293, 614),
(225462, 17293, 4),
(225463, 17293, 440),
(225464, 17293, 111),
(225465, 17293, 264),
(225466, 17293, 950),
(225467, 17293, 781),
(225468, 17293, 112),
(225469, 17293, 456),
(225470, 17293, 559),
(225471, 17293, 797),
(225472, 17293, 540),
(225473, 17293, 457),
(225474, 17293, 460),
(225475, 17293, 553),
(225476, 17293, 1167),
(225477, 17293, 359),
(225478, 17293, 617),
(225479, 17293, 120),
(225480, 17293, 54),
(225481, 17293, 446),
(225482, 17295, 950),
(225483, 17295, 616),
(225484, 17295, 1258),
(225485, 17295, 972),
(225486, 17295, 305),
(225487, 17295, 551),
(225488, 17295, 468),
(225489, 17295, 785),
(225490, 17295, 460),
(225491, 17295, 470),
(225492, 17295, 476),
(225493, 17295, 118),
(225494, 17295, 336),
(225495, 17295, 494),
(225496, 17295, 885),
(225497, 17295, 614),
(225498, 17295, 303),
(225499, 17295, 467),
(225500, 17295, 617),
(225501, 17295, 54),
(225502, 17295, 498),
(225503, 17295, 264),
(225504, 17295, 883),
(225505, 17296, 1201),
(225506, 17296, 617),
(225507, 17296, 4),
(225508, 17296, 938),
(225509, 17297, 443),
(225510, 17297, 109),
(225511, 17297, 1202),
(225512, 17297, 1201),
(225513, 17297, 1142),
(225514, 17297, 442),
(225515, 17297, 896),
(225516, 17297, 861),
(225517, 17297, 763),
(225518, 17297, 54),
(225519, 17297, 4),
(225520, 17297, 446),
(225521, 17297, 342),
(225522, 17297, 264),
(225523, 17297, 441),
(225524, 17298, 442),
(225525, 17298, 109),
(225526, 17298, 861),
(225527, 17298, 1204),
(225528, 17298, 444),
(225529, 17298, 1206),
(225530, 17298, 1142),
(225531, 17298, 264),
(225532, 17299, 27),
(225533, 17299, 963),
(225534, 17299, 22),
(225535, 17299, 460),
(225536, 17299, 755),
(225537, 17299, 175),
(225538, 17299, 12),
(225539, 17299, 614),
(225540, 17299, 1198),
(225541, 17299, 298),
(225542, 17299, 4),
(225543, 17299, 54),
(225544, 17299, 17),
(225545, 17300, 901),
(225546, 17300, 907),
(225547, 17300, 357),
(225548, 17300, 360),
(225549, 17300, 900),
(225550, 17300, 4),
(225551, 17300, 559),
(225552, 17301, 899),
(225553, 17301, 357),
(225554, 17301, 4),
(225555, 17302, 356),
(225556, 17303, 251),
(225557, 17303, 885),
(225558, 17303, 305),
(225559, 17303, 4),
(225560, 17303, 248),
(225561, 17303, 335),
(225562, 17303, 1217),
(225563, 17304, 963),
(225564, 17304, 1259),
(225565, 17304, 614),
(225566, 17304, 298),
(225567, 17304, 54),
(225568, 17304, 540),
(225569, 17304, 1007),
(225570, 17304, 460),
(225571, 17304, 755),
(225572, 17305, 963),
(225573, 17305, 1259),
(225574, 17305, 974),
(225575, 17305, 305),
(225576, 17305, 1202),
(225577, 17305, 468),
(225578, 17305, 1201),
(225579, 17305, 795),
(225580, 17305, 540),
(225581, 17305, 613),
(225582, 17305, 1007),
(225583, 17305, 460),
(225584, 17305, 755),
(225585, 17305, 975),
(225586, 17305, 885),
(225587, 17305, 550),
(225588, 17305, 614),
(225589, 17305, 298),
(225590, 17305, 4),
(225591, 17305, 54),
(225592, 17305, 549),
(225593, 17306, 4),
(225594, 17306, 559),
(225595, 17307, 336),
(225596, 17307, 116),
(225597, 17307, 298),
(225598, 17307, 785),
(225599, 17307, 54),
(225600, 17307, 755),
(225601, 17308, 950),
(225602, 17308, 357),
(225603, 17308, 905),
(225604, 17308, 1056),
(225605, 17309, 974),
(225606, 17309, 616),
(225607, 17309, 116),
(225608, 17309, 976),
(225609, 17309, 351),
(225610, 17309, 1224),
(225611, 17309, 785),
(225612, 17309, 1216),
(225613, 17309, 133),
(225614, 17309, 460),
(225615, 17309, 470),
(225616, 17309, 755),
(225617, 17309, 1217),
(225618, 17309, 1230),
(225619, 17309, 336),
(225620, 17309, 1219),
(225621, 17309, 550),
(225622, 17309, 614),
(225623, 17309, 298),
(225624, 17309, 467),
(225625, 17309, 54),
(225626, 17309, 1218),
(225627, 17309, 549),
(225628, 17310, 311),
(225629, 17310, 885),
(225630, 17310, 305),
(225631, 17310, 865),
(225632, 17310, 250),
(225633, 17310, 264),
(225634, 17311, 1271),
(225635, 17311, 304),
(225636, 17311, 248),
(225637, 17312, 950),
(225638, 17312, 357),
(225639, 17312, 360),
(225640, 17312, 877),
(225641, 17312, 1201),
(225642, 17312, 756),
(225643, 17312, 468),
(225644, 17312, 938),
(225645, 17312, 114),
(225646, 17312, 460),
(225647, 17312, 253),
(225648, 17312, 359),
(225649, 17312, 614),
(225650, 17312, 467),
(225651, 17312, 298),
(225652, 17312, 617),
(225653, 17312, 4),
(225654, 17312, 54),
(225655, 17312, 478),
(225656, 17312, 264),
(225657, 17312, 526),
(225658, 17312, 549),
(225659, 17313, 320),
(225660, 17313, 109),
(225661, 17313, 890),
(225662, 17314, 115),
(225663, 17314, 1202),
(225664, 17314, 551),
(225665, 17314, 468),
(225666, 17314, 330),
(225667, 17314, 460),
(225668, 17314, 967),
(225669, 17314, 311),
(225670, 17314, 297),
(225671, 17314, 984),
(225672, 17314, 353),
(225673, 17314, 508),
(225674, 17314, 264),
(225675, 17314, 526),
(225676, 17314, 549),
(225677, 17315, 305),
(225678, 17315, 1201),
(225679, 17315, 613),
(225680, 17315, 540),
(225681, 17315, 1007),
(225682, 17315, 119),
(225683, 17315, 460),
(225684, 17315, 975),
(225685, 17315, 885),
(225686, 17315, 243),
(225687, 17315, 54),
(225688, 17315, 783),
(225689, 17315, 4),
(225690, 17315, 779),
(225691, 17315, 498),
(225692, 17315, 549),
(225693, 17316, 530),
(225694, 17316, 1167),
(225695, 17316, 109),
(225696, 17316, 468),
(225697, 17316, 957),
(225698, 17316, 264),
(225699, 17316, 526),
(225700, 17316, 549),
(225701, 17316, 997),
(225702, 17317, 1167),
(225703, 17317, 885),
(225704, 17317, 305),
(225705, 17317, 1114),
(225706, 17317, 508),
(225707, 17317, 987),
(225708, 17318, 607),
(225709, 17319, 616),
(225710, 17319, 112),
(225711, 17319, 976),
(225712, 17319, 305),
(225713, 17319, 785),
(225714, 17319, 795),
(225715, 17319, 1216),
(225716, 17319, 119),
(225717, 17319, 914),
(225718, 17319, 460),
(225719, 17319, 470),
(225720, 17319, 755),
(225721, 17319, 336),
(225722, 17319, 885),
(225723, 17319, 303),
(225724, 17319, 1154),
(225725, 17319, 614),
(225726, 17319, 467),
(225727, 17319, 298),
(225728, 17319, 617),
(225729, 17319, 54),
(225730, 17320, 968),
(225731, 17320, 305),
(225732, 17320, 551),
(225733, 17320, 468),
(225734, 17320, 470),
(225735, 17320, 494),
(225736, 17320, 885),
(225737, 17320, 550),
(225738, 17320, 614),
(225739, 17320, 303),
(225740, 17320, 498),
(225741, 17320, 264),
(225742, 17320, 950),
(225743, 17320, 616),
(225744, 17320, 525),
(225745, 17320, 1258),
(225746, 17320, 972),
(225747, 17320, 785),
(225748, 17320, 1201),
(225749, 17320, 457),
(225750, 17320, 460),
(225751, 17320, 118),
(225752, 17320, 336),
(225753, 17320, 467),
(225754, 17320, 617),
(225755, 17320, 54),
(225756, 17320, 883),
(225757, 17321, 109),
(225758, 17321, 1202),
(225759, 17321, 468),
(225760, 17321, 938),
(225761, 17321, 119),
(225762, 17321, 455),
(225763, 17321, 967),
(225764, 17321, 297),
(225765, 17321, 253),
(225766, 17321, 353),
(225767, 17321, 614),
(225768, 17321, 4),
(225769, 17321, 783),
(225770, 17321, 957),
(225771, 17321, 526),
(225772, 17321, 264),
(225773, 17321, 549),
(225774, 17321, 950),
(225775, 17321, 1258),
(225776, 17321, 456),
(225777, 17321, 1201),
(225778, 17321, 457),
(225779, 17321, 460),
(225780, 17321, 769),
(225781, 17321, 54),
(225782, 17321, 617),
(225783, 17322, 616),
(225784, 17322, 749),
(225785, 17322, 976),
(225786, 17322, 305),
(225787, 17322, 785),
(225788, 17322, 468),
(225789, 17322, 460),
(225790, 17322, 470),
(225791, 17322, 755),
(225792, 17322, 336),
(225793, 17322, 1237),
(225794, 17322, 885),
(225795, 17322, 303),
(225796, 17322, 614),
(225797, 17322, 467),
(225798, 17322, 298),
(225799, 17322, 54),
(225800, 17322, 617),
(225801, 17322, 1256),
(225802, 17322, 135),
(225803, 17322, 41),
(225804, 17322, 526),
(225805, 17322, 549),
(225806, 17322, 481),
(225807, 17323, 4),
(225808, 17323, 559),
(225809, 17324, 950),
(225810, 17324, 311),
(225811, 17324, 315),
(225812, 17324, 359),
(225813, 17324, 318),
(225814, 17324, 330),
(225815, 17324, 944),
(225816, 17325, 974),
(225817, 17325, 109),
(225818, 17325, 985),
(225819, 17325, 305),
(225820, 17325, 468),
(225821, 17325, 1007),
(225822, 17325, 470),
(225823, 17325, 885),
(225824, 17325, 614),
(225825, 17325, 298),
(225826, 17325, 4),
(225827, 17325, 549),
(225828, 17325, 332),
(225829, 17325, 1258),
(225830, 17325, 991),
(225831, 17325, 785),
(225832, 17325, 540),
(225833, 17325, 460),
(225834, 17325, 336),
(225835, 17325, 304),
(225836, 17325, 467),
(225837, 17325, 54),
(225838, 17325, 508),
(225839, 17325, 244),
(225840, 17326, 862),
(225841, 17326, 877),
(225842, 17326, 305),
(225843, 17326, 938),
(225844, 17326, 795),
(225845, 17326, 119),
(225846, 17326, 1007),
(225847, 17326, 755),
(225848, 17326, 967),
(225849, 17326, 251),
(225850, 17326, 614),
(225851, 17326, 1270),
(225852, 17326, 892),
(225853, 17326, 264),
(225854, 17326, 549),
(225855, 17326, 339),
(225856, 17326, 360),
(225857, 17326, 460),
(225858, 17326, 964),
(225859, 17326, 1267),
(225860, 17326, 359),
(225861, 17326, 886),
(225862, 17326, 54),
(225863, 17326, 617),
(225864, 17326, 508),
(225865, 17326, 968),
(225866, 17326, 109),
(225867, 17326, 1269),
(225868, 17326, 468),
(225869, 17326, 1268),
(225870, 17326, 885),
(225871, 17326, 550),
(225872, 17326, 4),
(225873, 17326, 526),
(225874, 17326, 950),
(225875, 17326, 332),
(225876, 17326, 113),
(225877, 17326, 112),
(225878, 17326, 749),
(225879, 17326, 116),
(225880, 17326, 991),
(225881, 17326, 1201),
(225882, 17326, 785),
(225883, 17326, 242),
(225884, 17326, 1000),
(225885, 17326, 114),
(225886, 17326, 540),
(225887, 17326, 500),
(225888, 17326, 336),
(225889, 17326, 769),
(225890, 17326, 304),
(225891, 17326, 478),
(225892, 17326, 41),
(225893, 17327, 974),
(225894, 17327, 616),
(225895, 17327, 351),
(225896, 17327, 1224),
(225897, 17327, 785),
(225898, 17327, 133),
(225899, 17327, 460),
(225900, 17327, 470),
(225901, 17327, 1230),
(225902, 17327, 336),
(225903, 17327, 614),
(225904, 17327, 298),
(225905, 17327, 467),
(225906, 17327, 54),
(225907, 17327, 1055),
(225908, 17328, 166),
(225909, 17328, 225),
(225910, 17328, 22),
(225911, 17329, 862),
(225912, 17329, 109),
(225913, 17329, 264),
(225914, 17330, 109),
(225915, 17330, 1202),
(225916, 17330, 1008),
(225917, 17330, 755),
(225918, 17330, 251),
(225919, 17330, 320),
(225920, 17330, 253),
(225921, 17330, 614),
(225922, 17330, 298),
(225923, 17330, 4),
(225924, 17330, 892),
(225925, 17330, 549),
(225926, 17330, 112),
(225927, 17330, 339),
(225928, 17330, 116),
(225929, 17330, 890),
(225930, 17330, 1201),
(225931, 17330, 785),
(225932, 17330, 114),
(225933, 17330, 540),
(225934, 17330, 460),
(225935, 17330, 336),
(225936, 17330, 301),
(225937, 17330, 467),
(225938, 17330, 617),
(225939, 17330, 54),
(225940, 17331, 251),
(225941, 17331, 339),
(225942, 17331, 301),
(225943, 17331, 1201),
(225944, 17331, 4),
(225945, 17331, 892),
(225946, 17332, 315),
(225947, 17332, 1201),
(225948, 17332, 795),
(225949, 17332, 118),
(225950, 17332, 311),
(225951, 17332, 1166),
(225952, 17332, 253),
(225953, 17332, 614),
(225954, 17332, 298),
(225955, 17332, 54),
(225956, 17332, 617),
(225957, 17332, 317),
(225958, 17332, 478),
(225959, 17332, 264),
(225960, 17332, 526),
(225961, 17332, 549),
(225962, 17333, 251),
(225963, 17333, 862),
(225964, 17333, 54),
(225965, 17333, 4),
(225966, 17333, 795),
(225967, 17333, 264),
(225968, 17333, 526),
(225969, 17333, 549),
(225970, 17334, 1167),
(225971, 17334, 1166),
(225972, 17334, 357),
(225973, 17334, 360),
(225974, 17334, 877),
(225975, 17334, 938),
(225976, 17334, 264),
(225977, 17334, 1168),
(225978, 17334, 1169),
(225979, 17335, 1058),
(225980, 17335, 1050),
(225981, 17335, 1063),
(225982, 17335, 109),
(225983, 17335, 443),
(225984, 17335, 47),
(225985, 17335, 32),
(225986, 17335, 35),
(225987, 17335, 1141),
(225988, 17335, 795),
(225989, 17335, 119),
(225990, 17335, 493),
(225991, 17335, 1048),
(225992, 17335, 1069),
(225993, 17335, 899),
(225994, 17335, 235),
(225995, 17335, 442),
(225996, 17335, 1049),
(225997, 17335, 1166),
(225998, 17335, 297),
(225999, 17335, 1064),
(226000, 17335, 298),
(226001, 17335, 4),
(226002, 17335, 440),
(226003, 17335, 45),
(226004, 17335, 608),
(226005, 17335, 750),
(226006, 17335, 438),
(226007, 17335, 113),
(226008, 17335, 11),
(226009, 17335, 745),
(226010, 17335, 22),
(226011, 17335, 457),
(226012, 17335, 335),
(226013, 17335, 175),
(226014, 17335, 553),
(226015, 17335, 12),
(226016, 17335, 54),
(226017, 17335, 751),
(226018, 17335, 446),
(226019, 17335, 556),
(226020, 17336, 862),
(226021, 17336, 326),
(226022, 17336, 877),
(226023, 17336, 551),
(226024, 17336, 938),
(226025, 17336, 119),
(226026, 17336, 755),
(226027, 17336, 1008),
(226028, 17336, 967),
(226029, 17336, 899),
(226030, 17336, 251),
(226031, 17336, 320),
(226032, 17336, 614),
(226033, 17336, 111),
(226034, 17336, 892),
(226035, 17336, 264),
(226036, 17336, 549),
(226037, 17336, 339),
(226038, 17336, 746),
(226039, 17336, 117),
(226040, 17336, 460),
(226041, 17336, 359),
(226042, 17336, 301),
(226043, 17336, 467),
(226044, 17336, 54),
(226045, 17336, 617),
(226046, 17336, 508),
(226047, 17336, 747),
(226048, 17336, 109),
(226049, 17336, 115),
(226050, 17336, 315),
(226051, 17336, 35),
(226052, 17336, 468),
(226053, 17336, 473),
(226054, 17336, 297),
(226055, 17336, 896),
(226056, 17336, 353),
(226057, 17336, 298),
(226058, 17336, 783),
(226059, 17336, 4),
(226060, 17336, 342),
(226061, 17336, 498),
(226062, 17336, 526),
(226063, 17336, 112),
(226064, 17336, 329),
(226065, 17336, 357),
(226066, 17336, 116),
(226067, 17336, 890),
(226068, 17336, 1201),
(226069, 17336, 785),
(226070, 17336, 114),
(226071, 17336, 540),
(226072, 17336, 311),
(226073, 17336, 336),
(226074, 17336, 319),
(226075, 17336, 328),
(226076, 17336, 993),
(226077, 17336, 478),
(226078, 17336, 1005),
(226079, 17337, 116),
(226080, 17337, 297),
(226081, 17337, 54),
(226082, 17337, 4),
(226083, 17337, 795),
(226084, 17338, 1205),
(226085, 17338, 468),
(226086, 17338, 4),
(226087, 17338, 938),
(226088, 17338, 460),
(226089, 17338, 526),
(226090, 17338, 967),
(226091, 17339, 112),
(226092, 17339, 936),
(226093, 17339, 305),
(226094, 17339, 773),
(226095, 17339, 785),
(226096, 17339, 119),
(226097, 17339, 971),
(226098, 17339, 248),
(226099, 17339, 460),
(226100, 17339, 755),
(226101, 17339, 336),
(226102, 17339, 1237),
(226103, 17339, 614),
(226104, 17339, 304),
(226105, 17339, 886),
(226106, 17339, 298),
(226107, 17339, 617),
(226108, 17339, 54),
(226109, 17340, 616),
(226110, 17340, 749),
(226111, 17340, 1258),
(226112, 17340, 305),
(226113, 17340, 785),
(226114, 17340, 119),
(226115, 17340, 470),
(226116, 17340, 336),
(226117, 17340, 494),
(226118, 17340, 885),
(226119, 17340, 303),
(226120, 17340, 467),
(226121, 17340, 617),
(226122, 17340, 54),
(226123, 17340, 41),
(226124, 17341, 112),
(226125, 17341, 109),
(226126, 17341, 1201),
(226127, 17341, 119),
(226128, 17341, 251),
(226129, 17341, 253),
(226130, 17341, 328),
(226131, 17341, 301),
(226132, 17341, 614),
(226133, 17341, 957),
(226134, 17341, 617),
(226135, 17341, 4),
(226136, 17341, 478),
(226137, 17341, 264),
(226138, 17341, 549),
(226139, 17342, 311),
(226140, 17342, 251),
(226141, 17342, 332),
(226142, 17342, 862),
(226143, 17342, 109),
(226144, 17342, 339),
(226145, 17342, 304),
(226146, 17342, 4),
(226147, 17342, 317),
(226148, 17342, 892),
(226149, 17342, 264),
(226150, 17343, 862),
(226151, 17343, 109),
(226152, 17343, 1268),
(226153, 17343, 795),
(226154, 17343, 119),
(226155, 17343, 755),
(226156, 17343, 251),
(226157, 17343, 614),
(226158, 17343, 1270),
(226159, 17343, 298),
(226160, 17343, 4),
(226161, 17343, 317),
(226162, 17343, 892),
(226163, 17343, 264),
(226164, 17343, 549),
(226165, 17343, 112),
(226166, 17343, 339),
(226167, 17343, 116),
(226168, 17343, 360),
(226169, 17343, 785),
(226170, 17343, 460),
(226171, 17343, 336),
(226172, 17343, 769),
(226173, 17343, 467),
(226174, 17343, 54),
(226175, 17343, 617),
(226176, 17343, 478),
(226177, 17344, 899),
(226178, 17344, 112),
(226179, 17344, 297),
(226180, 17344, 772),
(226181, 17344, 353),
(226182, 17344, 246),
(226183, 17344, 771),
(226184, 17344, 4),
(226185, 17344, 54),
(226186, 17344, 559),
(226187, 17344, 247),
(226188, 17345, 251),
(226189, 17345, 614),
(226190, 17345, 304),
(226191, 17345, 335),
(226192, 17346, 950),
(226193, 17346, 920),
(226194, 17346, 1058),
(226195, 17346, 359),
(226196, 17346, 614),
(226197, 17346, 304),
(226198, 17346, 1057),
(226199, 17347, 616),
(226200, 17347, 112),
(226201, 17347, 305),
(226202, 17347, 1224),
(226203, 17347, 785),
(226204, 17347, 1201),
(226205, 17347, 795),
(226206, 17347, 938),
(226207, 17347, 133),
(226208, 17347, 755),
(226209, 17347, 1230),
(226210, 17347, 336),
(226211, 17347, 885),
(226212, 17347, 303),
(226213, 17347, 614),
(226214, 17347, 304),
(226215, 17347, 467),
(226216, 17347, 298),
(226217, 17347, 617),
(226218, 17347, 54),
(226219, 17347, 478),
(226220, 17347, 481),
(226221, 17348, 497),
(226222, 17348, 1201),
(226223, 17348, 4),
(226224, 17349, 901),
(226225, 17349, 443),
(226226, 17349, 1202),
(226227, 17349, 1007),
(226228, 17349, 755),
(226229, 17349, 442),
(226230, 17349, 614),
(226231, 17349, 1198),
(226232, 17349, 356),
(226233, 17349, 1270),
(226234, 17349, 17),
(226235, 17349, 440),
(226236, 17349, 264),
(226237, 17349, 616),
(226238, 17349, 206),
(226239, 17349, 360),
(226240, 17349, 559),
(226241, 17349, 457),
(226242, 17349, 460),
(226243, 17349, 553),
(226244, 17349, 12),
(226245, 17349, 467),
(226246, 17349, 54),
(226247, 17349, 963),
(226248, 17349, 109),
(226249, 17349, 1141),
(226250, 17349, 1268),
(226251, 17349, 439),
(226252, 17349, 470),
(226253, 17349, 1056),
(226254, 17349, 900),
(226255, 17349, 550),
(226256, 17349, 303),
(226257, 17349, 298),
(226258, 17349, 4),
(226259, 17349, 438),
(226260, 17349, 976),
(226261, 17349, 11),
(226262, 17349, 785),
(226263, 17349, 1201),
(226264, 17349, 242),
(226265, 17349, 540),
(226266, 17349, 1246),
(226267, 17349, 22),
(226268, 17349, 336),
(226269, 17349, 861),
(226270, 17349, 1238),
(226271, 17349, 816),
(226272, 17349, 446),
(226273, 17350, 614),
(226274, 17350, 467),
(226275, 17350, 298),
(226276, 17350, 114),
(226277, 17350, 245),
(226278, 17351, 4),
(226279, 17351, 559),
(226280, 17352, 1202),
(226281, 17352, 1201),
(226282, 17352, 938),
(226283, 17352, 540),
(226284, 17352, 457),
(226285, 17352, 1007),
(226286, 17352, 460),
(226287, 17352, 967),
(226288, 17352, 54),
(226289, 17352, 783),
(226290, 17352, 4),
(226291, 17352, 549),
(226292, 17353, 443),
(226293, 17353, 1202),
(226294, 17353, 551),
(226295, 17353, 119),
(226296, 17353, 1007),
(226297, 17353, 1008),
(226298, 17353, 967),
(226299, 17353, 442),
(226300, 17353, 320),
(226301, 17353, 1166),
(226302, 17353, 253),
(226303, 17353, 614),
(226304, 17353, 1198),
(226305, 17353, 17),
(226306, 17353, 440),
(226307, 17353, 892),
(226308, 17353, 264),
(226309, 17353, 549),
(226310, 17353, 206),
(226311, 17353, 339),
(226312, 17353, 746),
(226313, 17353, 559),
(226314, 17353, 797),
(226315, 17353, 457),
(226316, 17353, 460),
(226317, 17353, 553),
(226318, 17353, 12),
(226319, 17353, 301),
(226320, 17353, 467),
(226321, 17353, 54),
(226322, 17353, 617),
(226323, 17353, 508),
(226324, 17353, 109),
(226325, 17353, 35),
(226326, 17353, 468),
(226327, 17353, 1141),
(226328, 17353, 228),
(226329, 17353, 473),
(226330, 17353, 1056),
(226331, 17353, 1143),
(226332, 17353, 896),
(226333, 17353, 550),
(226334, 17353, 298),
(226335, 17353, 4),
(226336, 17353, 783),
(226337, 17353, 342),
(226338, 17353, 216),
(226339, 17353, 526),
(226340, 17353, 498),
(226341, 17353, 23),
(226342, 17353, 27),
(226343, 17353, 438),
(226344, 17353, 112),
(226345, 17353, 116),
(226346, 17353, 890),
(226347, 17353, 11),
(226348, 17353, 785),
(226349, 17353, 1201),
(226350, 17353, 114),
(226351, 17353, 540),
(226352, 17353, 22),
(226353, 17353, 1167),
(226354, 17353, 336),
(226355, 17353, 861),
(226356, 17353, 993),
(226357, 17353, 328),
(226358, 17353, 28),
(226359, 17353, 304),
(226360, 17353, 120),
(226361, 17353, 478),
(226362, 17353, 446),
(226363, 17353, 1011),
(226364, 17354, 116),
(226365, 17354, 297),
(226366, 17354, 54),
(226367, 17354, 4),
(226368, 17354, 317),
(226369, 17354, 795),
(226370, 17355, 329),
(226371, 17355, 527),
(226372, 17355, 551),
(226373, 17355, 468),
(226374, 17355, 1201),
(226375, 17355, 983),
(226376, 17355, 330),
(226377, 17355, 995),
(226378, 17355, 996),
(226379, 17355, 984),
(226380, 17355, 993),
(226381, 17355, 618),
(226382, 17355, 4),
(226383, 17355, 508),
(226384, 17355, 111),
(226385, 17355, 526),
(226386, 17355, 549),
(226387, 17356, 251),
(226388, 17356, 1201),
(226389, 17356, 4),
(226390, 17358, 553),
(226391, 17358, 1167),
(226392, 17358, 1166),
(226393, 17358, 253),
(226394, 17358, 4),
(226395, 17358, 559),
(226396, 17359, 862),
(226397, 17359, 339),
(226398, 17359, 1268),
(226399, 17359, 119),
(226400, 17359, 251),
(226401, 17359, 319),
(226402, 17359, 243),
(226403, 17359, 769),
(226404, 17359, 54),
(226405, 17359, 4),
(226406, 17359, 892),
(226407, 17359, 264),
(226408, 17360, 251),
(226409, 17360, 614),
(226410, 17360, 305),
(226411, 17360, 886),
(226412, 17360, 335),
(226413, 17361, 109),
(226414, 17361, 297),
(226415, 17361, 264),
(226416, 17362, 907),
(226417, 17362, 357),
(226418, 17362, 900),
(226419, 17363, 251),
(226420, 17363, 614),
(226421, 17363, 1201),
(226422, 17363, 617),
(226423, 17363, 4),
(226424, 17363, 938),
(226425, 17363, 457),
(226426, 17363, 460),
(226427, 17364, 885),
(226428, 17364, 305),
(226429, 17364, 614),
(226430, 17364, 54),
(226431, 17364, 4),
(226432, 17364, 617),
(226433, 17364, 795),
(226434, 17364, 478),
(226435, 17364, 317),
(226436, 17364, 755),
(226437, 17364, 549),
(226438, 17365, 963),
(226439, 17365, 109),
(226440, 17365, 443),
(226441, 17365, 1202),
(226442, 17365, 1141),
(226443, 17365, 208),
(226444, 17365, 1007),
(226445, 17365, 455),
(226446, 17365, 755),
(226447, 17365, 1056),
(226448, 17365, 442),
(226449, 17365, 253),
(226450, 17365, 614),
(226451, 17365, 1198),
(226452, 17365, 298),
(226453, 17365, 4),
(226454, 17365, 957),
(226455, 17365, 225),
(226456, 17365, 17),
(226457, 17365, 440),
(226458, 17365, 215),
(226459, 17365, 264),
(226460, 17365, 27),
(226461, 17365, 950),
(226462, 17365, 438),
(226463, 17365, 456),
(226464, 17365, 11),
(226465, 17365, 1201),
(226466, 17365, 559),
(226467, 17365, 797),
(226468, 17365, 540),
(226469, 17365, 22),
(226470, 17365, 457),
(226471, 17365, 460),
(226472, 17365, 553),
(226473, 17365, 12),
(226474, 17365, 54),
(226475, 17365, 617),
(226476, 17365, 120),
(226477, 17365, 446),
(226478, 17366, 1166),
(226479, 17366, 936),
(226480, 17366, 359),
(226481, 17366, 885),
(226482, 17366, 877),
(226483, 17366, 305),
(226484, 17366, 938),
(226485, 17366, 264),
(226486, 17367, 4),
(226487, 17367, 559),
(226488, 17367, 1011),
(226489, 17368, 27),
(226490, 17368, 1167),
(226491, 17368, 12),
(226492, 17368, 1166),
(226493, 17368, 1165),
(226494, 17368, 1198),
(226495, 17368, 4),
(226496, 17368, 17),
(226497, 17368, 22),
(226498, 17368, 175),
(226499, 17369, 356),
(226500, 17369, 944),
(226501, 17371, 32),
(226502, 17372, 442),
(226503, 17372, 1141),
(226504, 17372, 1168),
(226505, 17373, 251),
(226506, 17373, 862),
(226507, 17373, 339),
(226508, 17373, 4),
(226509, 17373, 114),
(226510, 17373, 892),
(226511, 17373, 264),
(226512, 17374, 315),
(226513, 17374, 1201),
(226514, 17374, 795),
(226515, 17374, 311),
(226516, 17374, 1166),
(226517, 17374, 253),
(226518, 17374, 614),
(226519, 17374, 298),
(226520, 17374, 617),
(226521, 17374, 54),
(226522, 17374, 478),
(226523, 17374, 317),
(226524, 17374, 264),
(226525, 17375, 12),
(226526, 17375, 212),
(226527, 17375, 851),
(226528, 17375, 221),
(226529, 17375, 1057),
(226530, 17375, 1165),
(226531, 17375, 4),
(226532, 17375, 17),
(226533, 17375, 22),
(226534, 17375, 231),
(226535, 17376, 862),
(226536, 17376, 109),
(226537, 17376, 305),
(226538, 17376, 468),
(226539, 17376, 795),
(226540, 17376, 470),
(226541, 17376, 885),
(226542, 17376, 614),
(226543, 17376, 298),
(226544, 17376, 892),
(226545, 17376, 264),
(226546, 17376, 549),
(226547, 17376, 950),
(226548, 17376, 332),
(226549, 17376, 339),
(226550, 17376, 116),
(226551, 17376, 991),
(226552, 17376, 785),
(226553, 17376, 114),
(226554, 17376, 460),
(226555, 17376, 336),
(226556, 17376, 467),
(226557, 17376, 54),
(226558, 17376, 617),
(226559, 17376, 508),
(226560, 17377, 901),
(226561, 17377, 443),
(226562, 17377, 32),
(226563, 17377, 877),
(226564, 17377, 551),
(226565, 17377, 305),
(226566, 17377, 795),
(226567, 17377, 119),
(226568, 17377, 755),
(226569, 17377, 442),
(226570, 17377, 1166),
(226571, 17377, 25),
(226572, 17377, 614),
(226573, 17377, 17),
(226574, 17377, 440),
(226575, 17377, 892),
(226576, 17377, 264),
(226577, 17377, 549),
(226578, 17377, 916),
(226579, 17377, 339),
(226580, 17377, 318),
(226581, 17377, 457),
(226582, 17377, 971),
(226583, 17377, 460),
(226584, 17377, 118),
(226585, 17377, 553),
(226586, 17377, 12),
(226587, 17377, 954),
(226588, 17377, 54),
(226589, 17377, 617),
(226590, 17377, 508),
(226591, 17377, 485),
(226592, 17377, 109),
(226593, 17377, 315),
(226594, 17377, 468),
(226595, 17377, 870),
(226596, 17377, 358),
(226597, 17377, 900),
(226598, 17377, 297),
(226599, 17377, 353),
(226600, 17377, 885),
(226601, 17377, 298),
(226602, 17377, 4),
(226603, 17377, 1013),
(226604, 17377, 317),
(226605, 17377, 982),
(226606, 17377, 526),
(226607, 17377, 23),
(226608, 17377, 950),
(226609, 17377, 781),
(226610, 17377, 438),
(226611, 17377, 112),
(226612, 17377, 357),
(226613, 17377, 116),
(226614, 17377, 11),
(226615, 17377, 1201),
(226616, 17377, 114),
(226617, 17377, 1199),
(226618, 17377, 1142),
(226619, 17377, 1045),
(226620, 17377, 311),
(226621, 17377, 1167),
(226622, 17377, 328),
(226623, 17377, 304),
(226624, 17377, 566),
(226625, 17377, 478),
(226626, 17377, 446),
(226627, 17377, 1203),
(226628, 17378, 251),
(226629, 17378, 332),
(226630, 17378, 109),
(226631, 17378, 328),
(226632, 17378, 4),
(226633, 17379, 862),
(226634, 17379, 339),
(226635, 17379, 954),
(226636, 17379, 304),
(226637, 17379, 54),
(226638, 17379, 4),
(226639, 17379, 317),
(226640, 17379, 795),
(226641, 17379, 892),
(226642, 17379, 264),
(226643, 17380, 109),
(226644, 17380, 329),
(226645, 17380, 456),
(226646, 17380, 4),
(226647, 17381, 1166),
(226648, 17381, 253),
(226649, 17381, 4),
(226650, 17381, 559),
(226651, 17382, 1275),
(226652, 17382, 109),
(226653, 17382, 890),
(226654, 17382, 305),
(226655, 17382, 877),
(226656, 17382, 953),
(226657, 17382, 248),
(226658, 17382, 320),
(226659, 17382, 336),
(226660, 17382, 319),
(226661, 17382, 885),
(226662, 17382, 328),
(226663, 17382, 298),
(226664, 17382, 264),
(226665, 17383, 612),
(226666, 17384, 862),
(226667, 17384, 109),
(226668, 17384, 4),
(226669, 17384, 540),
(226670, 17384, 1007),
(226671, 17384, 264),
(226672, 17384, 549),
(226673, 17385, 485),
(226674, 17385, 115),
(226675, 17385, 315),
(226676, 17385, 305),
(226677, 17385, 468),
(226678, 17385, 795),
(226679, 17385, 358),
(226680, 17385, 251),
(226681, 17385, 1166),
(226682, 17385, 885),
(226683, 17385, 614),
(226684, 17385, 298),
(226685, 17385, 317),
(226686, 17385, 264),
(226687, 17385, 526),
(226688, 17385, 549),
(226689, 17385, 781),
(226690, 17385, 329),
(226691, 17385, 1201),
(226692, 17385, 457),
(226693, 17385, 971),
(226694, 17385, 460),
(226695, 17385, 118),
(226696, 17385, 311),
(226697, 17385, 328),
(226698, 17385, 304),
(226699, 17385, 617),
(226700, 17385, 54),
(226701, 17385, 478),
(226702, 17385, 1203),
(226703, 17386, 336),
(226704, 17386, 115),
(226705, 17386, 614),
(226706, 17386, 953),
(226707, 17386, 304),
(226708, 17386, 298),
(226709, 17386, 467),
(226710, 17386, 470),
(226711, 17387, 442),
(226712, 17387, 443),
(226713, 17387, 1201),
(226714, 17387, 1141),
(226715, 17387, 54),
(226716, 17387, 4),
(226717, 17387, 793),
(226718, 17387, 446),
(226719, 17388, 781),
(226720, 17388, 315),
(226721, 17388, 551),
(226722, 17388, 1201),
(226723, 17388, 318),
(226724, 17388, 795),
(226725, 17388, 118),
(226726, 17388, 311),
(226727, 17388, 1166),
(226728, 17388, 253),
(226729, 17388, 614),
(226730, 17388, 298),
(226731, 17388, 54),
(226732, 17388, 4),
(226733, 17388, 617),
(226734, 17388, 317),
(226735, 17388, 478),
(226736, 17388, 508),
(226737, 17388, 982),
(226738, 17388, 264),
(226739, 17388, 526),
(226740, 17388, 549),
(226741, 17389, 230),
(226742, 17389, 175),
(226743, 17390, 243),
(226744, 17390, 1201),
(226745, 17390, 54),
(226746, 17390, 779),
(226747, 17390, 4),
(226748, 17390, 119),
(226749, 17391, 112),
(226750, 17391, 109),
(226751, 17391, 885),
(226752, 17391, 305),
(226753, 17391, 114),
(226754, 17391, 264),
(226755, 17392, 936),
(226756, 17392, 297),
(226757, 17392, 353),
(226758, 17392, 303),
(226759, 17392, 877),
(226760, 17392, 298),
(226761, 17392, 1105),
(226762, 17392, 54),
(226763, 17392, 114),
(226764, 17392, 795),
(226765, 17392, 264),
(226766, 17393, 251),
(226767, 17393, 360),
(226768, 17393, 328),
(226769, 17393, 1202),
(226770, 17393, 298),
(226771, 17393, 54),
(226772, 17393, 4),
(226773, 17393, 795),
(226774, 17394, 32),
(226775, 17395, 1220),
(226776, 17395, 862),
(226777, 17395, 963),
(226778, 17395, 109),
(226779, 17395, 255),
(226780, 17395, 473),
(226781, 17395, 1007),
(226782, 17395, 755),
(226783, 17395, 470),
(226784, 17395, 614),
(226785, 17395, 298),
(226786, 17395, 4),
(226787, 17395, 498),
(226788, 17395, 264),
(226789, 17395, 549),
(226790, 17395, 332),
(226791, 17395, 116),
(226792, 17395, 1201),
(226793, 17395, 785),
(226794, 17395, 114),
(226795, 17395, 540),
(226796, 17395, 457),
(226797, 17395, 313),
(226798, 17395, 460),
(226799, 17395, 311),
(226800, 17395, 336),
(226801, 17395, 304),
(226802, 17395, 467),
(226803, 17395, 54),
(226804, 17396, 950),
(226805, 17396, 443),
(226806, 17396, 972),
(226807, 17396, 1252),
(226808, 17396, 1201),
(226809, 17396, 1141),
(226810, 17396, 952),
(226811, 17396, 793),
(226812, 17396, 457),
(226813, 17396, 1246),
(226814, 17396, 1142),
(226815, 17396, 460),
(226816, 17396, 442),
(226817, 17396, 1238),
(226818, 17396, 614),
(226819, 17396, 1244),
(226820, 17396, 54),
(226821, 17396, 440),
(226822, 17396, 446),
(226823, 17396, 1240),
(226824, 17396, 1248),
(226825, 17397, 1220),
(226826, 17397, 974),
(226827, 17397, 336),
(226828, 17397, 614),
(226829, 17397, 785),
(226830, 17397, 298),
(226831, 17397, 467),
(226832, 17397, 54),
(226833, 17397, 133),
(226834, 17397, 460),
(226835, 17397, 470),
(226836, 17397, 1217),
(226837, 17398, 968),
(226838, 17398, 334),
(226839, 17398, 109),
(226840, 17398, 1205),
(226841, 17398, 315),
(226842, 17398, 305),
(226843, 17398, 1202),
(226844, 17398, 468),
(226845, 17398, 938),
(226846, 17398, 905),
(226847, 17398, 470),
(226848, 17398, 755),
(226849, 17398, 320),
(226850, 17398, 297),
(226851, 17398, 885),
(226852, 17398, 353),
(226853, 17398, 550),
(226854, 17398, 614),
(226855, 17398, 1165),
(226856, 17398, 298),
(226857, 17398, 111),
(226858, 17398, 994),
(226859, 17398, 264),
(226860, 17398, 549),
(226861, 17398, 331),
(226862, 17398, 112),
(226863, 17398, 357),
(226864, 17398, 360),
(226865, 17398, 936),
(226866, 17398, 891),
(226867, 17398, 972),
(226868, 17398, 117),
(226869, 17398, 1201),
(226870, 17398, 318),
(226871, 17398, 971),
(226872, 17398, 460),
(226873, 17398, 476),
(226874, 17398, 118),
(226875, 17398, 861),
(226876, 17398, 617),
(226877, 17398, 54),
(226878, 17398, 508),
(226879, 17399, 979),
(226880, 17399, 1259),
(226881, 17399, 503),
(226882, 17399, 305),
(226883, 17399, 1202),
(226884, 17399, 551),
(226885, 17399, 468),
(226886, 17399, 795),
(226887, 17399, 613),
(226888, 17399, 1007),
(226889, 17399, 133),
(226890, 17399, 470),
(226891, 17399, 755),
(226892, 17399, 1230),
(226893, 17399, 975),
(226894, 17399, 885),
(226895, 17399, 550),
(226896, 17399, 303),
(226897, 17399, 614),
(226898, 17399, 298),
(226899, 17399, 4),
(226900, 17399, 526),
(226901, 17399, 549),
(226902, 17399, 616),
(226903, 17399, 749),
(226904, 17399, 976),
(226905, 17399, 1224),
(226906, 17399, 785),
(226907, 17399, 1201),
(226908, 17399, 540),
(226909, 17399, 460),
(226910, 17399, 336),
(226911, 17399, 467),
(226912, 17399, 617),
(226913, 17399, 54),
(226914, 17399, 41),
(226915, 17400, 305),
(226916, 17400, 119),
(226917, 17400, 248),
(226918, 17400, 755),
(226919, 17400, 550),
(226920, 17400, 614),
(226921, 17400, 298),
(226922, 17400, 526),
(226923, 17400, 549),
(226924, 17400, 112),
(226925, 17400, 749),
(226926, 17400, 936),
(226927, 17400, 773),
(226928, 17400, 785),
(226929, 17400, 1236),
(226930, 17400, 971),
(226931, 17400, 460),
(226932, 17400, 336),
(226933, 17400, 1237),
(226934, 17400, 304),
(226935, 17400, 886),
(226936, 17400, 617),
(226937, 17400, 54),
(226938, 17400, 41),
(226939, 17401, 1113),
(226940, 17401, 1167),
(226941, 17401, 1166),
(226942, 17401, 885),
(226943, 17401, 551),
(226944, 17401, 305),
(226945, 17401, 468),
(226946, 17401, 1114),
(226947, 17401, 508),
(226948, 17401, 987),
(226949, 17402, 109),
(226950, 17402, 900),
(226951, 17402, 359),
(226952, 17402, 877),
(226953, 17402, 1201),
(226954, 17402, 938),
(226955, 17402, 264),
(226956, 17403, 612),
(226957, 17403, 4),
(226958, 17404, 230),
(226959, 17404, 225),
(226960, 17404, 209),
(226961, 17405, 1259),
(226962, 17405, 974),
(226963, 17405, 305),
(226964, 17405, 468),
(226965, 17405, 795),
(226966, 17405, 119),
(226967, 17405, 914),
(226968, 17405, 470),
(226969, 17405, 755),
(226970, 17405, 885),
(226971, 17405, 550),
(226972, 17405, 303),
(226973, 17405, 614),
(226974, 17405, 298),
(226975, 17405, 865),
(226976, 17405, 264),
(226977, 17405, 526),
(226978, 17405, 549),
(226979, 17405, 616),
(226980, 17405, 112),
(226981, 17405, 749),
(226982, 17405, 976),
(226983, 17405, 785),
(226984, 17405, 1236),
(226985, 17405, 460),
(226986, 17405, 336),
(226987, 17405, 467),
(226988, 17405, 617),
(226989, 17405, 54),
(226990, 17405, 41),
(226991, 17405, 481),
(226992, 17406, 23),
(226993, 17406, 1171),
(226994, 17406, 4),
(226995, 17407, 1167),
(226996, 17407, 861),
(226997, 17407, 111),
(226998, 17407, 264),
(226999, 17408, 243),
(227000, 17408, 4),
(227001, 17409, 485),
(227002, 17409, 115),
(227003, 17409, 109),
(227004, 17409, 1201),
(227005, 17409, 468),
(227006, 17409, 457),
(227007, 17409, 971),
(227008, 17409, 460),
(227009, 17409, 253),
(227010, 17409, 304),
(227011, 17409, 614),
(227012, 17409, 298),
(227013, 17409, 617),
(227014, 17409, 478),
(227015, 17409, 264),
(227016, 17410, 32),
(227017, 17411, 612),
(227018, 17412, 109),
(227019, 17412, 32),
(227020, 17412, 1202),
(227021, 17412, 795),
(227022, 17412, 228),
(227023, 17412, 1008),
(227024, 17412, 755),
(227025, 17412, 1056),
(227026, 17412, 967),
(227027, 17412, 320),
(227028, 17412, 1166),
(227029, 17412, 253),
(227030, 17412, 614),
(227031, 17412, 1198),
(227032, 17412, 298),
(227033, 17412, 4),
(227034, 17412, 17),
(227035, 17412, 892),
(227036, 17412, 216),
(227037, 17412, 549),
(227038, 17412, 23),
(227039, 17412, 27),
(227040, 17412, 113),
(227041, 17412, 112),
(227042, 17412, 206),
(227043, 17412, 339),
(227044, 17412, 116),
(227045, 17412, 890),
(227046, 17412, 784),
(227047, 17412, 1201),
(227048, 17412, 785),
(227049, 17412, 114),
(227050, 17412, 540),
(227051, 17412, 22),
(227052, 17412, 460),
(227053, 17412, 1167),
(227054, 17412, 336),
(227055, 17412, 12),
(227056, 17412, 28),
(227057, 17412, 301),
(227058, 17412, 304),
(227059, 17412, 467),
(227060, 17412, 54),
(227061, 17412, 617),
(227062, 17412, 478),
(227063, 17413, 974),
(227064, 17413, 351),
(227065, 17413, 133),
(227066, 17413, 470),
(227067, 17413, 1217),
(227068, 17413, 1230),
(227069, 17413, 550),
(227070, 17413, 614),
(227071, 17413, 1198),
(227072, 17413, 298),
(227073, 17413, 4),
(227074, 17413, 17),
(227075, 17413, 1233),
(227076, 17413, 616),
(227077, 17413, 1224),
(227078, 17413, 785),
(227079, 17413, 1216),
(227080, 17413, 460),
(227081, 17413, 336),
(227082, 17413, 1227),
(227083, 17413, 1219),
(227084, 17413, 467),
(227085, 17413, 54),
(227086, 17413, 1218),
(227087, 17414, 950),
(227088, 17414, 443),
(227089, 17414, 1258),
(227090, 17414, 972),
(227091, 17414, 1201),
(227092, 17414, 1141),
(227093, 17414, 457),
(227094, 17414, 460),
(227095, 17414, 442),
(227096, 17414, 614),
(227097, 17414, 769),
(227098, 17414, 54),
(227099, 17414, 440),
(227100, 17414, 446),
(227101, 17415, 357),
(227102, 17415, 900),
(227103, 17415, 356),
(227104, 17415, 4),
(227105, 17415, 559),
(227106, 17416, 109),
(227107, 17416, 115),
(227108, 17416, 339),
(227109, 17416, 890),
(227110, 17416, 785),
(227111, 17416, 460),
(227112, 17416, 470),
(227113, 17416, 967),
(227114, 17416, 320),
(227115, 17416, 336),
(227116, 17416, 301),
(227117, 17416, 304),
(227118, 17416, 614),
(227119, 17416, 467),
(227120, 17416, 298),
(227121, 17416, 617),
(227122, 17416, 54),
(227123, 17416, 892),
(227124, 17416, 549),
(227125, 17417, 251),
(227126, 17417, 614),
(227127, 17417, 1202),
(227128, 17417, 298),
(227129, 17417, 617),
(227130, 17417, 4),
(227131, 17417, 478),
(227132, 17418, 334),
(227133, 17418, 443),
(227134, 17418, 985),
(227135, 17418, 305),
(227136, 17418, 877),
(227137, 17418, 1202),
(227138, 17418, 1007),
(227139, 17418, 119),
(227140, 17418, 755),
(227141, 17418, 778),
(227142, 17418, 442),
(227143, 17418, 1166),
(227144, 17418, 614),
(227145, 17418, 1198),
(227146, 17418, 17),
(227147, 17418, 440),
(227148, 17418, 264),
(227149, 17418, 616),
(227150, 17418, 936),
(227151, 17418, 784),
(227152, 17418, 489),
(227153, 17418, 457),
(227154, 17418, 460),
(227155, 17418, 12),
(227156, 17418, 467),
(227157, 17418, 54),
(227158, 17418, 617),
(227159, 17418, 508),
(227160, 17418, 963),
(227161, 17418, 109),
(227162, 17418, 468),
(227163, 17418, 1141),
(227164, 17418, 1143),
(227165, 17418, 166),
(227166, 17418, 885),
(227167, 17418, 550),
(227168, 17418, 303),
(227169, 17418, 298),
(227170, 17418, 4),
(227171, 17418, 950),
(227172, 17418, 438),
(227173, 17418, 329),
(227174, 17418, 1258),
(227175, 17418, 972),
(227176, 17418, 11),
(227177, 17418, 484),
(227178, 17418, 785),
(227179, 17418, 1201),
(227180, 17418, 540),
(227181, 17418, 22),
(227182, 17418, 500),
(227183, 17418, 336),
(227184, 17418, 1167),
(227185, 17418, 328),
(227186, 17418, 1051),
(227187, 17418, 446),
(227188, 17419, 974),
(227189, 17419, 1269),
(227190, 17419, 351),
(227191, 17419, 133),
(227192, 17419, 470),
(227193, 17419, 755),
(227194, 17419, 1230),
(227195, 17419, 550),
(227196, 17419, 614),
(227197, 17419, 298),
(227198, 17419, 349),
(227199, 17419, 1233),
(227200, 17419, 549),
(227201, 17419, 616),
(227202, 17419, 116),
(227203, 17419, 976),
(227204, 17419, 1224),
(227205, 17419, 785),
(227206, 17419, 460),
(227207, 17419, 336),
(227208, 17419, 1227),
(227209, 17419, 1267),
(227210, 17419, 1219),
(227211, 17419, 467),
(227212, 17419, 54),
(227213, 17419, 1218),
(227214, 17420, 32),
(227215, 17421, 109),
(227216, 17421, 861),
(227217, 17421, 1202),
(227218, 17421, 4),
(227219, 17421, 264),
(227220, 17422, 4),
(227221, 17422, 559),
(227222, 17423, 116),
(227223, 17423, 785),
(227224, 17423, 460),
(227225, 17423, 755),
(227226, 17423, 470),
(227227, 17423, 1048),
(227228, 17423, 336),
(227229, 17423, 614),
(227230, 17423, 298),
(227231, 17423, 467),
(227232, 17423, 54),
(227233, 17423, 962),
(227234, 17423, 549),
(227235, 17424, 35),
(227236, 17424, 746),
(227237, 17424, 1201),
(227238, 17424, 468),
(227239, 17424, 540),
(227240, 17424, 119),
(227241, 17424, 473),
(227242, 17424, 1007),
(227243, 17424, 328),
(227244, 17424, 550),
(227245, 17424, 54),
(227246, 17424, 783),
(227247, 17424, 498),
(227248, 17424, 526),
(227249, 17424, 549),
(227250, 17425, 1258),
(227251, 17425, 356),
(227252, 17425, 245),
(227253, 17426, 112),
(227254, 17426, 304),
(227255, 17426, 242),
(227256, 17426, 4),
(227257, 17426, 114),
(227258, 17427, 4),
(227259, 17427, 559),
(227260, 17429, 901),
(227261, 17429, 443),
(227262, 17429, 32),
(227263, 17429, 305),
(227264, 17429, 551),
(227265, 17429, 795),
(227266, 17429, 1166),
(227267, 17429, 253),
(227268, 17429, 25),
(227269, 17429, 614),
(227270, 17429, 1198),
(227271, 17429, 17),
(227272, 17429, 440),
(227273, 17429, 264),
(227274, 17429, 549),
(227275, 17429, 797),
(227276, 17429, 457),
(227277, 17429, 971),
(227278, 17429, 460),
(227279, 17429, 118),
(227280, 17429, 553),
(227281, 17429, 12),
(227282, 17429, 954),
(227283, 17429, 617),
(227284, 17429, 54),
(227285, 17429, 441),
(227286, 17429, 485),
(227287, 17429, 315),
(227288, 17429, 468),
(227289, 17429, 358),
(227290, 17429, 900),
(227291, 17429, 885),
(227292, 17429, 298),
(227293, 17429, 4),
(227294, 17429, 1013),
(227295, 17429, 317),
(227296, 17429, 526),
(227297, 17429, 23),
(227298, 17429, 27),
(227299, 17429, 781),
(227300, 17429, 438),
(227301, 17429, 112),
(227302, 17429, 11),
(227303, 17429, 1201),
(227304, 17429, 1199),
(227305, 17429, 1045),
(227306, 17429, 311),
(227307, 17429, 1167),
(227308, 17429, 605),
(227309, 17429, 304),
(227310, 17429, 566),
(227311, 17429, 120),
(227312, 17429, 478),
(227313, 17429, 446),
(227314, 17429, 1203),
(227315, 17430, 4),
(227316, 17430, 559),
(227317, 17431, 311),
(227318, 17431, 896),
(227319, 17431, 315),
(227320, 17431, 305),
(227321, 17431, 1201),
(227322, 17431, 886),
(227323, 17431, 860),
(227324, 17431, 342),
(227325, 17431, 264),
(227326, 17432, 22),
(227327, 17432, 175),
(227328, 17433, 4),
(227329, 17434, 4),
(227330, 17434, 559),
(227331, 17435, 113),
(227332, 17435, 112),
(227333, 17435, 109),
(227334, 17435, 246),
(227335, 17435, 877),
(227336, 17435, 953),
(227337, 17435, 255),
(227338, 17435, 330),
(227339, 17435, 119),
(227340, 17435, 755),
(227341, 17435, 1167),
(227342, 17435, 1166),
(227343, 17435, 1267),
(227344, 17435, 297),
(227345, 17435, 353),
(227346, 17435, 298),
(227347, 17435, 4),
(227348, 17435, 54),
(227349, 17435, 264),
(227350, 17436, 950),
(227351, 17436, 109),
(227352, 17436, 456),
(227353, 17436, 457),
(227354, 17436, 455),
(227355, 17436, 460),
(227356, 17436, 1167),
(227357, 17436, 253),
(227358, 17436, 614),
(227359, 17436, 4),
(227360, 17436, 617),
(227361, 17436, 957),
(227362, 17436, 264),
(227363, 17437, 1167),
(227364, 17437, 861),
(227365, 17437, 111),
(227366, 17437, 264),
(227367, 17438, 616),
(227368, 17438, 963),
(227369, 17438, 976),
(227370, 17438, 785),
(227371, 17438, 460),
(227372, 17438, 470),
(227373, 17438, 755),
(227374, 17438, 336),
(227375, 17438, 550),
(227376, 17438, 303),
(227377, 17438, 614),
(227378, 17438, 467),
(227379, 17438, 298),
(227380, 17438, 1264),
(227381, 17438, 54),
(227382, 17439, 4),
(227383, 17440, 339),
(227384, 17440, 304),
(227385, 17440, 4),
(227386, 17440, 892),
(227387, 17441, 863),
(227388, 17441, 311),
(227389, 17441, 115),
(227390, 17441, 885),
(227391, 17441, 305),
(227392, 17441, 614),
(227393, 17441, 886),
(227394, 17441, 245),
(227395, 17441, 264),
(227396, 17441, 476),
(227397, 17441, 549),
(227398, 17442, 32),
(227399, 17443, 32),
(227400, 17443, 946),
(227401, 17443, 4),
(227402, 17444, 1167),
(227403, 17444, 32),
(227404, 17444, 4),
(227405, 17445, 963),
(227406, 17445, 1050),
(227407, 17445, 116),
(227408, 17445, 785),
(227409, 17445, 1201),
(227410, 17445, 119),
(227411, 17445, 460),
(227412, 17445, 755),
(227413, 17445, 470),
(227414, 17445, 1048),
(227415, 17445, 336),
(227416, 17445, 1049),
(227417, 17445, 243),
(227418, 17445, 550),
(227419, 17445, 614),
(227420, 17445, 298),
(227421, 17445, 467),
(227422, 17445, 54),
(227423, 17445, 779),
(227424, 17445, 4),
(227425, 17445, 962),
(227426, 17445, 549),
(227427, 17446, 769),
(227428, 17446, 54),
(227429, 17447, 612),
(227430, 17448, 443),
(227431, 17448, 1202),
(227432, 17448, 1007),
(227433, 17448, 119),
(227434, 17448, 133),
(227435, 17448, 755),
(227436, 17448, 1230),
(227437, 17448, 442),
(227438, 17448, 243),
(227439, 17448, 614),
(227440, 17448, 1198),
(227441, 17448, 779),
(227442, 17448, 17),
(227443, 17448, 440),
(227444, 17448, 549),
(227445, 17448, 1224),
(227446, 17448, 559),
(227447, 17448, 457),
(227448, 17448, 460),
(227449, 17448, 944),
(227450, 17448, 175),
(227451, 17448, 553),
(227452, 17448, 12),
(227453, 17448, 467),
(227454, 17448, 54),
(227455, 17448, 963),
(227456, 17448, 1141),
(227457, 17448, 439),
(227458, 17448, 470),
(227459, 17448, 550),
(227460, 17448, 298),
(227461, 17448, 4),
(227462, 17448, 498),
(227463, 17448, 438),
(227464, 17448, 112),
(227465, 17448, 116),
(227466, 17448, 749),
(227467, 17448, 11),
(227468, 17448, 785),
(227469, 17448, 1201),
(227470, 17448, 1216),
(227471, 17448, 540),
(227472, 17448, 1246),
(227473, 17448, 22),
(227474, 17448, 336),
(227475, 17448, 1238),
(227476, 17448, 446),
(227477, 17448, 41),
(227478, 17449, 334),
(227479, 17449, 443),
(227480, 17449, 205),
(227481, 17449, 305),
(227482, 17449, 1202),
(227483, 17449, 938),
(227484, 17449, 613),
(227485, 17449, 755),
(227486, 17449, 899),
(227487, 17449, 320),
(227488, 17449, 614),
(227489, 17449, 1198),
(227490, 17449, 1165),
(227491, 17449, 17),
(227492, 17449, 440),
(227493, 17449, 111),
(227494, 17449, 994),
(227495, 17449, 264),
(227496, 17449, 549),
(227497, 17449, 331),
(227498, 17449, 360);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(227499, 17449, 936),
(227500, 17449, 117),
(227501, 17449, 318),
(227502, 17449, 457),
(227503, 17449, 971),
(227504, 17449, 460),
(227505, 17449, 118),
(227506, 17449, 12),
(227507, 17449, 617),
(227508, 17449, 54),
(227509, 17449, 508),
(227510, 17449, 441),
(227511, 17449, 968),
(227512, 17449, 109),
(227513, 17449, 1205),
(227514, 17449, 315),
(227515, 17449, 35),
(227516, 17449, 468),
(227517, 17449, 905),
(227518, 17449, 470),
(227519, 17449, 1056),
(227520, 17449, 297),
(227521, 17449, 885),
(227522, 17449, 353),
(227523, 17449, 550),
(227524, 17449, 298),
(227525, 17449, 4),
(227526, 17449, 438),
(227527, 17449, 112),
(227528, 17449, 357),
(227529, 17449, 891),
(227530, 17449, 748),
(227531, 17449, 972),
(227532, 17449, 11),
(227533, 17449, 1201),
(227534, 17449, 22),
(227535, 17449, 476),
(227536, 17449, 861),
(227537, 17449, 446),
(227538, 17450, 950),
(227539, 17450, 109),
(227540, 17450, 1201),
(227541, 17450, 468),
(227542, 17450, 119),
(227543, 17450, 460),
(227544, 17450, 253),
(227545, 17450, 614),
(227546, 17450, 617),
(227547, 17450, 957),
(227548, 17450, 264),
(227549, 17450, 526),
(227550, 17450, 549),
(227551, 17451, 611),
(227552, 17451, 4),
(227553, 17452, 899),
(227554, 17452, 1171),
(227555, 17452, 861),
(227556, 17452, 111),
(227557, 17452, 264),
(227558, 17453, 443),
(227559, 17453, 32),
(227560, 17453, 31),
(227561, 17453, 551),
(227562, 17453, 1175),
(227563, 17453, 795),
(227564, 17453, 1173),
(227565, 17453, 119),
(227566, 17453, 1007),
(227567, 17453, 213),
(227568, 17453, 1008),
(227569, 17453, 1169),
(227570, 17453, 967),
(227571, 17453, 251),
(227572, 17453, 442),
(227573, 17453, 759),
(227574, 17453, 1166),
(227575, 17453, 253),
(227576, 17453, 614),
(227577, 17453, 1198),
(227578, 17453, 957),
(227579, 17453, 17),
(227580, 17453, 440),
(227581, 17453, 892),
(227582, 17453, 264),
(227583, 17453, 1168),
(227584, 17453, 549),
(227585, 17453, 1171),
(227586, 17453, 206),
(227587, 17453, 339),
(227588, 17453, 559),
(227589, 17453, 457),
(227590, 17453, 971),
(227591, 17453, 460),
(227592, 17453, 118),
(227593, 17453, 1172),
(227594, 17453, 553),
(227595, 17453, 12),
(227596, 17453, 301),
(227597, 17453, 467),
(227598, 17453, 617),
(227599, 17453, 54),
(227600, 17453, 508),
(227601, 17453, 1178),
(227602, 17453, 109),
(227603, 17453, 468),
(227604, 17453, 1141),
(227605, 17453, 228),
(227606, 17453, 1181),
(227607, 17453, 473),
(227608, 17453, 299),
(227609, 17453, 550),
(227610, 17453, 298),
(227611, 17453, 4),
(227612, 17453, 783),
(227613, 17453, 225),
(227614, 17453, 982),
(227615, 17453, 216),
(227616, 17453, 526),
(227617, 17453, 498),
(227618, 17453, 23),
(227619, 17453, 1176),
(227620, 17453, 27),
(227621, 17453, 1180),
(227622, 17453, 438),
(227623, 17453, 1174),
(227624, 17453, 112),
(227625, 17453, 612),
(227626, 17453, 116),
(227627, 17453, 749),
(227628, 17453, 11),
(227629, 17453, 785),
(227630, 17453, 1201),
(227631, 17453, 1170),
(227632, 17453, 114),
(227633, 17453, 540),
(227634, 17453, 22),
(227635, 17453, 1177),
(227636, 17453, 1167),
(227637, 17453, 336),
(227638, 17453, 1179),
(227639, 17453, 861),
(227640, 17453, 328),
(227641, 17453, 304),
(227642, 17453, 28),
(227643, 17453, 478),
(227644, 17453, 446),
(227645, 17453, 41),
(227646, 17453, 1011),
(227647, 17454, 553),
(227648, 17454, 1167),
(227649, 17454, 1166),
(227650, 17454, 253),
(227651, 17454, 4),
(227652, 17454, 559),
(227653, 17454, 1011),
(227654, 17455, 112),
(227655, 17455, 243),
(227656, 17455, 303),
(227657, 17455, 4),
(227658, 17455, 54),
(227659, 17455, 114),
(227660, 17455, 119),
(227661, 17455, 335),
(227662, 17455, 755),
(227663, 17456, 901),
(227664, 17456, 443),
(227665, 17456, 305),
(227666, 17456, 795),
(227667, 17456, 119),
(227668, 17456, 1007),
(227669, 17456, 755),
(227670, 17456, 442),
(227671, 17456, 1166),
(227672, 17456, 614),
(227673, 17456, 356),
(227674, 17456, 440),
(227675, 17456, 264),
(227676, 17456, 549),
(227677, 17456, 616),
(227678, 17456, 360),
(227679, 17456, 559),
(227680, 17456, 797),
(227681, 17456, 457),
(227682, 17456, 944),
(227683, 17456, 460),
(227684, 17456, 553),
(227685, 17456, 467),
(227686, 17456, 54),
(227687, 17456, 617),
(227688, 17456, 481),
(227689, 17456, 968),
(227690, 17456, 109),
(227691, 17456, 468),
(227692, 17456, 1141),
(227693, 17456, 914),
(227694, 17456, 470),
(227695, 17456, 885),
(227696, 17456, 550),
(227697, 17456, 303),
(227698, 17456, 298),
(227699, 17456, 4),
(227700, 17456, 783),
(227701, 17456, 245),
(227702, 17456, 526),
(227703, 17456, 112),
(227704, 17456, 749),
(227705, 17456, 976),
(227706, 17456, 1201),
(227707, 17456, 785),
(227708, 17456, 540),
(227709, 17456, 336),
(227710, 17456, 1167),
(227711, 17456, 861),
(227712, 17456, 120),
(227713, 17456, 446),
(227714, 17456, 41),
(227715, 17457, 32),
(227716, 17457, 946),
(227717, 17457, 4),
(227718, 17458, 336),
(227719, 17458, 339),
(227720, 17458, 301),
(227721, 17458, 614),
(227722, 17458, 785),
(227723, 17458, 54),
(227724, 17458, 617),
(227725, 17458, 119),
(227726, 17458, 892),
(227727, 17458, 460),
(227728, 17458, 549),
(227729, 17459, 4),
(227730, 17459, 559),
(227731, 17460, 4),
(227732, 17460, 17),
(227733, 17460, 1199),
(227734, 17461, 950),
(227735, 17461, 920),
(227736, 17461, 1058),
(227737, 17461, 359),
(227738, 17461, 614),
(227739, 17461, 304),
(227740, 17461, 617),
(227741, 17461, 460),
(227742, 17461, 1056),
(227743, 17462, 950),
(227744, 17462, 920),
(227745, 17462, 1058),
(227746, 17462, 359),
(227747, 17462, 614),
(227748, 17462, 304),
(227749, 17462, 1057),
(227750, 17463, 612),
(227751, 17463, 31),
(227752, 17463, 4),
(227753, 17464, 326),
(227754, 17464, 109),
(227755, 17464, 115),
(227756, 17464, 35),
(227757, 17464, 877),
(227758, 17464, 468),
(227759, 17464, 938),
(227760, 17464, 119),
(227761, 17464, 1008),
(227762, 17464, 755),
(227763, 17464, 967),
(227764, 17464, 899),
(227765, 17464, 251),
(227766, 17464, 320),
(227767, 17464, 297),
(227768, 17464, 614),
(227769, 17464, 298),
(227770, 17464, 4),
(227771, 17464, 892),
(227772, 17464, 264),
(227773, 17464, 526),
(227774, 17464, 549),
(227775, 17464, 112),
(227776, 17464, 329),
(227777, 17464, 339),
(227778, 17464, 357),
(227779, 17464, 116),
(227780, 17464, 890),
(227781, 17464, 746),
(227782, 17464, 1201),
(227783, 17464, 785),
(227784, 17464, 114),
(227785, 17464, 540),
(227786, 17464, 460),
(227787, 17464, 336),
(227788, 17464, 328),
(227789, 17464, 359),
(227790, 17464, 301),
(227791, 17464, 467),
(227792, 17464, 54),
(227793, 17464, 617),
(227794, 17464, 478),
(227795, 17464, 1005),
(227796, 17465, 1167),
(227797, 17465, 253),
(227798, 17465, 4),
(227799, 17465, 559),
(227800, 17466, 116),
(227801, 17466, 297),
(227802, 17466, 54),
(227803, 17466, 4),
(227804, 17466, 317),
(227805, 17466, 795),
(227806, 17467, 243),
(227807, 17467, 1201),
(227808, 17467, 4),
(227809, 17467, 613),
(227810, 17468, 781),
(227811, 17468, 936),
(227812, 17468, 315),
(227813, 17468, 551),
(227814, 17468, 1202),
(227815, 17468, 1201),
(227816, 17468, 938),
(227817, 17468, 235),
(227818, 17468, 336),
(227819, 17468, 319),
(227820, 17468, 304),
(227821, 17468, 298),
(227822, 17468, 782),
(227823, 17468, 54),
(227824, 17468, 508),
(227825, 17468, 994),
(227826, 17469, 212),
(227827, 17469, 233),
(227828, 17469, 32),
(227829, 17469, 217),
(227830, 17469, 22),
(227831, 17469, 213),
(227832, 17469, 1056),
(227833, 17469, 1167),
(227834, 17469, 12),
(227835, 17469, 851),
(227836, 17469, 1166),
(227837, 17469, 1198),
(227838, 17469, 4),
(227839, 17469, 17),
(227840, 17470, 4),
(227841, 17471, 968),
(227842, 17471, 251),
(227843, 17471, 862),
(227844, 17471, 468),
(227845, 17471, 54),
(227846, 17471, 795),
(227847, 17471, 460),
(227848, 17471, 264),
(227849, 17471, 526),
(227850, 17471, 549),
(227851, 17472, 950),
(227852, 17472, 357),
(227853, 17472, 304),
(227854, 17472, 247),
(227855, 17472, 944),
(227856, 17473, 1167),
(227857, 17473, 1166),
(227858, 17473, 612),
(227859, 17473, 253),
(227860, 17473, 243),
(227861, 17473, 4),
(227862, 17474, 32),
(227863, 17475, 863),
(227864, 17475, 297),
(227865, 17475, 1269),
(227866, 17475, 243),
(227867, 17475, 1051),
(227868, 17475, 255),
(227869, 17475, 4),
(227870, 17475, 248),
(227871, 17475, 264),
(227872, 17476, 23),
(227873, 17476, 4),
(227874, 17477, 950),
(227875, 17477, 109),
(227876, 17477, 900),
(227877, 17477, 359),
(227878, 17477, 877),
(227879, 17477, 1201),
(227880, 17477, 938),
(227881, 17477, 358),
(227882, 17477, 264),
(227883, 17478, 901),
(227884, 17478, 1259),
(227885, 17478, 1050),
(227886, 17478, 32),
(227887, 17478, 305),
(227888, 17478, 795),
(227889, 17478, 613),
(227890, 17478, 133),
(227891, 17478, 755),
(227892, 17478, 935),
(227893, 17478, 1048),
(227894, 17478, 1230),
(227895, 17478, 1166),
(227896, 17478, 614),
(227897, 17478, 1198),
(227898, 17478, 17),
(227899, 17478, 549),
(227900, 17478, 616),
(227901, 17478, 1224),
(227902, 17478, 460),
(227903, 17478, 335),
(227904, 17478, 175),
(227905, 17478, 12),
(227906, 17478, 467),
(227907, 17478, 54),
(227908, 17478, 963),
(227909, 17478, 974),
(227910, 17478, 468),
(227911, 17478, 483),
(227912, 17478, 470),
(227913, 17478, 1049),
(227914, 17478, 900),
(227915, 17478, 885),
(227916, 17478, 550),
(227917, 17478, 303),
(227918, 17478, 298),
(227919, 17478, 4),
(227920, 17478, 962),
(227921, 17478, 27),
(227922, 17478, 116),
(227923, 17478, 1258),
(227924, 17478, 976),
(227925, 17478, 785),
(227926, 17478, 1201),
(227927, 17478, 1216),
(227928, 17478, 22),
(227929, 17478, 336),
(227930, 17478, 1167),
(227931, 17478, 304),
(227932, 17479, 901),
(227933, 17479, 1259),
(227934, 17479, 1050),
(227935, 17479, 985),
(227936, 17479, 32),
(227937, 17479, 305),
(227938, 17479, 551),
(227939, 17479, 31),
(227940, 17479, 795),
(227941, 17479, 613),
(227942, 17479, 248),
(227943, 17479, 133),
(227944, 17479, 935),
(227945, 17479, 755),
(227946, 17479, 1217),
(227947, 17479, 1048),
(227948, 17479, 1230),
(227949, 17479, 251),
(227950, 17479, 759),
(227951, 17479, 1166),
(227952, 17479, 614),
(227953, 17479, 1198),
(227954, 17479, 17),
(227955, 17479, 549),
(227956, 17479, 616),
(227957, 17479, 360),
(227958, 17479, 1224),
(227959, 17479, 335),
(227960, 17479, 460),
(227961, 17479, 175),
(227962, 17479, 12),
(227963, 17479, 467),
(227964, 17479, 54),
(227965, 17479, 508),
(227966, 17479, 963),
(227967, 17479, 897),
(227968, 17479, 974),
(227969, 17479, 109),
(227970, 17479, 468),
(227971, 17479, 1049),
(227972, 17479, 900),
(227973, 17479, 885),
(227974, 17479, 550),
(227975, 17479, 303),
(227976, 17479, 298),
(227977, 17479, 4),
(227978, 17479, 962),
(227979, 17479, 982),
(227980, 17479, 342),
(227981, 17479, 526),
(227982, 17479, 27),
(227983, 17479, 332),
(227984, 17479, 112),
(227985, 17479, 116),
(227986, 17479, 612),
(227987, 17479, 976),
(227988, 17479, 1258),
(227989, 17479, 991),
(227990, 17479, 785),
(227991, 17479, 1201),
(227992, 17479, 1216),
(227993, 17479, 22),
(227994, 17479, 476),
(227995, 17479, 336),
(227996, 17479, 1167),
(227997, 17479, 304),
(227998, 17480, 304),
(227999, 17480, 298),
(228000, 17480, 894),
(228001, 17480, 342),
(228002, 17480, 118),
(228003, 17481, 900),
(228004, 17481, 4),
(228005, 17481, 559),
(228006, 17482, 1201),
(228007, 17482, 54),
(228008, 17482, 783),
(228009, 17483, 764),
(228010, 17483, 116),
(228011, 17483, 1201),
(228012, 17483, 120),
(228013, 17483, 54),
(228014, 17483, 4),
(228015, 17483, 797),
(228016, 17484, 32),
(228017, 17485, 113),
(228018, 17485, 339),
(228019, 17485, 304),
(228020, 17485, 1202),
(228021, 17485, 54),
(228022, 17485, 4),
(228023, 17485, 795),
(228024, 17485, 114),
(228025, 17485, 892),
(228026, 17485, 264),
(228027, 17486, 32),
(228028, 17487, 305),
(228029, 17487, 551),
(228030, 17487, 486),
(228031, 17487, 468),
(228032, 17487, 119),
(228033, 17487, 248),
(228034, 17487, 755),
(228035, 17487, 470),
(228036, 17487, 885),
(228037, 17487, 550),
(228038, 17487, 614),
(228039, 17487, 298),
(228040, 17487, 526),
(228041, 17487, 549),
(228042, 17487, 112),
(228043, 17487, 749),
(228044, 17487, 936),
(228045, 17487, 773),
(228046, 17487, 785),
(228047, 17487, 1236),
(228048, 17487, 971),
(228049, 17487, 460),
(228050, 17487, 336),
(228051, 17487, 1237),
(228052, 17487, 304),
(228053, 17487, 886),
(228054, 17487, 467),
(228055, 17487, 617),
(228056, 17487, 54),
(228057, 17487, 478),
(228058, 17487, 41),
(228059, 17488, 1166),
(228060, 17488, 900),
(228061, 17488, 32),
(228062, 17488, 356),
(228063, 17488, 4),
(228064, 17489, 750),
(228065, 17489, 1058),
(228066, 17489, 443),
(228067, 17489, 47),
(228068, 17489, 35),
(228069, 17489, 1141),
(228070, 17489, 745),
(228071, 17489, 457),
(228072, 17489, 493),
(228073, 17489, 1056),
(228074, 17489, 899),
(228075, 17489, 920),
(228076, 17489, 442),
(228077, 17489, 553),
(228078, 17489, 1166),
(228079, 17489, 297),
(228080, 17489, 751),
(228081, 17489, 440),
(228082, 17489, 45),
(228083, 17489, 446),
(228084, 17489, 556),
(228085, 17490, 974),
(228086, 17490, 109),
(228087, 17490, 551),
(228088, 17490, 305),
(228089, 17490, 468),
(228090, 17490, 1268),
(228091, 17490, 119),
(228092, 17490, 755),
(228093, 17490, 251),
(228094, 17490, 243),
(228095, 17490, 885),
(228096, 17490, 1270),
(228097, 17490, 298),
(228098, 17490, 4),
(228099, 17490, 779),
(228100, 17490, 349),
(228101, 17490, 549),
(228102, 17490, 332),
(228103, 17490, 616),
(228104, 17490, 112),
(228105, 17490, 749),
(228106, 17490, 991),
(228107, 17490, 1201),
(228108, 17490, 460),
(228109, 17490, 328),
(228110, 17490, 617),
(228111, 17490, 54),
(228112, 17490, 508),
(228113, 17490, 41),
(228114, 17491, 553),
(228115, 17491, 4),
(228116, 17491, 559),
(228117, 17491, 944),
(228118, 17492, 4),
(228119, 17492, 613),
(228120, 17493, 1267),
(228121, 17493, 304),
(228122, 17493, 114),
(228123, 17493, 248),
(228124, 17494, 901),
(228125, 17494, 360),
(228126, 17494, 953),
(228127, 17494, 1270),
(228128, 17494, 245),
(228129, 17495, 442),
(228130, 17495, 112),
(228131, 17495, 109),
(228132, 17495, 296),
(228133, 17495, 861),
(228134, 17495, 330),
(228135, 17495, 114),
(228136, 17495, 444),
(228137, 17495, 1206),
(228138, 17495, 1142),
(228139, 17495, 264),
(228140, 17496, 1259),
(228141, 17496, 503),
(228142, 17496, 305),
(228143, 17496, 1202),
(228144, 17496, 551),
(228145, 17496, 795),
(228146, 17496, 613),
(228147, 17496, 1007),
(228148, 17496, 119),
(228149, 17496, 133),
(228150, 17496, 755),
(228151, 17496, 1230),
(228152, 17496, 975),
(228153, 17496, 614),
(228154, 17496, 549),
(228155, 17496, 616),
(228156, 17496, 916),
(228157, 17496, 1224),
(228158, 17496, 460),
(228159, 17496, 925),
(228160, 17496, 467),
(228161, 17496, 886),
(228162, 17496, 617),
(228163, 17496, 54),
(228164, 17496, 508),
(228165, 17496, 979),
(228166, 17496, 963),
(228167, 17496, 974),
(228168, 17496, 468),
(228169, 17496, 470),
(228170, 17496, 896),
(228171, 17496, 885),
(228172, 17496, 550),
(228173, 17496, 303),
(228174, 17496, 298),
(228175, 17496, 4),
(228176, 17496, 982),
(228177, 17496, 342),
(228178, 17496, 498),
(228179, 17496, 526),
(228180, 17496, 112),
(228181, 17496, 749),
(228182, 17496, 976),
(228183, 17496, 785),
(228184, 17496, 1201),
(228185, 17496, 114),
(228186, 17496, 540),
(228187, 17496, 336),
(228188, 17496, 993),
(228189, 17496, 41),
(228190, 17497, 297),
(228191, 17497, 243),
(228192, 17497, 4),
(228193, 17497, 114),
(228194, 17497, 1199),
(228195, 17497, 335),
(228196, 17498, 251),
(228197, 17498, 862),
(228198, 17498, 109),
(228199, 17498, 339),
(228200, 17498, 242),
(228201, 17498, 4),
(228202, 17498, 892),
(228203, 17498, 264),
(228204, 17499, 109),
(228205, 17499, 243),
(228206, 17499, 1202),
(228207, 17499, 298),
(228208, 17499, 4),
(228209, 17499, 335),
(228210, 17500, 968),
(228211, 17500, 485),
(228212, 17500, 115),
(228213, 17500, 315),
(228214, 17500, 305),
(228215, 17500, 551),
(228216, 17500, 1202),
(228217, 17500, 468),
(228218, 17500, 983),
(228219, 17500, 795),
(228220, 17500, 455),
(228221, 17500, 358),
(228222, 17500, 1166),
(228223, 17500, 297),
(228224, 17500, 253),
(228225, 17500, 885),
(228226, 17500, 771),
(228227, 17500, 614),
(228228, 17500, 123),
(228229, 17500, 298),
(228230, 17500, 4),
(228231, 17500, 783),
(228232, 17500, 317),
(228233, 17500, 264),
(228234, 17500, 526),
(228235, 17500, 549),
(228236, 17500, 112),
(228237, 17500, 456),
(228238, 17500, 1201),
(228239, 17500, 114),
(228240, 17500, 540),
(228241, 17500, 457),
(228242, 17500, 971),
(228243, 17500, 460),
(228244, 17500, 118),
(228245, 17500, 311),
(228246, 17500, 1167),
(228247, 17500, 772),
(228248, 17500, 618),
(228249, 17500, 304),
(228250, 17500, 617),
(228251, 17500, 54),
(228252, 17500, 478),
(228253, 17500, 508),
(228254, 17500, 1005),
(228255, 17500, 798),
(228256, 17501, 1167),
(228257, 17501, 115),
(228258, 17501, 1166),
(228259, 17501, 297),
(228260, 17501, 353),
(228261, 17501, 877),
(228262, 17501, 255),
(228263, 17501, 4),
(228264, 17501, 938),
(228265, 17501, 247),
(228266, 17501, 264),
(228267, 17502, 968),
(228268, 17502, 862),
(228269, 17502, 443),
(228270, 17502, 468),
(228271, 17502, 1141),
(228272, 17502, 613),
(228273, 17502, 473),
(228274, 17502, 755),
(228275, 17502, 442),
(228276, 17502, 1166),
(228277, 17502, 1143),
(228278, 17502, 243),
(228279, 17502, 614),
(228280, 17502, 4),
(228281, 17502, 317),
(228282, 17502, 440),
(228283, 17502, 498),
(228284, 17502, 264),
(228285, 17502, 526),
(228286, 17502, 549),
(228287, 17502, 781),
(228288, 17502, 972),
(228289, 17502, 1201),
(228290, 17502, 760),
(228291, 17502, 457),
(228292, 17502, 460),
(228293, 17502, 1167),
(228294, 17502, 769),
(228295, 17502, 54),
(228296, 17502, 446),
(228297, 17503, 305),
(228298, 17503, 1202),
(228299, 17503, 468),
(228300, 17503, 795),
(228301, 17503, 613),
(228302, 17503, 1007),
(228303, 17503, 119),
(228304, 17503, 133),
(228305, 17503, 914),
(228306, 17503, 470),
(228307, 17503, 755),
(228308, 17503, 975),
(228309, 17503, 885),
(228310, 17503, 550),
(228311, 17503, 303),
(228312, 17503, 614),
(228313, 17503, 298),
(228314, 17503, 4),
(228315, 17503, 865),
(228316, 17503, 135),
(228317, 17503, 526),
(228318, 17503, 264),
(228319, 17503, 549),
(228320, 17503, 616),
(228321, 17503, 112),
(228322, 17503, 749),
(228323, 17503, 976),
(228324, 17503, 1258),
(228325, 17503, 785),
(228326, 17503, 1201),
(228327, 17503, 540),
(228328, 17503, 1216),
(228329, 17503, 460),
(228330, 17503, 336),
(228331, 17503, 1237),
(228332, 17503, 1219),
(228333, 17503, 304),
(228334, 17503, 467),
(228335, 17503, 617),
(228336, 17503, 54),
(228337, 17503, 1218),
(228338, 17503, 41),
(228339, 17503, 481),
(228340, 17504, 442),
(228341, 17504, 1143),
(228342, 17504, 1201),
(228343, 17505, 862),
(228344, 17505, 877),
(228345, 17505, 305),
(228346, 17505, 938),
(228347, 17505, 795),
(228348, 17505, 1007),
(228349, 17505, 119),
(228350, 17505, 755),
(228351, 17505, 967),
(228352, 17505, 251),
(228353, 17505, 1166),
(228354, 17505, 614),
(228355, 17505, 1270),
(228356, 17505, 892),
(228357, 17505, 264),
(228358, 17505, 549),
(228359, 17505, 339),
(228360, 17505, 360),
(228361, 17505, 460),
(228362, 17505, 964),
(228363, 17505, 1267),
(228364, 17505, 359),
(228365, 17505, 886),
(228366, 17505, 617),
(228367, 17505, 54),
(228368, 17505, 508),
(228369, 17505, 968),
(228370, 17505, 109),
(228371, 17505, 1269),
(228372, 17505, 468),
(228373, 17505, 1268),
(228374, 17505, 896),
(228375, 17505, 885),
(228376, 17505, 550),
(228377, 17505, 4),
(228378, 17505, 342),
(228379, 17505, 526),
(228380, 17505, 950),
(228381, 17505, 781),
(228382, 17505, 113),
(228383, 17505, 112),
(228384, 17505, 116),
(228385, 17505, 991),
(228386, 17505, 1201),
(228387, 17505, 785),
(228388, 17505, 1000),
(228389, 17505, 114),
(228390, 17505, 540),
(228391, 17505, 500),
(228392, 17505, 1167),
(228393, 17505, 336),
(228394, 17505, 304),
(228395, 17505, 769),
(228396, 17505, 478),
(228397, 17506, 235),
(228398, 17506, 863),
(228399, 17506, 907),
(228400, 17506, 885),
(228401, 17506, 305),
(228402, 17506, 304),
(228403, 17506, 298),
(228404, 17506, 310),
(228405, 17506, 264),
(228406, 17507, 330),
(228407, 17507, 4),
(228408, 17507, 470),
(228409, 17508, 243),
(228410, 17508, 4),
(228411, 17509, 109),
(228412, 17509, 890),
(228413, 17509, 305),
(228414, 17509, 877),
(228415, 17509, 953),
(228416, 17509, 248),
(228417, 17509, 1279),
(228418, 17509, 320),
(228419, 17509, 336),
(228420, 17509, 885),
(228421, 17509, 328),
(228422, 17509, 298),
(228423, 17509, 264),
(228424, 17510, 112),
(228425, 17510, 109),
(228426, 17510, 785),
(228427, 17510, 468),
(228428, 17510, 755),
(228429, 17510, 460),
(228430, 17510, 470),
(228431, 17510, 336),
(228432, 17510, 304),
(228433, 17510, 614),
(228434, 17510, 54),
(228435, 17510, 617),
(228436, 17510, 245),
(228437, 17510, 549),
(228438, 17511, 1220),
(228439, 17511, 974),
(228440, 17511, 963),
(228441, 17511, 109),
(228442, 17511, 305),
(228443, 17511, 468),
(228444, 17511, 795),
(228445, 17511, 470),
(228446, 17511, 755),
(228447, 17511, 885),
(228448, 17511, 550),
(228449, 17511, 614),
(228450, 17511, 298),
(228451, 17511, 4),
(228452, 17511, 526),
(228453, 17511, 549),
(228454, 17511, 332),
(228455, 17511, 112),
(228456, 17511, 116),
(228457, 17511, 785),
(228458, 17511, 1221),
(228459, 17511, 1201),
(228460, 17511, 460),
(228461, 17511, 336),
(228462, 17511, 467),
(228463, 17511, 886),
(228464, 17511, 54),
(228465, 17512, 968),
(228466, 17512, 1202),
(228467, 17512, 468),
(228468, 17512, 119),
(228469, 17512, 1007),
(228470, 17512, 243),
(228471, 17512, 550),
(228472, 17512, 614),
(228473, 17512, 298),
(228474, 17512, 4),
(228475, 17512, 111),
(228476, 17512, 264),
(228477, 17512, 549),
(228478, 17512, 950),
(228479, 17512, 940),
(228480, 17512, 525),
(228481, 17512, 936),
(228482, 17512, 972),
(228483, 17512, 1201),
(228484, 17512, 540),
(228485, 17512, 460),
(228486, 17512, 923),
(228487, 17512, 861),
(228488, 17512, 359),
(228489, 17512, 304),
(228490, 17512, 54),
(228491, 17512, 617),
(228492, 17512, 780),
(228493, 17513, 4),
(228494, 17513, 559),
(228495, 17514, 442),
(228496, 17514, 1238),
(228497, 17514, 1201),
(228498, 17514, 54),
(228499, 17514, 952),
(228500, 17514, 793),
(228501, 17514, 1246),
(228502, 17514, 446),
(228503, 17514, 1142),
(228504, 17515, 1201),
(228505, 17515, 957),
(228506, 17516, 4),
(228507, 17516, 559),
(228508, 17516, 944),
(228509, 17517, 4),
(228510, 17517, 559),
(228511, 17518, 749),
(228512, 17518, 243),
(228513, 17518, 1202),
(228514, 17518, 54),
(228515, 17518, 779),
(228516, 17518, 4),
(228517, 17518, 255),
(228518, 17518, 540),
(228519, 17518, 119),
(228520, 17518, 1007),
(228521, 17518, 41),
(228522, 17518, 498),
(228523, 17519, 974),
(228524, 17519, 109),
(228525, 17519, 985),
(228526, 17519, 551),
(228527, 17519, 468),
(228528, 17519, 470),
(228529, 17519, 251),
(228530, 17519, 1166),
(228531, 17519, 253),
(228532, 17519, 243),
(228533, 17519, 614),
(228534, 17519, 298),
(228535, 17519, 4),
(228536, 17519, 549),
(228537, 17519, 1168),
(228538, 17519, 116),
(228539, 17519, 1258),
(228540, 17519, 785),
(228541, 17519, 489),
(228542, 17519, 1201),
(228543, 17519, 460),
(228544, 17519, 335),
(228545, 17519, 336),
(228546, 17519, 1167),
(228547, 17519, 467),
(228548, 17519, 54),
(228549, 17519, 617),
(228550, 17519, 508),
(228551, 17520, 4),
(228552, 17520, 559),
(228553, 17521, 963),
(228554, 17521, 1259),
(228555, 17521, 109),
(228556, 17521, 305),
(228557, 17521, 468),
(228558, 17521, 1268),
(228559, 17521, 795),
(228560, 17521, 133),
(228561, 17521, 755),
(228562, 17521, 470),
(228563, 17521, 885),
(228564, 17521, 550),
(228565, 17521, 614),
(228566, 17521, 1198),
(228567, 17521, 298),
(228568, 17521, 1270),
(228569, 17521, 4),
(228570, 17521, 17),
(228571, 17521, 526),
(228572, 17521, 549),
(228573, 17521, 616),
(228574, 17521, 332),
(228575, 17521, 112),
(228576, 17521, 116),
(228577, 17521, 976),
(228578, 17521, 785),
(228579, 17521, 1201),
(228580, 17521, 460),
(228581, 17521, 336),
(228582, 17521, 467),
(228583, 17521, 886),
(228584, 17521, 54),
(228585, 17522, 1167),
(228586, 17522, 861),
(228587, 17522, 111),
(228588, 17522, 264),
(228589, 17523, 950),
(228590, 17523, 109),
(228591, 17523, 991),
(228592, 17523, 877),
(228593, 17523, 305),
(228594, 17523, 468),
(228595, 17523, 460),
(228596, 17523, 359),
(228597, 17523, 885),
(228598, 17523, 614),
(228599, 17523, 4),
(228600, 17523, 617),
(228601, 17523, 508),
(228602, 17523, 264),
(228603, 17523, 549),
(228604, 17524, 205),
(228605, 17524, 225),
(228606, 17524, 228),
(228607, 17524, 216),
(228608, 17525, 1058),
(228609, 17525, 1059),
(228610, 17525, 109),
(228611, 17525, 443),
(228612, 17525, 47),
(228613, 17525, 1141),
(228614, 17525, 493),
(228615, 17525, 1056),
(228616, 17525, 442),
(228617, 17525, 607),
(228618, 17525, 1166),
(228619, 17525, 1061),
(228620, 17525, 1057),
(228621, 17525, 4),
(228622, 17525, 300),
(228623, 17525, 440),
(228624, 17525, 33),
(228625, 17525, 608),
(228626, 17525, 438),
(228627, 17525, 206),
(228628, 17525, 116),
(228629, 17525, 11),
(228630, 17525, 22),
(228631, 17525, 457),
(228632, 17525, 43),
(228633, 17525, 920),
(228634, 17525, 12),
(228635, 17525, 304),
(228636, 17525, 753),
(228637, 17525, 751),
(228638, 17525, 446),
(228639, 17526, 773),
(228640, 17526, 298),
(228641, 17526, 54),
(228642, 17526, 119),
(228643, 17527, 1166),
(228644, 17527, 986),
(228645, 17527, 315),
(228646, 17527, 337),
(228647, 17527, 508),
(228648, 17527, 327),
(228649, 17528, 1166),
(228650, 17528, 4),
(228651, 17528, 938),
(228652, 17529, 615),
(228653, 17530, 963),
(228654, 17530, 213),
(228655, 17530, 470),
(228656, 17530, 755),
(228657, 17530, 1056),
(228658, 17530, 550),
(228659, 17530, 303),
(228660, 17530, 614),
(228661, 17530, 1198),
(228662, 17530, 298),
(228663, 17530, 4),
(228664, 17530, 17),
(228665, 17530, 27),
(228666, 17530, 616),
(228667, 17530, 976),
(228668, 17530, 785),
(228669, 17530, 22),
(228670, 17530, 460),
(228671, 17530, 175),
(228672, 17530, 336),
(228673, 17530, 1167),
(228674, 17530, 12),
(228675, 17530, 467),
(228676, 17530, 54),
(228677, 17531, 4),
(228678, 17531, 559),
(228679, 17532, 443),
(228680, 17532, 112),
(228681, 17532, 109),
(228682, 17532, 357),
(228683, 17532, 877),
(228684, 17532, 1201),
(228685, 17532, 1141),
(228686, 17532, 938),
(228687, 17532, 119),
(228688, 17532, 442),
(228689, 17532, 769),
(228690, 17532, 54),
(228691, 17532, 446),
(228692, 17532, 264),
(228693, 17533, 351),
(228694, 17533, 985),
(228695, 17533, 305),
(228696, 17533, 551),
(228697, 17533, 468),
(228698, 17533, 795),
(228699, 17533, 470),
(228700, 17533, 885),
(228701, 17533, 303),
(228702, 17533, 614),
(228703, 17533, 298),
(228704, 17533, 526),
(228705, 17533, 488),
(228706, 17533, 616),
(228707, 17533, 116),
(228708, 17533, 1258),
(228709, 17533, 784),
(228710, 17533, 785),
(228711, 17533, 336),
(228712, 17533, 907),
(228713, 17533, 467),
(228714, 17533, 617),
(228715, 17533, 54),
(228716, 17533, 508),
(228717, 17534, 109),
(228718, 17534, 896),
(228719, 17534, 993),
(228720, 17534, 551),
(228721, 17534, 1201),
(228722, 17534, 508),
(228723, 17534, 342),
(228724, 17534, 549),
(228725, 17535, 781),
(228726, 17535, 968),
(228727, 17535, 862),
(228728, 17535, 972),
(228729, 17535, 468),
(228730, 17535, 613),
(228731, 17535, 755),
(228732, 17535, 460),
(228733, 17535, 1167),
(228734, 17535, 1166),
(228735, 17535, 243),
(228736, 17535, 614),
(228737, 17535, 54),
(228738, 17535, 4),
(228739, 17535, 317),
(228740, 17535, 264),
(228741, 17535, 526),
(228742, 17535, 549),
(228743, 17536, 336),
(228744, 17536, 297),
(228745, 17536, 1272),
(228746, 17536, 248),
(228747, 17537, 243),
(228748, 17537, 255),
(228749, 17537, 4),
(228750, 17538, 612),
(228751, 17538, 4),
(228752, 17539, 899),
(228753, 17539, 1167),
(228754, 17539, 566),
(228755, 17539, 1018),
(228756, 17539, 1057),
(228757, 17539, 249),
(228758, 17540, 4),
(228759, 17540, 559),
(228760, 17541, 1166),
(228761, 17541, 109),
(228762, 17541, 456),
(228763, 17541, 957),
(228764, 17541, 4),
(228765, 17541, 264),
(228766, 17542, 968),
(228767, 17542, 862),
(228768, 17542, 109),
(228769, 17542, 749),
(228770, 17542, 468),
(228771, 17542, 540),
(228772, 17542, 1007),
(228773, 17542, 460),
(228774, 17542, 251),
(228775, 17542, 4),
(228776, 17542, 41),
(228777, 17542, 264),
(228778, 17542, 526),
(228779, 17542, 549),
(228780, 17543, 1230),
(228781, 17543, 1224),
(228782, 17543, 133),
(228783, 17543, 1055),
(228784, 17543, 1217),
(228785, 17544, 974),
(228786, 17544, 1259),
(228787, 17544, 109),
(228788, 17544, 351),
(228789, 17544, 305),
(228790, 17544, 468),
(228791, 17544, 795),
(228792, 17544, 470),
(228793, 17544, 885),
(228794, 17544, 614),
(228795, 17544, 298),
(228796, 17544, 4),
(228797, 17544, 526),
(228798, 17544, 549),
(228799, 17544, 616),
(228800, 17544, 332),
(228801, 17544, 112),
(228802, 17544, 116),
(228803, 17544, 785),
(228804, 17544, 1201),
(228805, 17544, 460),
(228806, 17544, 336),
(228807, 17544, 467),
(228808, 17544, 886),
(228809, 17544, 54),
(228810, 17545, 1259),
(228811, 17545, 443),
(228812, 17545, 1141),
(228813, 17545, 449),
(228814, 17545, 451),
(228815, 17545, 442),
(228816, 17545, 166),
(228817, 17545, 614),
(228818, 17545, 1198),
(228819, 17545, 4),
(228820, 17545, 17),
(228821, 17545, 440),
(228822, 17545, 950),
(228823, 17545, 438),
(228824, 17545, 972),
(228825, 17545, 11),
(228826, 17545, 1201),
(228827, 17545, 22),
(228828, 17545, 457),
(228829, 17545, 460),
(228830, 17545, 12),
(228831, 17545, 808),
(228832, 17545, 769),
(228833, 17545, 54),
(228834, 17545, 446),
(228835, 17546, 1200),
(228836, 17546, 443),
(228837, 17546, 109),
(228838, 17546, 35),
(228839, 17546, 877),
(228840, 17546, 1141),
(228841, 17546, 938),
(228842, 17546, 1007),
(228843, 17546, 119),
(228844, 17546, 442),
(228845, 17546, 1166),
(228846, 17546, 243),
(228847, 17546, 614),
(228848, 17546, 298),
(228849, 17546, 4),
(228850, 17546, 440),
(228851, 17546, 264),
(228852, 17546, 112),
(228853, 17546, 749),
(228854, 17546, 748),
(228855, 17546, 559),
(228856, 17546, 797),
(228857, 17546, 540),
(228858, 17546, 457),
(228859, 17546, 335),
(228860, 17546, 553),
(228861, 17546, 1167),
(228862, 17546, 120),
(228863, 17546, 446),
(228864, 17546, 41),
(228865, 17546, 492),
(228866, 17547, 357),
(228867, 17547, 900),
(228868, 17547, 356),
(228869, 17548, 357),
(228870, 17548, 614),
(228871, 17548, 304),
(228872, 17548, 356),
(228873, 17548, 298),
(228874, 17548, 54),
(228875, 17548, 755),
(228876, 17549, 109),
(228877, 17549, 305),
(228878, 17549, 946),
(228879, 17549, 795),
(228880, 17549, 470),
(228881, 17549, 755),
(228882, 17549, 863),
(228883, 17549, 885),
(228884, 17549, 303),
(228885, 17549, 614),
(228886, 17549, 298),
(228887, 17549, 498),
(228888, 17549, 264),
(228889, 17549, 616),
(228890, 17549, 112),
(228891, 17549, 976),
(228892, 17549, 1258),
(228893, 17549, 785),
(228894, 17549, 460),
(228895, 17549, 336),
(228896, 17549, 304),
(228897, 17549, 467),
(228898, 17549, 617),
(228899, 17549, 54),
(228900, 17550, 297),
(228901, 17550, 264),
(228902, 17551, 1274),
(228903, 17551, 1271),
(228904, 17551, 877),
(228905, 17551, 953),
(228906, 17551, 304),
(228907, 17551, 310),
(228908, 17551, 264),
(228909, 17552, 1242),
(228910, 17552, 439),
(228911, 17553, 781),
(228912, 17553, 311),
(228913, 17553, 1166),
(228914, 17553, 315),
(228915, 17553, 298),
(228916, 17553, 54),
(228917, 17553, 317),
(228918, 17553, 264),
(228919, 17554, 4),
(228920, 17554, 559),
(228921, 17554, 245),
(228922, 17555, 109),
(228923, 17555, 297),
(228924, 17555, 335),
(228925, 17556, 553),
(228926, 17556, 4),
(228927, 17556, 559),
(228928, 17556, 1011),
(228929, 17557, 27),
(228930, 17557, 963),
(228931, 17557, 22),
(228932, 17557, 168),
(228933, 17557, 460),
(228934, 17557, 755),
(228935, 17557, 1056),
(228936, 17557, 12),
(228937, 17557, 614),
(228938, 17557, 1198),
(228939, 17557, 298),
(228940, 17557, 4),
(228941, 17557, 54),
(228942, 17557, 17),
(228943, 17558, 612),
(228944, 17559, 1167),
(228945, 17559, 612),
(228946, 17559, 4),
(228947, 17560, 553),
(228948, 17560, 1167),
(228949, 17560, 1166),
(228950, 17560, 253),
(228951, 17560, 4),
(228952, 17560, 559),
(228953, 17561, 974),
(228954, 17561, 1224),
(228955, 17561, 785),
(228956, 17561, 133),
(228957, 17561, 460),
(228958, 17561, 470),
(228959, 17561, 1230),
(228960, 17561, 1227),
(228961, 17561, 336),
(228962, 17561, 614),
(228963, 17561, 298),
(228964, 17561, 467),
(228965, 17561, 54),
(228966, 17561, 1218),
(228967, 17561, 1233),
(228968, 17562, 950),
(228969, 17562, 357),
(228970, 17562, 953),
(228971, 17562, 305),
(228972, 17562, 468),
(228973, 17562, 938),
(228974, 17562, 457),
(228975, 17562, 460),
(228976, 17562, 885),
(228977, 17562, 614),
(228978, 17562, 1165),
(228979, 17562, 617),
(228980, 17562, 465),
(228981, 17563, 963),
(228982, 17563, 332),
(228983, 17563, 112),
(228984, 17563, 109),
(228985, 17563, 116),
(228986, 17563, 305),
(228987, 17563, 785),
(228988, 17563, 468),
(228989, 17563, 1201),
(228990, 17563, 795),
(228991, 17563, 460),
(228992, 17563, 755),
(228993, 17563, 470),
(228994, 17563, 336),
(228995, 17563, 885),
(228996, 17563, 614),
(228997, 17563, 298),
(228998, 17563, 467),
(228999, 17563, 886),
(229000, 17563, 54),
(229001, 17563, 4),
(229002, 17563, 526),
(229003, 17563, 549),
(229004, 17564, 907),
(229005, 17564, 32),
(229006, 17564, 4),
(229007, 17565, 298),
(229008, 17565, 1201),
(229009, 17565, 54),
(229010, 17565, 4),
(229011, 17565, 795),
(229012, 17566, 781),
(229013, 17566, 315),
(229014, 17566, 551),
(229015, 17566, 1201),
(229016, 17566, 318),
(229017, 17566, 795),
(229018, 17566, 118),
(229019, 17566, 470),
(229020, 17566, 311),
(229021, 17566, 1166),
(229022, 17566, 984),
(229023, 17566, 298),
(229024, 17566, 54),
(229025, 17566, 4),
(229026, 17566, 317),
(229027, 17566, 508),
(229028, 17566, 264),
(229029, 17566, 526),
(229030, 17566, 549),
(229031, 17567, 612),
(229032, 17568, 853),
(229033, 17568, 240),
(229034, 17569, 862),
(229035, 17569, 109),
(229036, 17569, 339),
(229037, 17569, 116),
(229038, 17569, 4),
(229039, 17569, 317),
(229040, 17569, 892),
(229041, 17569, 264),
(229042, 17570, 205),
(229043, 17570, 551),
(229044, 17570, 305),
(229045, 17570, 1202),
(229046, 17570, 877),
(229047, 17570, 795),
(229048, 17570, 938),
(229049, 17570, 613),
(229050, 17570, 119),
(229051, 17570, 755),
(229052, 17570, 243),
(229053, 17570, 614),
(229054, 17570, 1198),
(229055, 17570, 17),
(229056, 17570, 264),
(229057, 17570, 549),
(229058, 17570, 616),
(229059, 17570, 936),
(229060, 17570, 784),
(229061, 17570, 460),
(229062, 17570, 335),
(229063, 17570, 12),
(229064, 17570, 359),
(229065, 17570, 467),
(229066, 17570, 54),
(229067, 17570, 617),
(229068, 17570, 244),
(229069, 17570, 963),
(229070, 17570, 109),
(229071, 17570, 468),
(229072, 17570, 905),
(229073, 17570, 470),
(229074, 17570, 885),
(229075, 17570, 550),
(229076, 17570, 303),
(229077, 17570, 298),
(229078, 17570, 4),
(229079, 17570, 215),
(229080, 17570, 112),
(229081, 17570, 749),
(229082, 17570, 116),
(229083, 17570, 1258),
(229084, 17570, 484),
(229085, 17570, 785),
(229086, 17570, 1201),
(229087, 17570, 22),
(229088, 17570, 336),
(229089, 17570, 304),
(229090, 17570, 1051),
(229091, 17570, 41),
(229092, 17571, 113),
(229093, 17571, 109),
(229094, 17571, 339),
(229095, 17571, 305),
(229096, 17571, 1201),
(229097, 17571, 255),
(229098, 17571, 795),
(229099, 17571, 894),
(229100, 17571, 896),
(229101, 17571, 954),
(229102, 17571, 885),
(229103, 17571, 886),
(229104, 17571, 54),
(229105, 17571, 4),
(229106, 17571, 342),
(229107, 17571, 892),
(229108, 17572, 456),
(229109, 17572, 1201),
(229110, 17572, 4),
(229111, 17573, 443),
(229112, 17573, 112),
(229113, 17573, 749),
(229114, 17573, 1202),
(229115, 17573, 1201),
(229116, 17573, 1141),
(229117, 17573, 255),
(229118, 17573, 795),
(229119, 17573, 797),
(229120, 17573, 540),
(229121, 17573, 119),
(229122, 17573, 1007),
(229123, 17573, 442),
(229124, 17573, 1143),
(229125, 17573, 243),
(229126, 17573, 54),
(229127, 17573, 4),
(229128, 17573, 779),
(229129, 17573, 120),
(229130, 17573, 446),
(229131, 17573, 41),
(229132, 17573, 498),
(229133, 17574, 1167),
(229134, 17574, 112),
(229135, 17574, 109),
(229136, 17574, 605),
(229137, 17574, 1166),
(229138, 17574, 243),
(229139, 17574, 4),
(229140, 17574, 446),
(229141, 17574, 335),
(229142, 17574, 441),
(229143, 17575, 963),
(229144, 17575, 109),
(229145, 17575, 305),
(229146, 17575, 468),
(229147, 17575, 795),
(229148, 17575, 133),
(229149, 17575, 755),
(229150, 17575, 470),
(229151, 17575, 1222),
(229152, 17575, 885),
(229153, 17575, 614),
(229154, 17575, 1223),
(229155, 17575, 298),
(229156, 17575, 4),
(229157, 17575, 526),
(229158, 17575, 549),
(229159, 17575, 332),
(229160, 17575, 112),
(229161, 17575, 116),
(229162, 17575, 785),
(229163, 17575, 1201),
(229164, 17575, 460),
(229165, 17575, 336),
(229166, 17575, 467),
(229167, 17575, 886),
(229168, 17575, 54),
(229169, 17576, 442),
(229170, 17576, 1167),
(229171, 17576, 115),
(229172, 17576, 1166),
(229173, 17576, 861),
(229174, 17576, 1141),
(229175, 17576, 446),
(229176, 17576, 264),
(229177, 17577, 210),
(229178, 17577, 610),
(229179, 17578, 810),
(229180, 17578, 166),
(229181, 17578, 22),
(229182, 17579, 781),
(229183, 17579, 112),
(229184, 17579, 916),
(229185, 17579, 339),
(229186, 17579, 305),
(229187, 17579, 1201),
(229188, 17579, 795),
(229189, 17579, 358),
(229190, 17579, 118),
(229191, 17579, 885),
(229192, 17579, 304),
(229193, 17579, 617),
(229194, 17579, 54),
(229195, 17579, 4),
(229196, 17579, 892),
(229197, 17579, 1203),
(229198, 17579, 264),
(229199, 17580, 330),
(229200, 17580, 118),
(229201, 17581, 747),
(229202, 17581, 112),
(229203, 17581, 116),
(229204, 17581, 35),
(229205, 17581, 746),
(229206, 17581, 551),
(229207, 17581, 1201),
(229208, 17581, 468),
(229209, 17581, 540),
(229210, 17581, 457),
(229211, 17581, 119),
(229212, 17581, 473),
(229213, 17581, 1007),
(229214, 17581, 759),
(229215, 17581, 328),
(229216, 17581, 550),
(229217, 17581, 54),
(229218, 17581, 783),
(229219, 17581, 508),
(229220, 17581, 982),
(229221, 17581, 498),
(229222, 17581, 526),
(229223, 17581, 549),
(229224, 17582, 963),
(229225, 17582, 332),
(229226, 17582, 109),
(229227, 17582, 116),
(229228, 17582, 991),
(229229, 17582, 985),
(229230, 17582, 305),
(229231, 17582, 785),
(229232, 17582, 468),
(229233, 17582, 460),
(229234, 17582, 755),
(229235, 17582, 470),
(229236, 17582, 336),
(229237, 17582, 885),
(229238, 17582, 304),
(229239, 17582, 614),
(229240, 17582, 298),
(229241, 17582, 467),
(229242, 17582, 54),
(229243, 17582, 508),
(229244, 17582, 244),
(229245, 17582, 549),
(229246, 17583, 109),
(229247, 17583, 116),
(229248, 17583, 885),
(229249, 17583, 246),
(229250, 17583, 305),
(229251, 17584, 920),
(229252, 17584, 1058),
(229253, 17584, 359),
(229254, 17584, 243),
(229255, 17584, 1057),
(229256, 17584, 255),
(229257, 17584, 4),
(229258, 17584, 1268),
(229259, 17584, 248),
(229260, 17585, 442),
(229261, 17585, 1167),
(229262, 17585, 109),
(229263, 17585, 1166),
(229264, 17585, 1141),
(229265, 17585, 938),
(229266, 17585, 446),
(229267, 17586, 326),
(229268, 17586, 112),
(229269, 17586, 109),
(229270, 17586, 305),
(229271, 17586, 1201),
(229272, 17586, 1141),
(229273, 17586, 335),
(229274, 17586, 442),
(229275, 17586, 885),
(229276, 17586, 243),
(229277, 17586, 4),
(229278, 17586, 446),
(229279, 17587, 305),
(229280, 17587, 119),
(229281, 17587, 470),
(229282, 17587, 494),
(229283, 17587, 885),
(229284, 17587, 614),
(229285, 17587, 303),
(229286, 17587, 498),
(229287, 17587, 264),
(229288, 17587, 950),
(229289, 17587, 616),
(229290, 17587, 112),
(229291, 17587, 749),
(229292, 17587, 1258),
(229293, 17587, 972),
(229294, 17587, 785),
(229295, 17587, 457),
(229296, 17587, 460),
(229297, 17587, 118),
(229298, 17587, 336),
(229299, 17587, 467),
(229300, 17587, 617),
(229301, 17587, 54),
(229302, 17587, 883),
(229303, 17587, 41),
(229304, 17588, 443),
(229305, 17588, 32),
(229306, 17588, 1202),
(229307, 17588, 1141),
(229308, 17588, 449),
(229309, 17588, 793),
(229310, 17588, 451),
(229311, 17588, 442),
(229312, 17588, 1166),
(229313, 17588, 253),
(229314, 17588, 166),
(229315, 17588, 1244),
(229316, 17588, 614),
(229317, 17588, 1198),
(229318, 17588, 4),
(229319, 17588, 957),
(229320, 17588, 17),
(229321, 17588, 440),
(229322, 17588, 1248),
(229323, 17588, 27),
(229324, 17588, 950),
(229325, 17588, 438),
(229326, 17588, 11),
(229327, 17588, 1252),
(229328, 17588, 1201),
(229329, 17588, 952),
(229330, 17588, 559),
(229331, 17588, 22),
(229332, 17588, 457),
(229333, 17588, 1199),
(229334, 17588, 460),
(229335, 17588, 1167),
(229336, 17588, 553),
(229337, 17588, 12),
(229338, 17588, 808),
(229339, 17588, 617),
(229340, 17588, 54),
(229341, 17588, 1240),
(229342, 17588, 446),
(229343, 17589, 332),
(229344, 17589, 109),
(229345, 17589, 297),
(229346, 17589, 353),
(229347, 17589, 877),
(229348, 17589, 1201),
(229349, 17589, 938),
(229350, 17589, 264),
(229351, 17590, 1167),
(229352, 17590, 605),
(229353, 17590, 1166),
(229354, 17590, 861),
(229355, 17590, 1202),
(229356, 17590, 120),
(229357, 17590, 797),
(229358, 17590, 446),
(229359, 17590, 441),
(229360, 17590, 264),
(229361, 17591, 206),
(229362, 17591, 228),
(229363, 17592, 968),
(229364, 17592, 1259),
(229365, 17592, 963),
(229366, 17592, 109),
(229367, 17592, 305),
(229368, 17592, 1202),
(229369, 17592, 468),
(229370, 17592, 795),
(229371, 17592, 613),
(229372, 17592, 119),
(229373, 17592, 1007),
(229374, 17592, 133),
(229375, 17592, 914),
(229376, 17592, 470),
(229377, 17592, 755),
(229378, 17592, 1230),
(229379, 17592, 975),
(229380, 17592, 885),
(229381, 17592, 243),
(229382, 17592, 550),
(229383, 17592, 303),
(229384, 17592, 614),
(229385, 17592, 298),
(229386, 17592, 783),
(229387, 17592, 4),
(229388, 17592, 526),
(229389, 17592, 549),
(229390, 17592, 616),
(229391, 17592, 112),
(229392, 17592, 749),
(229393, 17592, 976),
(229394, 17592, 1224),
(229395, 17592, 1201),
(229396, 17592, 785),
(229397, 17592, 540),
(229398, 17592, 335),
(229399, 17592, 460),
(229400, 17592, 336),
(229401, 17592, 304),
(229402, 17592, 467),
(229403, 17592, 54),
(229404, 17592, 617),
(229405, 17592, 41),
(229406, 17592, 481),
(229407, 17593, 206),
(229408, 17593, 816),
(229409, 17593, 225),
(229410, 17593, 228),
(229411, 17593, 209),
(229412, 17593, 216),
(229413, 17594, 109),
(229414, 17594, 305),
(229415, 17594, 551),
(229416, 17594, 468),
(229417, 17594, 795),
(229418, 17594, 119),
(229419, 17594, 470),
(229420, 17594, 896),
(229421, 17594, 885),
(229422, 17594, 550),
(229423, 17594, 783),
(229424, 17594, 342),
(229425, 17594, 526),
(229426, 17594, 549),
(229427, 17594, 950),
(229428, 17594, 112),
(229429, 17594, 916),
(229430, 17594, 1201),
(229431, 17594, 114),
(229432, 17594, 971),
(229433, 17594, 460),
(229434, 17594, 335),
(229435, 17594, 993),
(229436, 17594, 304),
(229437, 17594, 886),
(229438, 17594, 54),
(229439, 17594, 617),
(229440, 17594, 508),
(229441, 17594, 1203),
(229442, 17595, 311),
(229443, 17595, 315),
(229444, 17595, 318),
(229445, 17596, 1166),
(229446, 17596, 32),
(229447, 17596, 4),
(229448, 17597, 4),
(229449, 17597, 559),
(229450, 17598, 4),
(229451, 17599, 442),
(229452, 17599, 443),
(229453, 17599, 109),
(229454, 17599, 1204),
(229455, 17599, 4),
(229456, 17599, 444),
(229457, 17599, 1206),
(229458, 17599, 1142),
(229459, 17599, 264),
(229460, 17600, 979),
(229461, 17600, 1259),
(229462, 17600, 109),
(229463, 17600, 503),
(229464, 17600, 305),
(229465, 17600, 1202),
(229466, 17600, 468),
(229467, 17600, 795),
(229468, 17600, 613),
(229469, 17600, 119),
(229470, 17600, 914),
(229471, 17600, 470),
(229472, 17600, 755),
(229473, 17600, 975),
(229474, 17600, 885),
(229475, 17600, 243),
(229476, 17600, 303),
(229477, 17600, 1154),
(229478, 17600, 614),
(229479, 17600, 298),
(229480, 17600, 4),
(229481, 17600, 865),
(229482, 17600, 526),
(229483, 17600, 264),
(229484, 17600, 549),
(229485, 17600, 616),
(229486, 17600, 112),
(229487, 17600, 749),
(229488, 17600, 976),
(229489, 17600, 1201),
(229490, 17600, 785),
(229491, 17600, 335),
(229492, 17600, 460),
(229493, 17600, 336),
(229494, 17600, 467),
(229495, 17600, 617),
(229496, 17600, 54),
(229497, 17600, 41),
(229498, 17600, 481),
(229499, 17601, 950),
(229500, 17601, 936),
(229501, 17601, 315),
(229502, 17601, 1258),
(229503, 17601, 877),
(229504, 17601, 938),
(229505, 17601, 314),
(229506, 17601, 118),
(229507, 17601, 311),
(229508, 17601, 1167),
(229509, 17601, 605),
(229510, 17601, 1166),
(229511, 17601, 319),
(229512, 17601, 297),
(229513, 17601, 353),
(229514, 17601, 359),
(229515, 17601, 264),
(229516, 17601, 331),
(229517, 17602, 32),
(229518, 17603, 1259),
(229519, 17603, 503),
(229520, 17603, 305),
(229521, 17603, 1202),
(229522, 17603, 795),
(229523, 17603, 613),
(229524, 17603, 119),
(229525, 17603, 1007),
(229526, 17603, 133),
(229527, 17603, 755),
(229528, 17603, 1230),
(229529, 17603, 975),
(229530, 17603, 243),
(229531, 17603, 1154),
(229532, 17603, 614),
(229533, 17603, 865),
(229534, 17603, 264),
(229535, 17603, 549),
(229536, 17603, 616),
(229537, 17603, 1224),
(229538, 17603, 457),
(229539, 17603, 335),
(229540, 17603, 460),
(229541, 17603, 467),
(229542, 17603, 54),
(229543, 17603, 617),
(229544, 17603, 481),
(229545, 17603, 979),
(229546, 17603, 963),
(229547, 17603, 974),
(229548, 17603, 109),
(229549, 17603, 468),
(229550, 17603, 483),
(229551, 17603, 914),
(229552, 17603, 470),
(229553, 17603, 885),
(229554, 17603, 303),
(229555, 17603, 550),
(229556, 17603, 298),
(229557, 17603, 783),
(229558, 17603, 4),
(229559, 17603, 526),
(229560, 17603, 112),
(229561, 17603, 749),
(229562, 17603, 976),
(229563, 17603, 1201),
(229564, 17603, 785),
(229565, 17603, 540),
(229566, 17603, 500),
(229567, 17603, 336),
(229568, 17603, 304),
(229569, 17603, 41),
(229570, 17604, 616),
(229571, 17604, 112),
(229572, 17604, 109),
(229573, 17604, 1258),
(229574, 17604, 1202),
(229575, 17604, 785),
(229576, 17604, 1201),
(229577, 17604, 927),
(229578, 17604, 795),
(229579, 17604, 350),
(229580, 17604, 119),
(229581, 17604, 335),
(229582, 17604, 470),
(229583, 17604, 336),
(229584, 17604, 471),
(229585, 17604, 243),
(229586, 17604, 614),
(229587, 17604, 298),
(229588, 17604, 467),
(229589, 17604, 617),
(229590, 17604, 54),
(229591, 17604, 4),
(229592, 17604, 549),
(229593, 17605, 612),
(229594, 17605, 31),
(229595, 17605, 4),
(229596, 17606, 612),
(229597, 17607, 443),
(229598, 17607, 315),
(229599, 17607, 1141),
(229600, 17607, 884),
(229601, 17607, 442),
(229602, 17607, 1166),
(229603, 17607, 253),
(229604, 17607, 614),
(229605, 17607, 771),
(229606, 17607, 4),
(229607, 17607, 957),
(229608, 17607, 440),
(229609, 17607, 264),
(229610, 17607, 950),
(229611, 17607, 559),
(229612, 17607, 760),
(229613, 17607, 457),
(229614, 17607, 1199),
(229615, 17607, 460),
(229616, 17607, 553),
(229617, 17607, 1167),
(229618, 17607, 617),
(229619, 17607, 54),
(229620, 17607, 446),
(229621, 17608, 115),
(229622, 17608, 877),
(229623, 17608, 1201),
(229624, 17608, 4),
(229625, 17608, 938),
(229626, 17608, 264),
(229627, 17609, 1058),
(229628, 17609, 1059),
(229629, 17609, 109),
(229630, 17609, 116),
(229631, 17609, 47),
(229632, 17609, 43),
(229633, 17609, 493),
(229634, 17609, 1056),
(229635, 17609, 920),
(229636, 17609, 304),
(229637, 17609, 1061),
(229638, 17609, 753),
(229639, 17609, 1057),
(229640, 17609, 300),
(229641, 17610, 950),
(229642, 17610, 357),
(229643, 17610, 1202),
(229644, 17610, 1201),
(229645, 17610, 938),
(229646, 17610, 540),
(229647, 17610, 119),
(229648, 17610, 1007),
(229649, 17610, 460),
(229650, 17610, 243),
(229651, 17610, 550),
(229652, 17610, 614),
(229653, 17610, 54),
(229654, 17610, 779),
(229655, 17610, 4),
(229656, 17610, 617),
(229657, 17610, 498),
(229658, 17611, 963),
(229659, 17611, 1058),
(229660, 17611, 109),
(229661, 17611, 32),
(229662, 17611, 877),
(229663, 17611, 938),
(229664, 17611, 755),
(229665, 17611, 1166),
(229666, 17611, 614),
(229667, 17611, 298),
(229668, 17611, 1057),
(229669, 17611, 1165),
(229670, 17611, 4),
(229671, 17611, 17),
(229672, 17611, 264),
(229673, 17611, 112),
(229674, 17611, 1258),
(229675, 17611, 22),
(229676, 17611, 1199),
(229677, 17611, 460),
(229678, 17611, 175),
(229679, 17611, 920),
(229680, 17611, 12),
(229681, 17611, 359),
(229682, 17611, 304),
(229683, 17611, 54),
(229684, 17612, 533),
(229685, 17612, 109),
(229686, 17612, 305),
(229687, 17612, 468),
(229688, 17612, 983),
(229689, 17612, 938),
(229690, 17612, 613),
(229691, 17612, 1166),
(229692, 17612, 614),
(229693, 17612, 4),
(229694, 17612, 264),
(229695, 17612, 526),
(229696, 17612, 498),
(229697, 17612, 549),
(229698, 17612, 479),
(229699, 17612, 868),
(229700, 17612, 950),
(229701, 17612, 360),
(229702, 17612, 999),
(229703, 17612, 972),
(229704, 17612, 457),
(229705, 17612, 971),
(229706, 17612, 460),
(229707, 17612, 1167),
(229708, 17612, 336),
(229709, 17612, 618),
(229710, 17612, 886),
(229711, 17612, 617),
(229712, 17612, 508),
(229713, 17613, 339),
(229714, 17613, 297),
(229715, 17613, 301),
(229716, 17613, 114),
(229717, 17613, 892),
(229718, 17614, 612),
(229719, 17615, 1167),
(229720, 17615, 861),
(229721, 17615, 117),
(229722, 17615, 264),
(229723, 17616, 115),
(229724, 17616, 359),
(229725, 17616, 877),
(229726, 17616, 912),
(229727, 17616, 1202),
(229728, 17616, 356),
(229729, 17616, 938),
(229730, 17616, 264),
(229731, 17616, 526),
(229732, 17616, 549),
(229733, 17617, 920),
(229734, 17617, 1058),
(229735, 17617, 298),
(229736, 17618, 112),
(229737, 17618, 109),
(229738, 17618, 769),
(229739, 17618, 1201),
(229740, 17618, 54),
(229741, 17618, 957),
(229742, 17618, 119),
(229743, 17618, 264),
(229744, 17618, 526),
(229745, 17618, 549),
(229746, 17619, 607),
(229747, 17619, 33),
(229748, 17620, 607),
(229749, 17621, 1167),
(229750, 17621, 605),
(229751, 17621, 315),
(229752, 17621, 253),
(229753, 17621, 264),
(229754, 17622, 320),
(229755, 17622, 1167),
(229756, 17622, 605),
(229757, 17622, 1166),
(229758, 17622, 315),
(229759, 17622, 861),
(229760, 17622, 35),
(229761, 17622, 748),
(229762, 17622, 446),
(229763, 17622, 441),
(229764, 17622, 264),
(229765, 17622, 887),
(229766, 17623, 936),
(229767, 17623, 551),
(229768, 17623, 305),
(229769, 17623, 468),
(229770, 17623, 540),
(229771, 17623, 470),
(229772, 17623, 297),
(229773, 17623, 885),
(229774, 17623, 934),
(229775, 17623, 1005),
(229776, 17623, 1107),
(229777, 17623, 526),
(229778, 17624, 901),
(229779, 17624, 974),
(229780, 17624, 443),
(229781, 17624, 109),
(229782, 17624, 351),
(229783, 17624, 305),
(229784, 17624, 1202),
(229785, 17624, 468),
(229786, 17624, 1141),
(229787, 17624, 1007),
(229788, 17624, 470),
(229789, 17624, 451),
(229790, 17624, 442),
(229791, 17624, 900),
(229792, 17624, 885),
(229793, 17624, 303),
(229794, 17624, 614),
(229795, 17624, 447),
(229796, 17624, 1198),
(229797, 17624, 298),
(229798, 17624, 356),
(229799, 17624, 4),
(229800, 17624, 17),
(229801, 17624, 440),
(229802, 17624, 264),
(229803, 17624, 438),
(229804, 17624, 488),
(229805, 17624, 616),
(229806, 17624, 1258),
(229807, 17624, 784),
(229808, 17624, 11),
(229809, 17624, 785),
(229810, 17624, 1201),
(229811, 17624, 559),
(229812, 17624, 540),
(229813, 17624, 22),
(229814, 17624, 457),
(229815, 17624, 460),
(229816, 17624, 175),
(229817, 17624, 336),
(229818, 17624, 553),
(229819, 17624, 12),
(229820, 17624, 861),
(229821, 17624, 467),
(229822, 17624, 617),
(229823, 17624, 54),
(229824, 17624, 446),
(229825, 17625, 23),
(229826, 17625, 206),
(229827, 17625, 612),
(229828, 17625, 32),
(229829, 17625, 31),
(229830, 17625, 22),
(229831, 17625, 1056),
(229832, 17625, 1167),
(229833, 17625, 12),
(229834, 17625, 1166),
(229835, 17625, 28),
(229836, 17625, 1198),
(229837, 17625, 4),
(229838, 17625, 17),
(229839, 17626, 781),
(229840, 17626, 311),
(229841, 17626, 1166),
(229842, 17626, 315),
(229843, 17626, 885),
(229844, 17626, 305),
(229845, 17626, 617),
(229846, 17626, 54),
(229847, 17626, 318),
(229848, 17626, 317),
(229849, 17627, 1200),
(229850, 17627, 1166),
(229851, 17627, 497),
(229852, 17627, 243),
(229853, 17627, 4),
(229854, 17628, 109),
(229855, 17628, 116),
(229856, 17628, 297),
(229857, 17628, 894),
(229858, 17628, 342),
(229859, 17629, 901),
(229860, 17629, 357),
(229861, 17629, 360),
(229862, 17629, 32),
(229863, 17629, 946),
(229864, 17629, 902),
(229865, 17629, 899),
(229866, 17629, 900),
(229867, 17629, 359),
(229868, 17629, 356),
(229869, 17629, 4),
(229870, 17629, 903),
(229871, 17630, 109),
(229872, 17630, 1202),
(229873, 17630, 795),
(229874, 17630, 119),
(229875, 17630, 755),
(229876, 17630, 251),
(229877, 17630, 320),
(229878, 17630, 614),
(229879, 17630, 298),
(229880, 17630, 4),
(229881, 17630, 892),
(229882, 17630, 549),
(229883, 17630, 112),
(229884, 17630, 339),
(229885, 17630, 116),
(229886, 17630, 890),
(229887, 17630, 784),
(229888, 17630, 1201),
(229889, 17630, 785),
(229890, 17630, 460),
(229891, 17630, 336),
(229892, 17630, 301),
(229893, 17630, 467),
(229894, 17630, 54),
(229895, 17630, 617),
(229896, 17631, 553),
(229897, 17631, 4),
(229898, 17631, 559),
(229899, 17631, 1011),
(229900, 17632, 4),
(229901, 17632, 559),
(229902, 17633, 920),
(229903, 17633, 1058),
(229904, 17633, 109),
(229905, 17633, 359),
(229906, 17633, 877),
(229907, 17633, 304),
(229908, 17633, 1057),
(229909, 17633, 298),
(229910, 17633, 938),
(229911, 17633, 1199),
(229912, 17633, 264),
(229913, 17634, 1259),
(229914, 17634, 109),
(229915, 17634, 305),
(229916, 17634, 1202),
(229917, 17634, 551),
(229918, 17634, 468),
(229919, 17634, 795),
(229920, 17634, 613),
(229921, 17634, 119),
(229922, 17634, 914),
(229923, 17634, 470),
(229924, 17634, 755),
(229925, 17634, 975),
(229926, 17634, 885),
(229927, 17634, 243),
(229928, 17634, 303),
(229929, 17634, 614),
(229930, 17634, 298),
(229931, 17634, 4),
(229932, 17634, 865),
(229933, 17634, 264),
(229934, 17634, 526),
(229935, 17634, 549),
(229936, 17634, 616),
(229937, 17634, 112),
(229938, 17634, 749),
(229939, 17634, 976),
(229940, 17634, 1201),
(229941, 17634, 785),
(229942, 17634, 335),
(229943, 17634, 460),
(229944, 17634, 336),
(229945, 17634, 467),
(229946, 17634, 617),
(229947, 17634, 54),
(229948, 17634, 41),
(229949, 17634, 481),
(229950, 17635, 4),
(229951, 17635, 559),
(229952, 17636, 1259),
(229953, 17636, 963),
(229954, 17636, 305),
(229955, 17636, 468),
(229956, 17636, 1007),
(229957, 17636, 119),
(229958, 17636, 755),
(229959, 17636, 885),
(229960, 17636, 303),
(229961, 17636, 614),
(229962, 17636, 298),
(229963, 17636, 526),
(229964, 17636, 549),
(229965, 17636, 616),
(229966, 17636, 112),
(229967, 17636, 749),
(229968, 17636, 976),
(229969, 17636, 773),
(229970, 17636, 785),
(229971, 17636, 540),
(229972, 17636, 460),
(229973, 17636, 500),
(229974, 17636, 336),
(229975, 17636, 304),
(229976, 17636, 617),
(229977, 17636, 54),
(229978, 17636, 41),
(229979, 17637, 109),
(229980, 17637, 243),
(229981, 17637, 298),
(229982, 17637, 4),
(229983, 17637, 335),
(229984, 17638, 435),
(229985, 17638, 1201),
(229986, 17638, 4),
(229987, 17638, 331),
(229988, 17639, 901),
(229989, 17639, 1259),
(229990, 17639, 503),
(229991, 17639, 443),
(229992, 17639, 32),
(229993, 17639, 305),
(229994, 17639, 1202),
(229995, 17639, 795),
(229996, 17639, 613);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(229997, 17639, 119),
(229998, 17639, 1007),
(229999, 17639, 755),
(230000, 17639, 442),
(230001, 17639, 1166),
(230002, 17639, 975),
(230003, 17639, 243),
(230004, 17639, 1154),
(230005, 17639, 614),
(230006, 17639, 1198),
(230007, 17639, 356),
(230008, 17639, 17),
(230009, 17639, 865),
(230010, 17639, 440),
(230011, 17639, 903),
(230012, 17639, 264),
(230013, 17639, 549),
(230014, 17639, 616),
(230015, 17639, 559),
(230016, 17639, 797),
(230017, 17639, 457),
(230018, 17639, 335),
(230019, 17639, 460),
(230020, 17639, 175),
(230021, 17639, 553),
(230022, 17639, 12),
(230023, 17639, 359),
(230024, 17639, 467),
(230025, 17639, 54),
(230026, 17639, 617),
(230027, 17639, 481),
(230028, 17639, 979),
(230029, 17639, 963),
(230030, 17639, 974),
(230031, 17639, 109),
(230032, 17639, 946),
(230033, 17639, 468),
(230034, 17639, 1141),
(230035, 17639, 914),
(230036, 17639, 470),
(230037, 17639, 900),
(230038, 17639, 885),
(230039, 17639, 303),
(230040, 17639, 550),
(230041, 17639, 298),
(230042, 17639, 4),
(230043, 17639, 783),
(230044, 17639, 526),
(230045, 17639, 438),
(230046, 17639, 112),
(230047, 17639, 357),
(230048, 17639, 749),
(230049, 17639, 1258),
(230050, 17639, 976),
(230051, 17639, 11),
(230052, 17639, 1201),
(230053, 17639, 785),
(230054, 17639, 902),
(230055, 17639, 540),
(230056, 17639, 22),
(230057, 17639, 500),
(230058, 17639, 1167),
(230059, 17639, 336),
(230060, 17639, 304),
(230061, 17639, 120),
(230062, 17639, 446),
(230063, 17639, 41),
(230064, 17640, 1202),
(230065, 17640, 1201),
(230066, 17640, 54),
(230067, 17640, 783),
(230068, 17640, 938),
(230069, 17640, 540),
(230070, 17640, 1007),
(230071, 17640, 460),
(230072, 17640, 549),
(230073, 17640, 967),
(230074, 17641, 243),
(230075, 17641, 1201),
(230076, 17641, 4),
(230077, 17642, 1201),
(230078, 17642, 4),
(230079, 17642, 938),
(230080, 17643, 22),
(230081, 17643, 175),
(230082, 17643, 1056),
(230083, 17644, 32),
(230084, 17645, 442),
(230085, 17645, 443),
(230086, 17645, 109),
(230087, 17645, 861),
(230088, 17645, 1202),
(230089, 17645, 4),
(230090, 17645, 446),
(230091, 17645, 1142),
(230092, 17645, 264),
(230093, 17646, 242),
(230094, 17646, 4),
(230095, 17646, 335),
(230096, 17647, 912),
(230097, 17647, 356),
(230098, 17647, 1268),
(230099, 17648, 334),
(230100, 17648, 443),
(230101, 17648, 985),
(230102, 17648, 351),
(230103, 17648, 305),
(230104, 17648, 551),
(230105, 17648, 1202),
(230106, 17648, 795),
(230107, 17648, 119),
(230108, 17648, 1007),
(230109, 17648, 755),
(230110, 17648, 451),
(230111, 17648, 442),
(230112, 17648, 1166),
(230113, 17648, 253),
(230114, 17648, 243),
(230115, 17648, 614),
(230116, 17648, 440),
(230117, 17648, 264),
(230118, 17648, 549),
(230119, 17648, 488),
(230120, 17648, 616),
(230121, 17648, 456),
(230122, 17648, 784),
(230123, 17648, 559),
(230124, 17648, 457),
(230125, 17648, 460),
(230126, 17648, 118),
(230127, 17648, 335),
(230128, 17648, 553),
(230129, 17648, 907),
(230130, 17648, 467),
(230131, 17648, 617),
(230132, 17648, 54),
(230133, 17648, 508),
(230134, 17648, 963),
(230135, 17648, 109),
(230136, 17648, 468),
(230137, 17648, 1141),
(230138, 17648, 455),
(230139, 17648, 470),
(230140, 17648, 885),
(230141, 17648, 447),
(230142, 17648, 303),
(230143, 17648, 550),
(230144, 17648, 298),
(230145, 17648, 4),
(230146, 17648, 783),
(230147, 17648, 526),
(230148, 17648, 950),
(230149, 17648, 781),
(230150, 17648, 868),
(230151, 17648, 116),
(230152, 17648, 1258),
(230153, 17648, 976),
(230154, 17648, 1201),
(230155, 17648, 785),
(230156, 17648, 540),
(230157, 17648, 1167),
(230158, 17648, 336),
(230159, 17648, 861),
(230160, 17648, 446),
(230161, 17648, 1203),
(230162, 17649, 4),
(230163, 17649, 559),
(230164, 17650, 936),
(230165, 17650, 1201),
(230166, 17650, 1254),
(230167, 17651, 443),
(230168, 17651, 112),
(230169, 17651, 109),
(230170, 17651, 116),
(230171, 17651, 305),
(230172, 17651, 1201),
(230173, 17651, 1141),
(230174, 17651, 795),
(230175, 17651, 335),
(230176, 17651, 442),
(230177, 17651, 885),
(230178, 17651, 243),
(230179, 17651, 54),
(230180, 17651, 4),
(230181, 17651, 446),
(230182, 17652, 612),
(230183, 17653, 936),
(230184, 17653, 315),
(230185, 17653, 117),
(230186, 17653, 1202),
(230187, 17653, 305),
(230188, 17653, 551),
(230189, 17653, 1201),
(230190, 17653, 468),
(230191, 17653, 460),
(230192, 17653, 476),
(230193, 17653, 967),
(230194, 17653, 311),
(230195, 17653, 297),
(230196, 17653, 984),
(230197, 17653, 861),
(230198, 17653, 885),
(230199, 17653, 614),
(230200, 17653, 4),
(230201, 17653, 508),
(230202, 17653, 994),
(230203, 17653, 264),
(230204, 17653, 549),
(230205, 17654, 359),
(230206, 17654, 877),
(230207, 17654, 1202),
(230208, 17654, 4),
(230209, 17654, 938),
(230210, 17654, 264),
(230211, 17654, 944),
(230212, 17655, 862),
(230213, 17655, 109),
(230214, 17655, 339),
(230215, 17655, 877),
(230216, 17655, 1201),
(230217, 17655, 114),
(230218, 17655, 938),
(230219, 17655, 460),
(230220, 17655, 967),
(230221, 17655, 251),
(230222, 17655, 359),
(230223, 17655, 304),
(230224, 17655, 4),
(230225, 17655, 892),
(230226, 17655, 264),
(230227, 17655, 549),
(230228, 17656, 243),
(230229, 17656, 4),
(230230, 17657, 1275),
(230231, 17657, 336),
(230232, 17657, 109),
(230233, 17657, 885),
(230234, 17657, 328),
(230235, 17657, 877),
(230236, 17657, 953),
(230237, 17657, 305),
(230238, 17657, 298),
(230239, 17657, 264),
(230240, 17658, 1200),
(230241, 17658, 312),
(230242, 17658, 315),
(230243, 17658, 877),
(230244, 17658, 953),
(230245, 17658, 551),
(230246, 17658, 468),
(230247, 17658, 938),
(230248, 17658, 613),
(230249, 17658, 474),
(230250, 17658, 755),
(230251, 17658, 943),
(230252, 17658, 297),
(230253, 17658, 984),
(230254, 17658, 243),
(230255, 17658, 353),
(230256, 17658, 614),
(230257, 17658, 4),
(230258, 17658, 349),
(230259, 17658, 264),
(230260, 17658, 950),
(230261, 17658, 940),
(230262, 17658, 525),
(230263, 17658, 357),
(230264, 17658, 1258),
(230265, 17658, 972),
(230266, 17658, 1201),
(230267, 17658, 927),
(230268, 17658, 114),
(230269, 17658, 540),
(230270, 17658, 460),
(230271, 17658, 311),
(230272, 17658, 923),
(230273, 17658, 359),
(230274, 17658, 618),
(230275, 17658, 328),
(230276, 17658, 304),
(230277, 17658, 617),
(230278, 17658, 54),
(230279, 17658, 941),
(230280, 17658, 508),
(230281, 17658, 1005),
(230282, 17659, 243),
(230283, 17659, 4),
(230284, 17660, 4),
(230285, 17660, 559),
(230286, 17661, 243),
(230287, 17661, 303),
(230288, 17661, 4),
(230289, 17661, 114),
(230290, 17661, 335),
(230291, 17662, 23),
(230292, 17662, 206),
(230293, 17662, 1057),
(230294, 17662, 4),
(230295, 17662, 22),
(230296, 17662, 228),
(230297, 17662, 216),
(230298, 17663, 862),
(230299, 17663, 109),
(230300, 17663, 339),
(230301, 17663, 614),
(230302, 17663, 255),
(230303, 17663, 4),
(230304, 17663, 318),
(230305, 17663, 317),
(230306, 17663, 892),
(230307, 17663, 1199),
(230308, 17663, 264),
(230309, 17664, 32),
(230310, 17664, 356),
(230311, 17664, 4),
(230312, 17664, 1286),
(230313, 17665, 442),
(230314, 17665, 861),
(230315, 17665, 1202),
(230316, 17665, 1201),
(230317, 17665, 1141),
(230318, 17665, 111),
(230319, 17665, 446),
(230320, 17665, 264),
(230321, 17666, 336),
(230322, 17666, 304),
(230323, 17666, 1273),
(230324, 17666, 248),
(230325, 17667, 339),
(230326, 17667, 304),
(230327, 17667, 4),
(230328, 17667, 892),
(230329, 17668, 920),
(230330, 17668, 305),
(230331, 17668, 1057),
(230332, 17668, 886),
(230333, 17668, 1056),
(230334, 17669, 442),
(230335, 17669, 443),
(230336, 17669, 109),
(230337, 17669, 861),
(230338, 17669, 1202),
(230339, 17669, 1201),
(230340, 17669, 1141),
(230341, 17669, 446),
(230342, 17669, 264),
(230343, 17670, 963),
(230344, 17670, 1058),
(230345, 17670, 305),
(230346, 17670, 468),
(230347, 17670, 755),
(230348, 17670, 470),
(230349, 17670, 1056),
(230350, 17670, 297),
(230351, 17670, 885),
(230352, 17670, 550),
(230353, 17670, 614),
(230354, 17670, 1057),
(230355, 17670, 298),
(230356, 17670, 549),
(230357, 17670, 950),
(230358, 17670, 785),
(230359, 17670, 540),
(230360, 17670, 460),
(230361, 17670, 920),
(230362, 17670, 336),
(230363, 17670, 359),
(230364, 17670, 304),
(230365, 17670, 886),
(230366, 17670, 617),
(230367, 17670, 54),
(230368, 17670, 1005),
(230369, 17671, 1274),
(230370, 17671, 109),
(230371, 17671, 115),
(230372, 17671, 1271),
(230373, 17671, 315),
(230374, 17671, 1269),
(230375, 17671, 877),
(230376, 17671, 953),
(230377, 17671, 1268),
(230378, 17671, 314),
(230379, 17671, 119),
(230380, 17671, 755),
(230381, 17671, 614),
(230382, 17671, 298),
(230383, 17671, 1270),
(230384, 17671, 1105),
(230385, 17671, 1273),
(230386, 17671, 1272),
(230387, 17671, 264),
(230388, 17671, 112),
(230389, 17671, 357),
(230390, 17671, 936),
(230391, 17671, 116),
(230392, 17671, 1258),
(230393, 17671, 118),
(230394, 17671, 311),
(230395, 17671, 1267),
(230396, 17671, 304),
(230397, 17671, 54),
(230398, 17671, 1107),
(230399, 17672, 32),
(230400, 17672, 4),
(230401, 17672, 1169),
(230402, 17673, 1259),
(230403, 17673, 1201),
(230404, 17673, 54),
(230405, 17673, 793),
(230406, 17674, 1050),
(230407, 17674, 116),
(230408, 17674, 785),
(230409, 17674, 460),
(230410, 17674, 755),
(230411, 17674, 470),
(230412, 17674, 1048),
(230413, 17674, 1049),
(230414, 17674, 336),
(230415, 17674, 614),
(230416, 17674, 298),
(230417, 17674, 467),
(230418, 17674, 54),
(230419, 17674, 962),
(230420, 17675, 1230),
(230421, 17675, 1219),
(230422, 17675, 1224),
(230423, 17675, 1218),
(230424, 17675, 1216),
(230425, 17675, 133),
(230426, 17675, 1217),
(230427, 17676, 1166),
(230428, 17676, 936),
(230429, 17676, 297),
(230430, 17676, 1258),
(230431, 17676, 359),
(230432, 17676, 938),
(230433, 17677, 963),
(230434, 17677, 1224),
(230435, 17677, 305),
(230436, 17677, 1202),
(230437, 17677, 468),
(230438, 17677, 1201),
(230439, 17677, 483),
(230440, 17677, 795),
(230441, 17677, 613),
(230442, 17677, 133),
(230443, 17677, 460),
(230444, 17677, 755),
(230445, 17677, 1230),
(230446, 17677, 885),
(230447, 17677, 614),
(230448, 17677, 298),
(230449, 17677, 54),
(230450, 17677, 4),
(230451, 17677, 549),
(230452, 17678, 23),
(230453, 17678, 1167),
(230454, 17678, 1166),
(230455, 17678, 206),
(230456, 17678, 4),
(230457, 17678, 225),
(230458, 17678, 22),
(230459, 17678, 228),
(230460, 17678, 213),
(230461, 17678, 216),
(230462, 17678, 1056),
(230463, 17679, 4),
(230464, 17679, 559),
(230465, 17680, 747),
(230466, 17680, 109),
(230467, 17680, 35),
(230468, 17680, 317),
(230469, 17681, 963),
(230470, 17681, 109),
(230471, 17681, 115),
(230472, 17681, 877),
(230473, 17681, 870),
(230474, 17681, 894),
(230475, 17681, 119),
(230476, 17681, 755),
(230477, 17681, 253),
(230478, 17681, 614),
(230479, 17681, 1198),
(230480, 17681, 298),
(230481, 17681, 4),
(230482, 17681, 17),
(230483, 17681, 342),
(230484, 17681, 264),
(230485, 17681, 112),
(230486, 17681, 116),
(230487, 17681, 936),
(230488, 17681, 1258),
(230489, 17681, 785),
(230490, 17681, 1201),
(230491, 17681, 460),
(230492, 17681, 118),
(230493, 17681, 336),
(230494, 17681, 304),
(230495, 17681, 467),
(230496, 17681, 54),
(230497, 17681, 617),
(230498, 17681, 478),
(230499, 17682, 901),
(230500, 17682, 443),
(230501, 17682, 32),
(230502, 17682, 305),
(230503, 17682, 1202),
(230504, 17682, 119),
(230505, 17682, 755),
(230506, 17682, 899),
(230507, 17682, 442),
(230508, 17682, 1166),
(230509, 17682, 1198),
(230510, 17682, 1165),
(230511, 17682, 17),
(230512, 17682, 440),
(230513, 17682, 903),
(230514, 17682, 264),
(230515, 17682, 360),
(230516, 17682, 936),
(230517, 17682, 456),
(230518, 17682, 559),
(230519, 17682, 797),
(230520, 17682, 457),
(230521, 17682, 971),
(230522, 17682, 460),
(230523, 17682, 175),
(230524, 17682, 553),
(230525, 17682, 12),
(230526, 17682, 617),
(230527, 17682, 54),
(230528, 17682, 441),
(230529, 17682, 109),
(230530, 17682, 468),
(230531, 17682, 1141),
(230532, 17682, 455),
(230533, 17682, 470),
(230534, 17682, 900),
(230535, 17682, 885),
(230536, 17682, 4),
(230537, 17682, 438),
(230538, 17682, 357),
(230539, 17682, 11),
(230540, 17682, 902),
(230541, 17682, 22),
(230542, 17682, 1167),
(230543, 17682, 605),
(230544, 17682, 861),
(230545, 17682, 304),
(230546, 17682, 120),
(230547, 17682, 446),
(230548, 17683, 4),
(230549, 17684, 551),
(230550, 17684, 305),
(230551, 17684, 468),
(230552, 17684, 1201),
(230553, 17684, 613),
(230554, 17684, 971),
(230555, 17684, 460),
(230556, 17684, 470),
(230557, 17684, 476),
(230558, 17684, 885),
(230559, 17684, 243),
(230560, 17684, 614),
(230561, 17684, 617),
(230562, 17684, 4),
(230563, 17685, 1274),
(230564, 17685, 1271),
(230565, 17685, 1202),
(230566, 17685, 953),
(230567, 17685, 877),
(230568, 17685, 756),
(230569, 17685, 938),
(230570, 17685, 119),
(230571, 17685, 133),
(230572, 17685, 460),
(230573, 17685, 118),
(230574, 17685, 470),
(230575, 17685, 359),
(230576, 17685, 614),
(230577, 17685, 304),
(230578, 17685, 298),
(230579, 17685, 467),
(230580, 17685, 617),
(230581, 17685, 54),
(230582, 17685, 310),
(230583, 17685, 264),
(230584, 17686, 963),
(230585, 17686, 974),
(230586, 17686, 109),
(230587, 17686, 305),
(230588, 17686, 468),
(230589, 17686, 1268),
(230590, 17686, 795),
(230591, 17686, 133),
(230592, 17686, 755),
(230593, 17686, 470),
(230594, 17686, 1230),
(230595, 17686, 885),
(230596, 17686, 550),
(230597, 17686, 614),
(230598, 17686, 1198),
(230599, 17686, 298),
(230600, 17686, 1270),
(230601, 17686, 4),
(230602, 17686, 17),
(230603, 17686, 1233),
(230604, 17686, 526),
(230605, 17686, 549),
(230606, 17686, 332),
(230607, 17686, 112),
(230608, 17686, 116),
(230609, 17686, 1224),
(230610, 17686, 785),
(230611, 17686, 1201),
(230612, 17686, 460),
(230613, 17686, 1227),
(230614, 17686, 336),
(230615, 17686, 467),
(230616, 17686, 886),
(230617, 17686, 54),
(230618, 17687, 612),
(230619, 17688, 243),
(230620, 17688, 551),
(230621, 17688, 303),
(230622, 17688, 614),
(230623, 17688, 467),
(230624, 17688, 1201),
(230625, 17688, 4),
(230626, 17688, 613),
(230627, 17688, 470),
(230628, 17688, 476),
(230629, 17689, 222),
(230630, 17689, 828),
(230631, 17689, 176),
(230632, 17690, 553),
(230633, 17690, 4),
(230634, 17690, 559),
(230635, 17691, 4),
(230636, 17691, 559),
(230637, 17692, 950),
(230638, 17692, 1258),
(230639, 17692, 1201),
(230640, 17692, 457),
(230641, 17692, 119),
(230642, 17692, 460),
(230643, 17692, 253),
(230644, 17692, 614),
(230645, 17692, 769),
(230646, 17692, 617),
(230647, 17692, 54),
(230648, 17692, 498),
(230649, 17693, 968),
(230650, 17693, 443),
(230651, 17693, 305),
(230652, 17693, 1202),
(230653, 17693, 468),
(230654, 17693, 795),
(230655, 17693, 119),
(230656, 17693, 1007),
(230657, 17693, 914),
(230658, 17693, 470),
(230659, 17693, 755),
(230660, 17693, 442),
(230661, 17693, 885),
(230662, 17693, 550),
(230663, 17693, 303),
(230664, 17693, 614),
(230665, 17693, 298),
(230666, 17693, 4),
(230667, 17693, 783),
(230668, 17693, 440),
(230669, 17693, 526),
(230670, 17693, 549),
(230671, 17693, 616),
(230672, 17693, 112),
(230673, 17693, 360),
(230674, 17693, 749),
(230675, 17693, 976),
(230676, 17693, 1201),
(230677, 17693, 785),
(230678, 17693, 559),
(230679, 17693, 797),
(230680, 17693, 540),
(230681, 17693, 457),
(230682, 17693, 1142),
(230683, 17693, 944),
(230684, 17693, 460),
(230685, 17693, 553),
(230686, 17693, 336),
(230687, 17693, 467),
(230688, 17693, 54),
(230689, 17693, 617),
(230690, 17693, 120),
(230691, 17693, 446),
(230692, 17693, 41),
(230693, 17693, 481),
(230694, 17694, 974),
(230695, 17694, 109),
(230696, 17694, 305),
(230697, 17694, 468),
(230698, 17694, 795),
(230699, 17694, 133),
(230700, 17694, 470),
(230701, 17694, 885),
(230702, 17694, 614),
(230703, 17694, 298),
(230704, 17694, 4),
(230705, 17694, 526),
(230706, 17694, 549),
(230707, 17694, 332),
(230708, 17694, 112),
(230709, 17694, 116),
(230710, 17694, 785),
(230711, 17694, 1201),
(230712, 17694, 1216),
(230713, 17694, 460),
(230714, 17694, 336),
(230715, 17694, 1219),
(230716, 17694, 467),
(230717, 17694, 886),
(230718, 17694, 54),
(230719, 17694, 1218),
(230720, 17695, 442),
(230721, 17695, 1167),
(230722, 17695, 1143),
(230723, 17695, 1201),
(230724, 17695, 120),
(230725, 17695, 797),
(230726, 17695, 446),
(230727, 17696, 206),
(230728, 17696, 816),
(230729, 17696, 225),
(230730, 17696, 228),
(230731, 17696, 209),
(230732, 17696, 215),
(230733, 17696, 216),
(230734, 17697, 1200),
(230735, 17697, 109),
(230736, 17697, 890),
(230737, 17697, 468),
(230738, 17697, 938),
(230739, 17697, 460),
(230740, 17697, 320),
(230741, 17697, 304),
(230742, 17697, 299),
(230743, 17697, 614),
(230744, 17697, 1198),
(230745, 17697, 298),
(230746, 17697, 4),
(230747, 17697, 617),
(230748, 17697, 17),
(230749, 17697, 526),
(230750, 17698, 1220),
(230751, 17698, 974),
(230752, 17698, 109),
(230753, 17698, 305),
(230754, 17698, 468),
(230755, 17698, 795),
(230756, 17698, 133),
(230757, 17698, 470),
(230758, 17698, 885),
(230759, 17698, 614),
(230760, 17698, 1198),
(230761, 17698, 298),
(230762, 17698, 4),
(230763, 17698, 17),
(230764, 17698, 526),
(230765, 17698, 549),
(230766, 17698, 332),
(230767, 17698, 112),
(230768, 17698, 116),
(230769, 17698, 1221),
(230770, 17698, 785),
(230771, 17698, 1201),
(230772, 17698, 460),
(230773, 17698, 336),
(230774, 17698, 467),
(230775, 17698, 886),
(230776, 17698, 54),
(230777, 17699, 968),
(230778, 17699, 305),
(230779, 17699, 468),
(230780, 17699, 1007),
(230781, 17699, 470),
(230782, 17699, 755),
(230783, 17699, 885),
(230784, 17699, 550),
(230785, 17699, 303),
(230786, 17699, 614),
(230787, 17699, 298),
(230788, 17699, 783),
(230789, 17699, 135),
(230790, 17699, 526),
(230791, 17699, 549),
(230792, 17699, 616),
(230793, 17699, 749),
(230794, 17699, 976),
(230795, 17699, 1201),
(230796, 17699, 785),
(230797, 17699, 540),
(230798, 17699, 460),
(230799, 17699, 336),
(230800, 17699, 1237),
(230801, 17699, 467),
(230802, 17699, 54),
(230803, 17699, 617),
(230804, 17699, 1256),
(230805, 17699, 41),
(230806, 17699, 481),
(230807, 17700, 984),
(230808, 17700, 4),
(230809, 17700, 508),
(230810, 17701, 112),
(230811, 17701, 109),
(230812, 17701, 116),
(230813, 17701, 305),
(230814, 17701, 1201),
(230815, 17701, 330),
(230816, 17701, 114),
(230817, 17701, 119),
(230818, 17701, 253),
(230819, 17701, 886),
(230820, 17701, 54),
(230821, 17701, 783),
(230822, 17702, 305),
(230823, 17702, 468),
(230824, 17702, 795),
(230825, 17702, 938),
(230826, 17702, 133),
(230827, 17702, 755),
(230828, 17702, 1230),
(230829, 17702, 885),
(230830, 17702, 303),
(230831, 17702, 614),
(230832, 17702, 298),
(230833, 17702, 526),
(230834, 17702, 549),
(230835, 17702, 616),
(230836, 17702, 112),
(230837, 17702, 749),
(230838, 17702, 1224),
(230839, 17702, 785),
(230840, 17702, 1201),
(230841, 17702, 336),
(230842, 17702, 304),
(230843, 17702, 467),
(230844, 17702, 617),
(230845, 17702, 54),
(230846, 17702, 478),
(230847, 17702, 41),
(230848, 17702, 481),
(230849, 17703, 109),
(230850, 17703, 443),
(230851, 17703, 1202),
(230852, 17703, 1141),
(230853, 17703, 938),
(230854, 17703, 119),
(230855, 17703, 1007),
(230856, 17703, 455),
(230857, 17703, 967),
(230858, 17703, 442),
(230859, 17703, 253),
(230860, 17703, 614),
(230861, 17703, 4),
(230862, 17703, 957),
(230863, 17703, 783),
(230864, 17703, 440),
(230865, 17703, 498),
(230866, 17703, 264),
(230867, 17703, 549),
(230868, 17703, 950),
(230869, 17703, 1258),
(230870, 17703, 456),
(230871, 17703, 1201),
(230872, 17703, 559),
(230873, 17703, 540),
(230874, 17703, 457),
(230875, 17703, 460),
(230876, 17703, 553),
(230877, 17703, 1167),
(230878, 17703, 861),
(230879, 17703, 769),
(230880, 17703, 617),
(230881, 17703, 54),
(230882, 17703, 446),
(230883, 17704, 781),
(230884, 17704, 468),
(230885, 17704, 54),
(230886, 17704, 119),
(230887, 17704, 1203),
(230888, 17704, 526),
(230889, 17704, 549),
(230890, 17705, 750),
(230891, 17705, 443),
(230892, 17705, 47),
(230893, 17705, 1141),
(230894, 17705, 457),
(230895, 17705, 493),
(230896, 17705, 899),
(230897, 17705, 442),
(230898, 17705, 1166),
(230899, 17705, 754),
(230900, 17705, 751),
(230901, 17705, 440),
(230902, 17705, 45),
(230903, 17705, 446),
(230904, 17706, 862),
(230905, 17706, 109),
(230906, 17706, 305),
(230907, 17706, 468),
(230908, 17706, 119),
(230909, 17706, 1007),
(230910, 17706, 755),
(230911, 17706, 251),
(230912, 17706, 253),
(230913, 17706, 885),
(230914, 17706, 614),
(230915, 17706, 957),
(230916, 17706, 4),
(230917, 17706, 892),
(230918, 17706, 264),
(230919, 17706, 549),
(230920, 17706, 112),
(230921, 17706, 339),
(230922, 17706, 1201),
(230923, 17706, 540),
(230924, 17706, 460),
(230925, 17706, 500),
(230926, 17706, 311),
(230927, 17706, 54),
(230928, 17706, 617),
(230929, 17706, 478),
(230930, 17707, 781),
(230931, 17707, 315),
(230932, 17707, 551),
(230933, 17707, 1201),
(230934, 17707, 318),
(230935, 17707, 795),
(230936, 17707, 118),
(230937, 17707, 470),
(230938, 17707, 311),
(230939, 17707, 1166),
(230940, 17707, 984),
(230941, 17707, 298),
(230942, 17707, 54),
(230943, 17707, 4),
(230944, 17707, 317),
(230945, 17707, 508),
(230946, 17707, 264),
(230947, 17707, 526),
(230948, 17707, 549),
(230949, 17708, 109),
(230950, 17708, 443),
(230951, 17708, 32),
(230952, 17708, 468),
(230953, 17708, 1141),
(230954, 17708, 870),
(230955, 17708, 793),
(230956, 17708, 455),
(230957, 17708, 442),
(230958, 17708, 1166),
(230959, 17708, 166),
(230960, 17708, 1244),
(230961, 17708, 614),
(230962, 17708, 1198),
(230963, 17708, 4),
(230964, 17708, 17),
(230965, 17708, 440),
(230966, 17708, 264),
(230967, 17708, 526),
(230968, 17708, 1248),
(230969, 17708, 549),
(230970, 17708, 950),
(230971, 17708, 438),
(230972, 17708, 456),
(230973, 17708, 972),
(230974, 17708, 11),
(230975, 17708, 1252),
(230976, 17708, 1201),
(230977, 17708, 952),
(230978, 17708, 22),
(230979, 17708, 457),
(230980, 17708, 460),
(230981, 17708, 1167),
(230982, 17708, 12),
(230983, 17708, 808),
(230984, 17708, 54),
(230985, 17708, 1240),
(230986, 17708, 446),
(230987, 17709, 1259),
(230988, 17709, 305),
(230989, 17709, 1202),
(230990, 17709, 551),
(230991, 17709, 795),
(230992, 17709, 613),
(230993, 17709, 119),
(230994, 17709, 1007),
(230995, 17709, 133),
(230996, 17709, 755),
(230997, 17709, 1230),
(230998, 17709, 975),
(230999, 17709, 243),
(231000, 17709, 614),
(231001, 17709, 865),
(231002, 17709, 264),
(231003, 17709, 549),
(231004, 17709, 616),
(231005, 17709, 1224),
(231006, 17709, 457),
(231007, 17709, 335),
(231008, 17709, 460),
(231009, 17709, 467),
(231010, 17709, 54),
(231011, 17709, 617),
(231012, 17709, 481),
(231013, 17709, 963),
(231014, 17709, 974),
(231015, 17709, 109),
(231016, 17709, 468),
(231017, 17709, 914),
(231018, 17709, 470),
(231019, 17709, 885),
(231020, 17709, 303),
(231021, 17709, 550),
(231022, 17709, 298),
(231023, 17709, 783),
(231024, 17709, 4),
(231025, 17709, 526),
(231026, 17709, 112),
(231027, 17709, 749),
(231028, 17709, 976),
(231029, 17709, 1201),
(231030, 17709, 785),
(231031, 17709, 540),
(231032, 17709, 500),
(231033, 17709, 336),
(231034, 17709, 304),
(231035, 17709, 41),
(231036, 17710, 4),
(231037, 17711, 443),
(231038, 17711, 1201),
(231039, 17711, 120),
(231040, 17711, 797),
(231041, 17711, 446),
(231042, 17711, 441),
(231043, 17712, 32),
(231044, 17713, 885),
(231045, 17713, 305),
(231046, 17713, 54),
(231047, 17713, 795),
(231048, 17713, 903),
(231049, 17714, 920),
(231050, 17714, 1058),
(231051, 17714, 304),
(231052, 17715, 945),
(231053, 17715, 112),
(231054, 17715, 360),
(231055, 17715, 297),
(231056, 17715, 353),
(231057, 17715, 246),
(231058, 17715, 304),
(231059, 17715, 117),
(231060, 17715, 298),
(231061, 17715, 111),
(231062, 17715, 247),
(231063, 17716, 963),
(231064, 17716, 116),
(231065, 17716, 785),
(231066, 17716, 133),
(231067, 17716, 460),
(231068, 17716, 755),
(231069, 17716, 470),
(231070, 17716, 336),
(231071, 17716, 614),
(231072, 17716, 298),
(231073, 17716, 467),
(231074, 17716, 1273),
(231075, 17716, 54),
(231076, 17716, 1272),
(231077, 17716, 549),
(231078, 17717, 1220),
(231079, 17717, 963),
(231080, 17717, 109),
(231081, 17717, 305),
(231082, 17717, 468),
(231083, 17717, 795),
(231084, 17717, 755),
(231085, 17717, 470),
(231086, 17717, 885),
(231087, 17717, 614),
(231088, 17717, 298),
(231089, 17717, 4),
(231090, 17717, 526),
(231091, 17717, 549),
(231092, 17717, 332),
(231093, 17717, 112),
(231094, 17717, 116),
(231095, 17717, 785),
(231096, 17717, 1201),
(231097, 17717, 460),
(231098, 17717, 336),
(231099, 17717, 467),
(231100, 17717, 886),
(231101, 17717, 54),
(231102, 17718, 109),
(231103, 17718, 339),
(231104, 17718, 253),
(231105, 17718, 301),
(231106, 17718, 1201),
(231107, 17718, 892),
(231108, 17719, 763),
(231109, 17719, 54),
(231110, 17719, 4),
(231111, 17720, 963),
(231112, 17720, 1166),
(231113, 17720, 1258),
(231114, 17720, 614),
(231115, 17720, 298),
(231116, 17720, 4),
(231117, 17720, 54),
(231118, 17720, 17),
(231119, 17720, 460),
(231120, 17720, 755),
(231121, 17721, 1200),
(231122, 17721, 357),
(231123, 17721, 4),
(231124, 17721, 938),
(231125, 17722, 616),
(231126, 17722, 976),
(231127, 17722, 785),
(231128, 17722, 460),
(231129, 17722, 470),
(231130, 17722, 755),
(231131, 17722, 336),
(231132, 17722, 303),
(231133, 17722, 614),
(231134, 17722, 467),
(231135, 17722, 298),
(231136, 17722, 54),
(231137, 17723, 4),
(231138, 17723, 559),
(231139, 17723, 1011),
(231140, 17724, 950),
(231141, 17724, 1258),
(231142, 17724, 1202),
(231143, 17724, 1201),
(231144, 17724, 468),
(231145, 17724, 938),
(231146, 17724, 457),
(231147, 17724, 119),
(231148, 17724, 460),
(231149, 17724, 967),
(231150, 17724, 297),
(231151, 17724, 253),
(231152, 17724, 353),
(231153, 17724, 769),
(231154, 17724, 614),
(231155, 17724, 54),
(231156, 17724, 783),
(231157, 17724, 4),
(231158, 17724, 617),
(231159, 17724, 526),
(231160, 17724, 549),
(231161, 17725, 950),
(231162, 17725, 616),
(231163, 17725, 112),
(231164, 17725, 749),
(231165, 17725, 357),
(231166, 17725, 976),
(231167, 17725, 305),
(231168, 17725, 1202),
(231169, 17725, 784),
(231170, 17725, 773),
(231171, 17725, 1201),
(231172, 17725, 795),
(231173, 17725, 119),
(231174, 17725, 460),
(231175, 17725, 336),
(231176, 17725, 885),
(231177, 17725, 303),
(231178, 17725, 614),
(231179, 17725, 298),
(231180, 17725, 54),
(231181, 17725, 617),
(231182, 17725, 41),
(231183, 17726, 109),
(231184, 17726, 248),
(231185, 17726, 335),
(231186, 17726, 470),
(231187, 17726, 1267),
(231188, 17726, 297),
(231189, 17726, 243),
(231190, 17726, 614),
(231191, 17726, 467),
(231192, 17726, 298),
(231193, 17726, 4),
(231194, 17726, 617),
(231195, 17726, 478),
(231196, 17726, 549),
(231197, 17727, 443),
(231198, 17727, 1202),
(231199, 17727, 1007),
(231200, 17727, 755),
(231201, 17727, 442),
(231202, 17727, 1166),
(231203, 17727, 614),
(231204, 17727, 356),
(231205, 17727, 17),
(231206, 17727, 440),
(231207, 17727, 111),
(231208, 17727, 264),
(231209, 17727, 616),
(231210, 17727, 559),
(231211, 17727, 797),
(231212, 17727, 457),
(231213, 17727, 460),
(231214, 17727, 175),
(231215, 17727, 553),
(231216, 17727, 12),
(231217, 17727, 467),
(231218, 17727, 54),
(231219, 17727, 963),
(231220, 17727, 1141),
(231221, 17727, 228),
(231222, 17727, 209),
(231223, 17727, 470),
(231224, 17727, 1056),
(231225, 17727, 900),
(231226, 17727, 550),
(231227, 17727, 303),
(231228, 17727, 298),
(231229, 17727, 4),
(231230, 17727, 216),
(231231, 17727, 438),
(231232, 17727, 357),
(231233, 17727, 976),
(231234, 17727, 11),
(231235, 17727, 785),
(231236, 17727, 540),
(231237, 17727, 22),
(231238, 17727, 1142),
(231239, 17727, 336),
(231240, 17727, 1167),
(231241, 17727, 861),
(231242, 17727, 816),
(231243, 17727, 120),
(231244, 17727, 446),
(231245, 17728, 781),
(231246, 17728, 315),
(231247, 17728, 551),
(231248, 17728, 305),
(231249, 17728, 318),
(231250, 17728, 114),
(231251, 17728, 311),
(231252, 17728, 1166),
(231253, 17728, 885),
(231254, 17728, 614),
(231255, 17728, 54),
(231256, 17728, 617),
(231257, 17728, 317),
(231258, 17728, 478),
(231259, 17728, 264),
(231260, 17728, 526),
(231261, 17728, 549),
(231262, 17729, 950),
(231263, 17729, 357),
(231264, 17729, 614),
(231265, 17729, 1201),
(231266, 17729, 4),
(231267, 17730, 113),
(231268, 17730, 109),
(231269, 17730, 339),
(231270, 17730, 305),
(231271, 17730, 1201),
(231272, 17730, 1141),
(231273, 17730, 255),
(231274, 17730, 795),
(231275, 17730, 894),
(231276, 17730, 442),
(231277, 17730, 896),
(231278, 17730, 954),
(231279, 17730, 885),
(231280, 17730, 886),
(231281, 17730, 54),
(231282, 17730, 4),
(231283, 17730, 446),
(231284, 17730, 342),
(231285, 17730, 892),
(231286, 17731, 4),
(231287, 17731, 613),
(231288, 17732, 1258),
(231289, 17732, 1268),
(231290, 17732, 457),
(231291, 17732, 1199),
(231292, 17732, 460),
(231293, 17732, 239),
(231294, 17732, 1267),
(231295, 17732, 253),
(231296, 17732, 550),
(231297, 17732, 614),
(231298, 17732, 617),
(231299, 17732, 245),
(231300, 17733, 901),
(231301, 17733, 553),
(231302, 17733, 357),
(231303, 17733, 900),
(231304, 17733, 4),
(231305, 17733, 559),
(231306, 17734, 230),
(231307, 17734, 816),
(231308, 17734, 22),
(231309, 17734, 228),
(231310, 17734, 209),
(231311, 17734, 213),
(231312, 17734, 216),
(231313, 17734, 175),
(231314, 17734, 1056),
(231315, 17735, 4),
(231316, 17735, 559),
(231317, 17736, 781),
(231318, 17736, 115),
(231319, 17736, 357),
(231320, 17736, 305),
(231321, 17736, 1201),
(231322, 17736, 1268),
(231323, 17736, 902),
(231324, 17736, 358),
(231325, 17736, 867),
(231326, 17736, 944),
(231327, 17736, 1166),
(231328, 17736, 885),
(231329, 17736, 359),
(231330, 17736, 356),
(231331, 17736, 1270),
(231332, 17736, 54),
(231333, 17736, 4),
(231334, 17736, 1203),
(231335, 17736, 264),
(231336, 17736, 903),
(231337, 17737, 109),
(231338, 17737, 243),
(231339, 17737, 1202),
(231340, 17737, 298),
(231341, 17737, 4),
(231342, 17737, 335),
(231343, 17738, 1259),
(231344, 17738, 616),
(231345, 17738, 112),
(231346, 17738, 749),
(231347, 17738, 976),
(231348, 17738, 305),
(231349, 17738, 773),
(231350, 17738, 785),
(231351, 17738, 119),
(231352, 17738, 460),
(231353, 17738, 755),
(231354, 17738, 336),
(231355, 17738, 885),
(231356, 17738, 303),
(231357, 17738, 614),
(231358, 17738, 298),
(231359, 17738, 617),
(231360, 17738, 54),
(231361, 17738, 41),
(231362, 17739, 950),
(231363, 17739, 112),
(231364, 17739, 916),
(231365, 17739, 305),
(231366, 17739, 551),
(231367, 17739, 468),
(231368, 17739, 795),
(231369, 17739, 114),
(231370, 17739, 971),
(231371, 17739, 460),
(231372, 17739, 335),
(231373, 17739, 470),
(231374, 17739, 885),
(231375, 17739, 993),
(231376, 17739, 304),
(231377, 17739, 886),
(231378, 17739, 54),
(231379, 17739, 617),
(231380, 17739, 508),
(231381, 17739, 526),
(231382, 17739, 1203),
(231383, 17739, 549),
(231384, 17740, 1276),
(231385, 17740, 985),
(231386, 17740, 551),
(231387, 17740, 305),
(231388, 17740, 795),
(231389, 17740, 613),
(231390, 17740, 133),
(231391, 17740, 248),
(231392, 17740, 935),
(231393, 17740, 759),
(231394, 17740, 1166),
(231395, 17740, 614),
(231396, 17740, 549),
(231397, 17740, 616),
(231398, 17740, 1281),
(231399, 17740, 460),
(231400, 17740, 335),
(231401, 17740, 1278),
(231402, 17740, 1267),
(231403, 17740, 467),
(231404, 17740, 54),
(231405, 17740, 508),
(231406, 17740, 134),
(231407, 17740, 963),
(231408, 17740, 897),
(231409, 17740, 109),
(231410, 17740, 1269),
(231411, 17740, 468),
(231412, 17740, 330),
(231413, 17740, 470),
(231414, 17740, 1279),
(231415, 17740, 984),
(231416, 17740, 885),
(231417, 17740, 550),
(231418, 17740, 303),
(231419, 17740, 298),
(231420, 17740, 1282),
(231421, 17740, 4),
(231422, 17740, 1280),
(231423, 17740, 982),
(231424, 17740, 342),
(231425, 17740, 526),
(231426, 17740, 781),
(231427, 17740, 1275),
(231428, 17740, 950),
(231429, 17740, 113),
(231430, 17740, 112),
(231431, 17740, 976),
(231432, 17740, 785),
(231433, 17740, 1201),
(231434, 17740, 336),
(231435, 17740, 304),
(231436, 17740, 1277),
(231437, 17741, 1058),
(231438, 17741, 877),
(231439, 17741, 255),
(231440, 17741, 938),
(231441, 17741, 1199),
(231442, 17741, 248),
(231443, 17741, 920),
(231444, 17741, 359),
(231445, 17741, 243),
(231446, 17741, 1057),
(231447, 17741, 1270),
(231448, 17741, 4),
(231449, 17741, 264),
(231450, 17742, 963),
(231451, 17742, 116),
(231452, 17742, 785),
(231453, 17742, 1216),
(231454, 17742, 133),
(231455, 17742, 460),
(231456, 17742, 755),
(231457, 17742, 470),
(231458, 17742, 336),
(231459, 17742, 1219),
(231460, 17742, 614),
(231461, 17742, 298),
(231462, 17742, 467),
(231463, 17742, 54),
(231464, 17742, 1218),
(231465, 17743, 1050),
(231466, 17743, 974),
(231467, 17743, 116),
(231468, 17743, 985),
(231469, 17743, 785),
(231470, 17743, 468),
(231471, 17743, 460),
(231472, 17743, 755),
(231473, 17743, 470),
(231474, 17743, 1048),
(231475, 17743, 1049),
(231476, 17743, 336),
(231477, 17743, 550),
(231478, 17743, 614),
(231479, 17743, 298),
(231480, 17743, 467),
(231481, 17743, 54),
(231482, 17743, 962),
(231483, 17743, 508),
(231484, 17743, 549),
(231485, 17744, 109),
(231486, 17744, 443),
(231487, 17744, 1202),
(231488, 17744, 468),
(231489, 17744, 1141),
(231490, 17744, 938),
(231491, 17744, 119),
(231492, 17744, 1007),
(231493, 17744, 455),
(231494, 17744, 967),
(231495, 17744, 442),
(231496, 17744, 297),
(231497, 17744, 253),
(231498, 17744, 353),
(231499, 17744, 614),
(231500, 17744, 4),
(231501, 17744, 783),
(231502, 17744, 957),
(231503, 17744, 440),
(231504, 17744, 111),
(231505, 17744, 526),
(231506, 17744, 264),
(231507, 17744, 549),
(231508, 17744, 950),
(231509, 17744, 456),
(231510, 17744, 1201),
(231511, 17744, 559),
(231512, 17744, 540),
(231513, 17744, 457),
(231514, 17744, 460),
(231515, 17744, 553),
(231516, 17744, 861),
(231517, 17744, 769),
(231518, 17744, 54),
(231519, 17744, 617),
(231520, 17744, 446),
(231521, 17745, 782),
(231522, 17745, 1201),
(231523, 17745, 54),
(231524, 17745, 119),
(231525, 17746, 974),
(231526, 17746, 336),
(231527, 17746, 614),
(231528, 17746, 1198),
(231529, 17746, 785),
(231530, 17746, 298),
(231531, 17746, 467),
(231532, 17746, 4),
(231533, 17746, 54),
(231534, 17746, 17),
(231535, 17746, 460),
(231536, 17746, 470),
(231537, 17747, 1259),
(231538, 17747, 551),
(231539, 17747, 305),
(231540, 17747, 468),
(231541, 17747, 795),
(231542, 17747, 613),
(231543, 17747, 119),
(231544, 17747, 914),
(231545, 17747, 470),
(231546, 17747, 755),
(231547, 17747, 975),
(231548, 17747, 885),
(231549, 17747, 303),
(231550, 17747, 614),
(231551, 17747, 298),
(231552, 17747, 4),
(231553, 17747, 865),
(231554, 17747, 264),
(231555, 17747, 526),
(231556, 17747, 549),
(231557, 17747, 616),
(231558, 17747, 112),
(231559, 17747, 749),
(231560, 17747, 976),
(231561, 17747, 1201),
(231562, 17747, 785),
(231563, 17747, 460),
(231564, 17747, 336),
(231565, 17747, 467),
(231566, 17747, 617),
(231567, 17747, 54),
(231568, 17747, 41),
(231569, 17747, 481),
(231570, 17748, 762),
(231571, 17748, 525),
(231572, 17748, 1057),
(231573, 17748, 1201),
(231574, 17748, 54),
(231575, 17748, 549),
(231576, 17749, 443),
(231577, 17749, 305),
(231578, 17749, 795),
(231579, 17749, 119),
(231580, 17749, 1007),
(231581, 17749, 755),
(231582, 17749, 442),
(231583, 17749, 1166),
(231584, 17749, 614),
(231585, 17749, 17),
(231586, 17749, 440),
(231587, 17749, 264),
(231588, 17749, 549),
(231589, 17749, 616),
(231590, 17749, 559),
(231591, 17749, 797),
(231592, 17749, 457),
(231593, 17749, 460),
(231594, 17749, 175),
(231595, 17749, 553),
(231596, 17749, 12),
(231597, 17749, 467),
(231598, 17749, 54),
(231599, 17749, 617),
(231600, 17749, 481),
(231601, 17749, 968),
(231602, 17749, 963),
(231603, 17749, 109),
(231604, 17749, 468),
(231605, 17749, 1141),
(231606, 17749, 914),
(231607, 17749, 470),
(231608, 17749, 1056),
(231609, 17749, 885),
(231610, 17749, 550),
(231611, 17749, 303),
(231612, 17749, 298),
(231613, 17749, 4),
(231614, 17749, 783),
(231615, 17749, 526),
(231616, 17749, 438),
(231617, 17749, 112),
(231618, 17749, 749),
(231619, 17749, 976),
(231620, 17749, 11),
(231621, 17749, 1201),
(231622, 17749, 785),
(231623, 17749, 540),
(231624, 17749, 22),
(231625, 17749, 1167),
(231626, 17749, 336),
(231627, 17749, 861),
(231628, 17749, 120),
(231629, 17749, 446),
(231630, 17749, 41),
(231631, 17749, 1011),
(231632, 17750, 899),
(231633, 17750, 251),
(231634, 17750, 357),
(231635, 17750, 339),
(231636, 17750, 359),
(231637, 17750, 328),
(231638, 17750, 1201),
(231639, 17750, 938),
(231640, 17750, 892),
(231641, 17751, 251),
(231642, 17751, 336),
(231643, 17751, 862),
(231644, 17751, 339),
(231645, 17751, 785),
(231646, 17751, 54),
(231647, 17751, 242),
(231648, 17751, 4),
(231649, 17751, 892),
(231650, 17751, 264),
(231651, 17752, 230),
(231652, 17752, 208),
(231653, 17753, 205),
(231654, 17753, 228),
(231655, 17754, 334),
(231656, 17754, 115),
(231657, 17755, 334),
(231658, 17755, 985),
(231659, 17755, 305),
(231660, 17755, 551),
(231661, 17755, 795),
(231662, 17755, 119),
(231663, 17755, 1007),
(231664, 17755, 755),
(231665, 17755, 253),
(231666, 17755, 243),
(231667, 17755, 614),
(231668, 17755, 264),
(231669, 17755, 549),
(231670, 17755, 616),
(231671, 17755, 784),
(231672, 17755, 773),
(231673, 17755, 460),
(231674, 17755, 335),
(231675, 17755, 118),
(231676, 17755, 467),
(231677, 17755, 54),
(231678, 17755, 617),
(231679, 17755, 508),
(231680, 17755, 481),
(231681, 17755, 968),
(231682, 17755, 115),
(231683, 17755, 109),
(231684, 17755, 468),
(231685, 17755, 470),
(231686, 17755, 885),
(231687, 17755, 550),
(231688, 17755, 303),
(231689, 17755, 298),
(231690, 17755, 783),
(231691, 17755, 4),
(231692, 17755, 526),
(231693, 17755, 113),
(231694, 17755, 112),
(231695, 17755, 329),
(231696, 17755, 749),
(231697, 17755, 976),
(231698, 17755, 1258),
(231699, 17755, 1201),
(231700, 17755, 484),
(231701, 17755, 114),
(231702, 17755, 540),
(231703, 17755, 311),
(231704, 17755, 336),
(231705, 17755, 1051),
(231706, 17755, 478),
(231707, 17755, 41),
(231708, 17756, 339),
(231709, 17756, 304),
(231710, 17756, 1202),
(231711, 17756, 54),
(231712, 17756, 4),
(231713, 17756, 795),
(231714, 17756, 892),
(231715, 17757, 1275),
(231716, 17757, 984),
(231717, 17757, 885),
(231718, 17757, 551),
(231719, 17757, 305),
(231720, 17757, 468),
(231721, 17757, 508),
(231722, 17757, 982),
(231723, 17757, 248),
(231724, 17758, 109),
(231725, 17758, 115),
(231726, 17758, 35),
(231727, 17758, 468),
(231728, 17758, 119),
(231729, 17758, 1008),
(231730, 17758, 967),
(231731, 17758, 297),
(231732, 17758, 614),
(231733, 17758, 298),
(231734, 17758, 4),
(231735, 17758, 892),
(231736, 17758, 526),
(231737, 17758, 549),
(231738, 17758, 502),
(231739, 17758, 112),
(231740, 17758, 339),
(231741, 17758, 746),
(231742, 17758, 784),
(231743, 17758, 1201),
(231744, 17758, 785),
(231745, 17758, 114),
(231746, 17758, 540),
(231747, 17758, 335),
(231748, 17758, 460),
(231749, 17758, 336),
(231750, 17758, 301),
(231751, 17758, 617),
(231752, 17758, 54),
(231753, 17758, 1005),
(231754, 17759, 357),
(231755, 17759, 900),
(231756, 17759, 356),
(231757, 17760, 920),
(231758, 17760, 1058),
(231759, 17760, 885),
(231760, 17760, 305),
(231761, 17760, 1057),
(231762, 17761, 862),
(231763, 17761, 109),
(231764, 17761, 795),
(231765, 17761, 251),
(231766, 17761, 896),
(231767, 17761, 299),
(231768, 17761, 614),
(231769, 17761, 4),
(231770, 17761, 317),
(231771, 17761, 342),
(231772, 17761, 892),
(231773, 17761, 264),
(231774, 17761, 549),
(231775, 17761, 950),
(231776, 17761, 339),
(231777, 17761, 116),
(231778, 17761, 1201),
(231779, 17761, 785),
(231780, 17761, 114),
(231781, 17761, 460),
(231782, 17761, 336),
(231783, 17761, 304),
(231784, 17761, 54),
(231785, 17761, 617),
(231786, 17762, 1202),
(231787, 17762, 551),
(231788, 17762, 119),
(231789, 17762, 1008),
(231790, 17762, 967),
(231791, 17762, 320),
(231792, 17762, 1166),
(231793, 17762, 253),
(231794, 17762, 614),
(231795, 17762, 1198),
(231796, 17762, 17),
(231797, 17762, 892),
(231798, 17762, 549),
(231799, 17762, 206),
(231800, 17762, 339),
(231801, 17762, 746),
(231802, 17762, 460),
(231803, 17762, 12),
(231804, 17762, 301),
(231805, 17762, 467),
(231806, 17762, 54),
(231807, 17762, 617),
(231808, 17762, 508),
(231809, 17762, 109),
(231810, 17762, 35),
(231811, 17762, 468),
(231812, 17762, 228),
(231813, 17762, 1056),
(231814, 17762, 896),
(231815, 17762, 550),
(231816, 17762, 298),
(231817, 17762, 4),
(231818, 17762, 342),
(231819, 17762, 216),
(231820, 17762, 526),
(231821, 17762, 23),
(231822, 17762, 27),
(231823, 17762, 112),
(231824, 17762, 116),
(231825, 17762, 890),
(231826, 17762, 785),
(231827, 17762, 1201),
(231828, 17762, 114),
(231829, 17762, 540),
(231830, 17762, 22),
(231831, 17762, 1167),
(231832, 17762, 336),
(231833, 17762, 993),
(231834, 17762, 28),
(231835, 17762, 304),
(231836, 17762, 478),
(231837, 17763, 251),
(231838, 17763, 862),
(231839, 17763, 339),
(231840, 17763, 4),
(231841, 17763, 114),
(231842, 17763, 892),
(231843, 17763, 264),
(231844, 17764, 482),
(231845, 17764, 885),
(231846, 17764, 305),
(231847, 17764, 617),
(231848, 17764, 1268),
(231849, 17765, 112),
(231850, 17765, 339),
(231851, 17765, 253),
(231852, 17765, 301),
(231853, 17765, 1201),
(231854, 17765, 114),
(231855, 17765, 892),
(231856, 17766, 109),
(231857, 17766, 443),
(231858, 17766, 1141),
(231859, 17766, 938),
(231860, 17766, 1007),
(231861, 17766, 455),
(231862, 17766, 442),
(231863, 17766, 614),
(231864, 17766, 4),
(231865, 17766, 957),
(231866, 17766, 440),
(231867, 17766, 264),
(231868, 17766, 950),
(231869, 17766, 456),
(231870, 17766, 1201),
(231871, 17766, 559),
(231872, 17766, 540),
(231873, 17766, 457),
(231874, 17766, 460),
(231875, 17766, 553),
(231876, 17766, 1167),
(231877, 17766, 328),
(231878, 17766, 769),
(231879, 17766, 617),
(231880, 17766, 54),
(231881, 17766, 446),
(231882, 17767, 1113),
(231883, 17767, 899),
(231884, 17767, 553),
(231885, 17767, 1167),
(231886, 17767, 1166),
(231887, 17767, 566),
(231888, 17767, 1019),
(231889, 17767, 1114),
(231890, 17767, 4),
(231891, 17767, 559),
(231892, 17767, 1012),
(231893, 17768, 116),
(231894, 17768, 297),
(231895, 17768, 54),
(231896, 17768, 4),
(231897, 17768, 795),
(231898, 17769, 304),
(231899, 17769, 1201),
(231900, 17769, 617),
(231901, 17769, 4),
(231902, 17769, 118),
(231903, 17769, 264),
(231904, 17770, 4),
(231905, 17770, 559),
(231906, 17771, 456),
(231907, 17771, 4),
(231908, 17772, 442),
(231909, 17772, 443),
(231910, 17772, 1201),
(231911, 17772, 1141),
(231912, 17772, 54),
(231913, 17772, 793),
(231914, 17772, 446),
(231915, 17773, 113),
(231916, 17773, 862),
(231917, 17773, 109),
(231918, 17773, 339),
(231919, 17773, 116),
(231920, 17773, 242),
(231921, 17773, 1268),
(231922, 17773, 251),
(231923, 17773, 1267),
(231924, 17773, 769),
(231925, 17773, 1270),
(231926, 17773, 4),
(231927, 17773, 54),
(231928, 17773, 892),
(231929, 17773, 264),
(231930, 17774, 251),
(231931, 17774, 1167),
(231932, 17774, 605),
(231933, 17774, 1166),
(231934, 17774, 441),
(231935, 17774, 264),
(231936, 17775, 1259),
(231937, 17775, 109),
(231938, 17775, 955),
(231939, 17775, 795),
(231940, 17775, 119),
(231941, 17775, 755),
(231942, 17775, 303),
(231943, 17775, 614),
(231944, 17775, 298),
(231945, 17775, 4),
(231946, 17775, 549),
(231947, 17775, 950),
(231948, 17775, 616),
(231949, 17775, 113),
(231950, 17775, 332),
(231951, 17775, 112),
(231952, 17775, 936),
(231953, 17775, 976),
(231954, 17775, 785),
(231955, 17775, 460),
(231956, 17775, 336),
(231957, 17775, 359),
(231958, 17775, 304),
(231959, 17775, 467),
(231960, 17775, 617),
(231961, 17775, 54),
(231962, 17775, 478),
(231963, 17776, 4),
(231964, 17777, 1113),
(231965, 17777, 109),
(231966, 17777, 329),
(231967, 17777, 1202),
(231968, 17777, 551),
(231969, 17777, 1201),
(231970, 17777, 489),
(231971, 17777, 987),
(231972, 17777, 335),
(231973, 17777, 470),
(231974, 17777, 1118),
(231975, 17777, 251),
(231976, 17777, 1167),
(231977, 17777, 1166),
(231978, 17777, 243),
(231979, 17777, 304),
(231980, 17777, 614),
(231981, 17777, 298),
(231982, 17777, 4),
(231983, 17777, 617),
(231984, 17777, 478),
(231985, 17777, 508),
(231986, 17777, 549),
(231987, 17778, 553),
(231988, 17778, 1166),
(231989, 17778, 253),
(231990, 17778, 4),
(231991, 17778, 559),
(231992, 17779, 485),
(231993, 17779, 115),
(231994, 17779, 109),
(231995, 17779, 443),
(231996, 17779, 315),
(231997, 17779, 305),
(231998, 17779, 1202),
(231999, 17779, 468),
(232000, 17779, 795),
(232001, 17779, 358),
(232002, 17779, 1166),
(232003, 17779, 297),
(232004, 17779, 253),
(232005, 17779, 885),
(232006, 17779, 614),
(232007, 17779, 298),
(232008, 17779, 1013),
(232009, 17779, 440),
(232010, 17779, 498),
(232011, 17779, 264),
(232012, 17779, 526),
(232013, 17779, 549),
(232014, 17779, 781),
(232015, 17779, 112),
(232016, 17779, 1201),
(232017, 17779, 797),
(232018, 17779, 540),
(232019, 17779, 457),
(232020, 17779, 971),
(232021, 17779, 460),
(232022, 17779, 553),
(232023, 17779, 1167),
(232024, 17779, 605),
(232025, 17779, 954),
(232026, 17779, 304),
(232027, 17779, 566),
(232028, 17779, 617),
(232029, 17779, 54),
(232030, 17779, 120),
(232031, 17779, 478),
(232032, 17779, 1005),
(232033, 17779, 446),
(232034, 17779, 1203),
(232035, 17779, 441),
(232036, 17780, 551),
(232037, 17780, 305),
(232038, 17780, 468),
(232039, 17780, 795),
(232040, 17780, 248),
(232041, 17780, 1279),
(232042, 17780, 1166),
(232043, 17780, 984),
(232044, 17780, 885),
(232045, 17780, 550),
(232046, 17780, 303),
(232047, 17780, 614),
(232048, 17780, 298),
(232049, 17780, 1282),
(232050, 17780, 982),
(232051, 17780, 549),
(232052, 17780, 781),
(232053, 17780, 1275),
(232054, 17780, 950),
(232055, 17780, 113),
(232056, 17780, 616),
(232057, 17780, 112),
(232058, 17780, 976),
(232059, 17780, 460),
(232060, 17780, 1278),
(232061, 17780, 304),
(232062, 17780, 54),
(232063, 17780, 508),
(232064, 17781, 326),
(232065, 17781, 112),
(232066, 17781, 109),
(232067, 17781, 339),
(232068, 17781, 116),
(232069, 17781, 785),
(232070, 17781, 119),
(232071, 17781, 470),
(232072, 17781, 336),
(232073, 17781, 297),
(232074, 17781, 614),
(232075, 17781, 301),
(232076, 17781, 298),
(232077, 17781, 467),
(232078, 17781, 54),
(232079, 17781, 892),
(232080, 17782, 1220),
(232081, 17782, 963),
(232082, 17782, 974),
(232083, 17782, 109),
(232084, 17782, 305),
(232085, 17782, 468),
(232086, 17782, 795),
(232087, 17782, 133),
(232088, 17782, 755),
(232089, 17782, 470),
(232090, 17782, 885),
(232091, 17782, 550),
(232092, 17782, 614),
(232093, 17782, 298),
(232094, 17782, 4),
(232095, 17782, 526),
(232096, 17782, 549),
(232097, 17782, 332),
(232098, 17782, 112),
(232099, 17782, 116),
(232100, 17782, 785),
(232101, 17782, 1221),
(232102, 17782, 1201),
(232103, 17782, 460),
(232104, 17782, 336),
(232105, 17782, 1219),
(232106, 17782, 467),
(232107, 17782, 886),
(232108, 17782, 54),
(232109, 17782, 1218),
(232110, 17783, 116),
(232111, 17783, 297),
(232112, 17783, 54),
(232113, 17783, 4),
(232114, 17783, 795),
(232115, 17784, 963),
(232116, 17784, 109),
(232117, 17784, 443),
(232118, 17784, 1202),
(232119, 17784, 468),
(232120, 17784, 1141),
(232121, 17784, 938),
(232122, 17784, 1007),
(232123, 17784, 455),
(232124, 17784, 755),
(232125, 17784, 1056),
(232126, 17784, 967),
(232127, 17784, 442),
(232128, 17784, 253),
(232129, 17784, 614),
(232130, 17784, 1198),
(232131, 17784, 298),
(232132, 17784, 4),
(232133, 17784, 783),
(232134, 17784, 957),
(232135, 17784, 17),
(232136, 17784, 440),
(232137, 17784, 526),
(232138, 17784, 264),
(232139, 17784, 549),
(232140, 17784, 27),
(232141, 17784, 950),
(232142, 17784, 438),
(232143, 17784, 1258),
(232144, 17784, 456),
(232145, 17784, 11),
(232146, 17784, 1201),
(232147, 17784, 559),
(232148, 17784, 540),
(232149, 17784, 22),
(232150, 17784, 457),
(232151, 17784, 168),
(232152, 17784, 460),
(232153, 17784, 553),
(232154, 17784, 12),
(232155, 17784, 861),
(232156, 17784, 769),
(232157, 17784, 54),
(232158, 17784, 617),
(232159, 17784, 446),
(232160, 17785, 781),
(232161, 17785, 315),
(232162, 17785, 551),
(232163, 17785, 1201),
(232164, 17785, 318),
(232165, 17785, 795),
(232166, 17785, 118),
(232167, 17785, 311),
(232168, 17785, 1166),
(232169, 17785, 253),
(232170, 17785, 614),
(232171, 17785, 298),
(232172, 17785, 54),
(232173, 17785, 4),
(232174, 17785, 617),
(232175, 17785, 317),
(232176, 17785, 478),
(232177, 17785, 264),
(232178, 17785, 549),
(232179, 17786, 1167),
(232180, 17786, 1166),
(232181, 17786, 612),
(232182, 17786, 31),
(232183, 17786, 4),
(232184, 17787, 885),
(232185, 17787, 305),
(232186, 17787, 54),
(232187, 17787, 4),
(232188, 17787, 795),
(232189, 17788, 336),
(232190, 17788, 112),
(232191, 17788, 109),
(232192, 17788, 116),
(232193, 17788, 614),
(232194, 17788, 784),
(232195, 17788, 298),
(232196, 17788, 54),
(232197, 17788, 245),
(232198, 17788, 755),
(232199, 17789, 862),
(232200, 17789, 109),
(232201, 17789, 116),
(232202, 17789, 317),
(232203, 17789, 264),
(232204, 17790, 781),
(232205, 17790, 113),
(232206, 17790, 115),
(232207, 17790, 112),
(232208, 17790, 109),
(232209, 17790, 339),
(232210, 17790, 877),
(232211, 17790, 1201),
(232212, 17790, 330),
(232213, 17790, 114),
(232214, 17790, 358),
(232215, 17790, 118),
(232216, 17790, 297),
(232217, 17790, 353),
(232218, 17790, 304),
(232219, 17790, 617),
(232220, 17790, 54),
(232221, 17790, 4),
(232222, 17790, 892),
(232223, 17790, 1203),
(232224, 17790, 264),
(232225, 17791, 901),
(232226, 17791, 1167),
(232227, 17791, 32),
(232228, 17791, 356),
(232229, 17791, 4),
(232230, 17792, 4),
(232231, 17792, 559),
(232232, 17793, 950),
(232233, 17793, 862),
(232234, 17793, 336),
(232235, 17793, 116),
(232236, 17793, 339),
(232237, 17793, 785),
(232238, 17793, 54),
(232239, 17793, 4),
(232240, 17793, 795),
(232241, 17793, 892),
(232242, 17793, 264),
(232243, 17794, 963),
(232244, 17794, 1259),
(232245, 17794, 305),
(232246, 17794, 468),
(232247, 17794, 795),
(232248, 17794, 1007),
(232249, 17794, 119),
(232250, 17794, 914),
(232251, 17794, 755),
(232252, 17794, 470),
(232253, 17794, 885),
(232254, 17794, 550),
(232255, 17794, 614),
(232256, 17794, 303),
(232257, 17794, 298),
(232258, 17794, 4),
(232259, 17794, 526),
(232260, 17794, 549),
(232261, 17794, 616),
(232262, 17794, 112),
(232263, 17794, 749),
(232264, 17794, 976),
(232265, 17794, 785),
(232266, 17794, 540),
(232267, 17794, 460),
(232268, 17794, 336),
(232269, 17794, 467),
(232270, 17794, 54),
(232271, 17794, 617),
(232272, 17794, 41),
(232273, 17794, 481),
(232274, 17795, 442),
(232275, 17795, 1167),
(232276, 17795, 112),
(232277, 17795, 109),
(232278, 17795, 243),
(232279, 17795, 328),
(232280, 17795, 1141),
(232281, 17795, 330),
(232282, 17795, 54),
(232283, 17795, 761),
(232284, 17795, 446),
(232285, 17796, 963),
(232286, 17796, 974),
(232287, 17796, 109),
(232288, 17796, 755),
(232289, 17796, 470),
(232290, 17796, 1056),
(232291, 17796, 550),
(232292, 17796, 614),
(232293, 17796, 303),
(232294, 17796, 1198),
(232295, 17796, 298),
(232296, 17796, 4),
(232297, 17796, 17),
(232298, 17796, 23),
(232299, 17796, 616),
(232300, 17796, 116),
(232301, 17796, 1258),
(232302, 17796, 785),
(232303, 17796, 22),
(232304, 17796, 460),
(232305, 17796, 175),
(232306, 17796, 336),
(232307, 17796, 12),
(232308, 17796, 304),
(232309, 17796, 467),
(232310, 17796, 54),
(232311, 17797, 23),
(232312, 17797, 1175),
(232313, 17797, 4),
(232314, 17798, 614),
(232315, 17798, 298),
(232316, 17798, 4),
(232317, 17798, 613),
(232318, 17798, 476),
(232319, 17799, 326),
(232320, 17799, 112),
(232321, 17799, 109),
(232322, 17799, 329),
(232323, 17799, 339),
(232324, 17799, 116),
(232325, 17799, 785),
(232326, 17799, 119),
(232327, 17799, 460),
(232328, 17799, 251),
(232329, 17799, 336),
(232330, 17799, 304),
(232331, 17799, 614),
(232332, 17799, 301),
(232333, 17799, 298),
(232334, 17799, 467),
(232335, 17799, 617),
(232336, 17799, 54),
(232337, 17799, 478),
(232338, 17799, 892),
(232339, 17800, 339),
(232340, 17800, 614),
(232341, 17800, 305),
(232342, 17800, 886),
(232343, 17800, 892),
(232344, 17801, 616),
(232345, 17801, 112),
(232346, 17801, 109),
(232347, 17801, 976),
(232348, 17801, 1258),
(232349, 17801, 305),
(232350, 17801, 785),
(232351, 17801, 460),
(232352, 17801, 470),
(232353, 17801, 755),
(232354, 17801, 863),
(232355, 17801, 336),
(232356, 17801, 885),
(232357, 17801, 304),
(232358, 17801, 303),
(232359, 17801, 614),
(232360, 17801, 467),
(232361, 17801, 298),
(232362, 17801, 617),
(232363, 17801, 54),
(232364, 17801, 264),
(232365, 17802, 112),
(232366, 17802, 936),
(232367, 17802, 305),
(232368, 17802, 773),
(232369, 17802, 785),
(232370, 17802, 1236),
(232371, 17802, 119),
(232372, 17802, 971),
(232373, 17802, 248),
(232374, 17802, 460),
(232375, 17802, 755),
(232376, 17802, 336),
(232377, 17802, 885),
(232378, 17802, 614),
(232379, 17802, 298),
(232380, 17802, 617),
(232381, 17802, 54),
(232382, 17803, 1167),
(232383, 17803, 297),
(232384, 17803, 243),
(232385, 17803, 614),
(232386, 17803, 4),
(232387, 17803, 54),
(232388, 17803, 613),
(232389, 17803, 1293),
(232390, 17803, 248),
(232391, 17803, 476),
(232392, 17803, 776),
(232393, 17804, 1220),
(232394, 17804, 332),
(232395, 17804, 616),
(232396, 17804, 109),
(232397, 17804, 116),
(232398, 17804, 976),
(232399, 17804, 785),
(232400, 17804, 460),
(232401, 17804, 755),
(232402, 17804, 470),
(232403, 17804, 336),
(232404, 17804, 304),
(232405, 17804, 614),
(232406, 17804, 298),
(232407, 17804, 467),
(232408, 17804, 54),
(232409, 17804, 549),
(232410, 17805, 4),
(232411, 17805, 559),
(232412, 17806, 862),
(232413, 17806, 877),
(232414, 17806, 305),
(232415, 17806, 938),
(232416, 17806, 795),
(232417, 17806, 1007),
(232418, 17806, 119),
(232419, 17806, 755),
(232420, 17806, 967),
(232421, 17806, 251),
(232422, 17806, 614),
(232423, 17806, 1270),
(232424, 17806, 892),
(232425, 17806, 264),
(232426, 17806, 549),
(232427, 17806, 339),
(232428, 17806, 360),
(232429, 17806, 460),
(232430, 17806, 964),
(232431, 17806, 1267),
(232432, 17806, 359),
(232433, 17806, 886),
(232434, 17806, 617),
(232435, 17806, 54),
(232436, 17806, 508),
(232437, 17806, 968),
(232438, 17806, 109),
(232439, 17806, 1269),
(232440, 17806, 468),
(232441, 17806, 1268),
(232442, 17806, 885),
(232443, 17806, 550),
(232444, 17806, 4),
(232445, 17806, 526),
(232446, 17806, 950),
(232447, 17806, 113),
(232448, 17806, 112),
(232449, 17806, 116),
(232450, 17806, 991),
(232451, 17806, 1201),
(232452, 17806, 785),
(232453, 17806, 1000),
(232454, 17806, 114),
(232455, 17806, 540),
(232456, 17806, 500),
(232457, 17806, 336),
(232458, 17806, 304),
(232459, 17806, 769),
(232460, 17806, 478),
(232461, 17807, 305),
(232462, 17807, 886),
(232463, 17807, 54),
(232464, 17807, 4),
(232465, 17807, 795),
(232466, 17808, 54),
(232467, 17808, 317),
(232468, 17808, 755),
(232469, 17809, 242),
(232470, 17809, 4),
(232471, 17809, 335),
(232472, 17811, 339),
(232473, 17811, 785),
(232474, 17811, 460),
(232475, 17811, 336),
(232476, 17811, 253),
(232477, 17811, 614),
(232478, 17811, 467),
(232479, 17811, 298),
(232480, 17811, 617),
(232481, 17811, 54),
(232482, 17811, 478),
(232483, 17811, 892),
(232484, 17812, 901),
(232485, 17812, 334),
(232486, 17812, 1259),
(232487, 17812, 1050),
(232488, 17812, 443),
(232489, 17812, 305),
(232490, 17812, 31),
(232491, 17812, 613),
(232492, 17812, 119),
(232493, 17812, 1217);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(232494, 17812, 1048),
(232495, 17812, 1230),
(232496, 17812, 442),
(232497, 17812, 759),
(232498, 17812, 243),
(232499, 17812, 614),
(232500, 17812, 1270),
(232501, 17812, 17),
(232502, 17812, 349),
(232503, 17812, 616),
(232504, 17812, 559),
(232505, 17812, 944),
(232506, 17812, 553),
(232507, 17812, 12),
(232508, 17812, 54),
(232509, 17812, 617),
(232510, 17812, 897),
(232511, 17812, 1141),
(232512, 17812, 1049),
(232513, 17812, 900),
(232514, 17812, 298),
(232515, 17812, 4),
(232516, 17812, 783),
(232517, 17812, 962),
(232518, 17812, 526),
(232519, 17812, 950),
(232520, 17812, 116),
(232521, 17812, 357),
(232522, 17812, 749),
(232523, 17812, 976),
(232524, 17812, 1258),
(232525, 17812, 1246),
(232526, 17812, 476),
(232527, 17812, 1167),
(232528, 17812, 328),
(232529, 17812, 304),
(232530, 17812, 120),
(232531, 17812, 446),
(232532, 17812, 985),
(232533, 17812, 32),
(232534, 17812, 551),
(232535, 17812, 1202),
(232536, 17812, 795),
(232537, 17812, 938),
(232538, 17812, 1007),
(232539, 17812, 248),
(232540, 17812, 133),
(232541, 17812, 935),
(232542, 17812, 755),
(232543, 17812, 251),
(232544, 17812, 1166),
(232545, 17812, 975),
(232546, 17812, 1198),
(232547, 17812, 779),
(232548, 17812, 440),
(232549, 17812, 549),
(232550, 17812, 360),
(232551, 17812, 1224),
(232552, 17812, 797),
(232553, 17812, 457),
(232554, 17812, 335),
(232555, 17812, 460),
(232556, 17812, 175),
(232557, 17812, 467),
(232558, 17812, 508),
(232559, 17812, 963),
(232560, 17812, 974),
(232561, 17812, 109),
(232562, 17812, 468),
(232563, 17812, 1268),
(232564, 17812, 439),
(232565, 17812, 1143),
(232566, 17812, 885),
(232567, 17812, 550),
(232568, 17812, 303),
(232569, 17812, 982),
(232570, 17812, 342),
(232571, 17812, 498),
(232572, 17812, 27),
(232573, 17812, 438),
(232574, 17812, 332),
(232575, 17812, 112),
(232576, 17812, 612),
(232577, 17812, 991),
(232578, 17812, 11),
(232579, 17812, 785),
(232580, 17812, 1201),
(232581, 17812, 1216),
(232582, 17812, 540),
(232583, 17812, 22),
(232584, 17812, 336),
(232585, 17812, 1238),
(232586, 17812, 41),
(232587, 17813, 781),
(232588, 17813, 950),
(232589, 17813, 237),
(232590, 17813, 852),
(232591, 17813, 875),
(232592, 17813, 443),
(232593, 17813, 112),
(232594, 17813, 316),
(232595, 17813, 877),
(232596, 17813, 318),
(232597, 17813, 119),
(232598, 17813, 118),
(232599, 17813, 1167),
(232600, 17813, 1166),
(232601, 17813, 605),
(232602, 17813, 782),
(232603, 17813, 54),
(232604, 17813, 446),
(232605, 17813, 264),
(232606, 17813, 441),
(232607, 17814, 115),
(232608, 17814, 890),
(232609, 17814, 953),
(232610, 17814, 305),
(232611, 17814, 468),
(232612, 17814, 460),
(232613, 17814, 470),
(232614, 17814, 476),
(232615, 17814, 863),
(232616, 17814, 311),
(232617, 17814, 336),
(232618, 17814, 320),
(232619, 17814, 885),
(232620, 17814, 614),
(232621, 17814, 304),
(232622, 17814, 298),
(232623, 17814, 886),
(232624, 17814, 617),
(232625, 17814, 245),
(232626, 17814, 264),
(232627, 17814, 498),
(232628, 17815, 297),
(232629, 17815, 116),
(232630, 17815, 885),
(232631, 17815, 305),
(232632, 17815, 54),
(232633, 17815, 4),
(232634, 17815, 317),
(232635, 17815, 795),
(232636, 17816, 612),
(232637, 17817, 901),
(232638, 17817, 298),
(232639, 17817, 356),
(232640, 17817, 54),
(232641, 17817, 795),
(232642, 17818, 612),
(232643, 17819, 112),
(232644, 17819, 115),
(232645, 17819, 109),
(232646, 17819, 1202),
(232647, 17819, 1201),
(232648, 17819, 938),
(232649, 17819, 797),
(232650, 17819, 314),
(232651, 17819, 894),
(232652, 17819, 235),
(232653, 17819, 861),
(232654, 17819, 298),
(232655, 17819, 120),
(232656, 17819, 342),
(232657, 17819, 264),
(232658, 17820, 1166),
(232659, 17820, 4),
(232660, 17820, 559),
(232661, 17821, 1201),
(232662, 17821, 938),
(232663, 17821, 540),
(232664, 17821, 1216),
(232665, 17821, 457),
(232666, 17821, 248),
(232667, 17821, 460),
(232668, 17821, 297),
(232669, 17821, 359),
(232670, 17821, 614),
(232671, 17821, 617),
(232672, 17821, 1005),
(232673, 17822, 968),
(232674, 17822, 533),
(232675, 17822, 862),
(232676, 17822, 109),
(232677, 17822, 551),
(232678, 17822, 468),
(232679, 17822, 983),
(232680, 17822, 473),
(232681, 17822, 455),
(232682, 17822, 251),
(232683, 17822, 1166),
(232684, 17822, 614),
(232685, 17822, 4),
(232686, 17822, 498),
(232687, 17822, 264),
(232688, 17822, 549),
(232689, 17822, 781),
(232690, 17822, 456),
(232691, 17822, 999),
(232692, 17822, 242),
(232693, 17822, 457),
(232694, 17822, 460),
(232695, 17822, 1167),
(232696, 17822, 618),
(232697, 17822, 617),
(232698, 17822, 54),
(232699, 17822, 478),
(232700, 17822, 508),
(232701, 17823, 109),
(232702, 17823, 115),
(232703, 17823, 315),
(232704, 17823, 551),
(232705, 17823, 795),
(232706, 17823, 251),
(232707, 17823, 1166),
(232708, 17823, 984),
(232709, 17823, 614),
(232710, 17823, 298),
(232711, 17823, 317),
(232712, 17823, 264),
(232713, 17823, 526),
(232714, 17823, 549),
(232715, 17823, 781),
(232716, 17823, 112),
(232717, 17823, 1201),
(232718, 17823, 118),
(232719, 17823, 311),
(232720, 17823, 328),
(232721, 17823, 54),
(232722, 17823, 617),
(232723, 17823, 478),
(232724, 17823, 508),
(232725, 17824, 1058),
(232726, 17824, 1059),
(232727, 17824, 443),
(232728, 17824, 47),
(232729, 17824, 32),
(232730, 17824, 1141),
(232731, 17824, 1056),
(232732, 17824, 493),
(232733, 17824, 899),
(232734, 17824, 442),
(232735, 17824, 607),
(232736, 17824, 1166),
(232737, 17824, 4),
(232738, 17824, 300),
(232739, 17824, 440),
(232740, 17824, 33),
(232741, 17824, 608),
(232742, 17824, 438),
(232743, 17824, 11),
(232744, 17824, 22),
(232745, 17824, 457),
(232746, 17824, 43),
(232747, 17824, 175),
(232748, 17824, 920),
(232749, 17824, 12),
(232750, 17824, 304),
(232751, 17824, 753),
(232752, 17824, 751),
(232753, 17824, 446),
(232754, 17825, 901),
(232755, 17825, 443),
(232756, 17825, 32),
(232757, 17825, 305),
(232758, 17825, 877),
(232759, 17825, 551),
(232760, 17825, 795),
(232761, 17825, 899),
(232762, 17825, 442),
(232763, 17825, 1166),
(232764, 17825, 25),
(232765, 17825, 17),
(232766, 17825, 440),
(232767, 17825, 892),
(232768, 17825, 264),
(232769, 17825, 549),
(232770, 17825, 360),
(232771, 17825, 339),
(232772, 17825, 456),
(232773, 17825, 318),
(232774, 17825, 457),
(232775, 17825, 444),
(232776, 17825, 971),
(232777, 17825, 460),
(232778, 17825, 118),
(232779, 17825, 553),
(232780, 17825, 12),
(232781, 17825, 954),
(232782, 17825, 617),
(232783, 17825, 54),
(232784, 17825, 508),
(232785, 17825, 968),
(232786, 17825, 485),
(232787, 17825, 109),
(232788, 17825, 115),
(232789, 17825, 315),
(232790, 17825, 468),
(232791, 17825, 1204),
(232792, 17825, 330),
(232793, 17825, 455),
(232794, 17825, 358),
(232795, 17825, 470),
(232796, 17825, 900),
(232797, 17825, 297),
(232798, 17825, 984),
(232799, 17825, 353),
(232800, 17825, 885),
(232801, 17825, 550),
(232802, 17825, 298),
(232803, 17825, 4),
(232804, 17825, 1013),
(232805, 17825, 317),
(232806, 17825, 1206),
(232807, 17825, 526),
(232808, 17825, 23),
(232809, 17825, 781),
(232810, 17825, 438),
(232811, 17825, 332),
(232812, 17825, 113),
(232813, 17825, 112),
(232814, 17825, 357),
(232815, 17825, 991),
(232816, 17825, 11),
(232817, 17825, 1201),
(232818, 17825, 114),
(232819, 17825, 540),
(232820, 17825, 1199),
(232821, 17825, 1142),
(232822, 17825, 1045),
(232823, 17825, 867),
(232824, 17825, 311),
(232825, 17825, 1167),
(232826, 17825, 328),
(232827, 17825, 304),
(232828, 17825, 566),
(232829, 17825, 1005),
(232830, 17825, 1203),
(232831, 17826, 553),
(232832, 17826, 253),
(232833, 17826, 4),
(232834, 17826, 559),
(232835, 17826, 1199),
(232836, 17827, 963),
(232837, 17827, 468),
(232838, 17827, 460),
(232839, 17827, 755),
(232840, 17827, 614),
(232841, 17827, 769),
(232842, 17827, 1198),
(232843, 17827, 298),
(232844, 17827, 4),
(232845, 17827, 54),
(232846, 17827, 17),
(232847, 17827, 526),
(232848, 17827, 549),
(232849, 17828, 1201),
(232850, 17828, 4),
(232851, 17828, 938),
(232852, 17829, 243),
(232853, 17829, 4),
(232854, 17830, 312),
(232855, 17830, 305),
(232856, 17830, 551),
(232857, 17830, 877),
(232858, 17830, 795),
(232859, 17830, 938),
(232860, 17830, 613),
(232861, 17830, 1007),
(232862, 17830, 119),
(232863, 17830, 755),
(232864, 17830, 759),
(232865, 17830, 296),
(232866, 17830, 243),
(232867, 17830, 614),
(232868, 17830, 1004),
(232869, 17830, 349),
(232870, 17830, 240),
(232871, 17830, 264),
(232872, 17830, 549),
(232873, 17830, 616),
(232874, 17830, 936),
(232875, 17830, 927),
(232876, 17830, 457),
(232877, 17830, 460),
(232878, 17830, 996),
(232879, 17830, 359),
(232880, 17830, 618),
(232881, 17830, 467),
(232882, 17830, 54),
(232883, 17830, 617),
(232884, 17830, 508),
(232885, 17830, 968),
(232886, 17830, 1200),
(232887, 17830, 530),
(232888, 17830, 897),
(232889, 17830, 109),
(232890, 17830, 315),
(232891, 17830, 953),
(232892, 17830, 468),
(232893, 17830, 330),
(232894, 17830, 474),
(232895, 17830, 470),
(232896, 17830, 943),
(232897, 17830, 984),
(232898, 17830, 297),
(232899, 17830, 885),
(232900, 17830, 353),
(232901, 17830, 550),
(232902, 17830, 303),
(232903, 17830, 298),
(232904, 17830, 783),
(232905, 17830, 4),
(232906, 17830, 982),
(232907, 17830, 342),
(232908, 17830, 998),
(232909, 17830, 526),
(232910, 17830, 498),
(232911, 17830, 487),
(232912, 17830, 950),
(232913, 17830, 940),
(232914, 17830, 525),
(232915, 17830, 329),
(232916, 17830, 357),
(232917, 17830, 976),
(232918, 17830, 1258),
(232919, 17830, 527),
(232920, 17830, 972),
(232921, 17830, 1201),
(232922, 17830, 114),
(232923, 17830, 540),
(232924, 17830, 476),
(232925, 17830, 500),
(232926, 17830, 311),
(232927, 17830, 995),
(232928, 17830, 923),
(232929, 17830, 336),
(232930, 17830, 853),
(232931, 17830, 328),
(232932, 17830, 304),
(232933, 17830, 941),
(232934, 17830, 1005),
(232935, 17831, 230),
(232936, 17831, 228),
(232937, 17831, 215),
(232938, 17831, 175),
(232939, 17832, 206),
(232940, 17833, 968),
(232941, 17833, 443),
(232942, 17833, 109),
(232943, 17833, 35),
(232944, 17833, 468),
(232945, 17833, 1141),
(232946, 17833, 119),
(232947, 17833, 473),
(232948, 17833, 1007),
(232949, 17833, 442),
(232950, 17833, 759),
(232951, 17833, 4),
(232952, 17833, 783),
(232953, 17833, 440),
(232954, 17833, 982),
(232955, 17833, 498),
(232956, 17833, 526),
(232957, 17833, 264),
(232958, 17833, 549),
(232959, 17833, 112),
(232960, 17833, 749),
(232961, 17833, 746),
(232962, 17833, 1201),
(232963, 17833, 559),
(232964, 17833, 540),
(232965, 17833, 457),
(232966, 17833, 460),
(232967, 17833, 553),
(232968, 17833, 861),
(232969, 17833, 54),
(232970, 17833, 508),
(232971, 17833, 446),
(232972, 17833, 41),
(232973, 17833, 1011),
(232974, 17834, 616),
(232975, 17834, 336),
(232976, 17834, 112),
(232977, 17834, 303),
(232978, 17834, 117),
(232979, 17834, 304),
(232980, 17834, 785),
(232981, 17834, 467),
(232982, 17834, 54),
(232983, 17834, 894),
(232984, 17834, 342),
(232985, 17834, 470),
(232986, 17835, 1202),
(232987, 17835, 551),
(232988, 17835, 305),
(232989, 17835, 938),
(232990, 17835, 894),
(232991, 17835, 1007),
(232992, 17835, 119),
(232993, 17835, 248),
(232994, 17835, 755),
(232995, 17835, 251),
(232996, 17835, 1166),
(232997, 17835, 243),
(232998, 17835, 614),
(232999, 17835, 1273),
(233000, 17835, 779),
(233001, 17835, 111),
(233002, 17835, 1272),
(233003, 17835, 549),
(233004, 17835, 457),
(233005, 17835, 460),
(233006, 17835, 335),
(233007, 17835, 964),
(233008, 17835, 617),
(233009, 17835, 54),
(233010, 17835, 508),
(233011, 17835, 1274),
(233012, 17835, 109),
(233013, 17835, 1271),
(233014, 17835, 468),
(233015, 17835, 255),
(233016, 17835, 992),
(233017, 17835, 297),
(233018, 17835, 896),
(233019, 17835, 353),
(233020, 17835, 885),
(233021, 17835, 550),
(233022, 17835, 298),
(233023, 17835, 4),
(233024, 17835, 317),
(233025, 17835, 342),
(233026, 17835, 498),
(233027, 17835, 950),
(233028, 17835, 781),
(233029, 17835, 113),
(233030, 17835, 332),
(233031, 17835, 112),
(233032, 17835, 116),
(233033, 17835, 357),
(233034, 17835, 749),
(233035, 17835, 991),
(233036, 17835, 1201),
(233037, 17835, 785),
(233038, 17835, 1000),
(233039, 17835, 114),
(233040, 17835, 540),
(233041, 17835, 336),
(233042, 17835, 993),
(233043, 17835, 1005),
(233044, 17835, 41),
(233045, 17836, 12),
(233046, 17836, 1057),
(233047, 17836, 1165),
(233048, 17836, 4),
(233049, 17836, 17),
(233050, 17836, 22),
(233051, 17837, 443),
(233052, 17837, 109),
(233053, 17837, 877),
(233054, 17837, 1202),
(233055, 17837, 1141),
(233056, 17837, 1268),
(233057, 17837, 248),
(233058, 17837, 917),
(233059, 17837, 442),
(233060, 17837, 1104),
(233061, 17837, 1143),
(233062, 17837, 614),
(233063, 17837, 298),
(233064, 17837, 4),
(233065, 17837, 440),
(233066, 17837, 245),
(233067, 17837, 111),
(233068, 17837, 264),
(233069, 17837, 868),
(233070, 17837, 875),
(233071, 17837, 936),
(233072, 17837, 116),
(233073, 17837, 972),
(233074, 17837, 1201),
(233075, 17837, 318),
(233076, 17837, 559),
(233077, 17837, 761),
(233078, 17837, 457),
(233079, 17837, 460),
(233080, 17837, 553),
(233081, 17837, 769),
(233082, 17837, 54),
(233083, 17837, 446),
(233084, 17838, 901),
(233085, 17838, 907),
(233086, 17838, 357),
(233087, 17838, 360),
(233088, 17838, 900),
(233089, 17839, 32),
(233090, 17839, 912),
(233091, 17839, 356),
(233092, 17839, 4),
(233093, 17840, 206),
(233094, 17840, 225),
(233095, 17840, 228),
(233096, 17841, 612),
(233097, 17842, 4),
(233098, 17842, 559),
(233099, 17843, 32),
(233100, 17844, 442),
(233101, 17844, 443),
(233102, 17844, 861),
(233103, 17844, 1202),
(233104, 17844, 1201),
(233105, 17844, 1141),
(233106, 17844, 111),
(233107, 17844, 446),
(233108, 17844, 264),
(233109, 17845, 974),
(233110, 17845, 616),
(233111, 17845, 1259),
(233112, 17845, 116),
(233113, 17845, 976),
(233114, 17845, 1258),
(233115, 17845, 351),
(233116, 17845, 785),
(233117, 17845, 460),
(233118, 17845, 470),
(233119, 17845, 755),
(233120, 17845, 336),
(233121, 17845, 550),
(233122, 17845, 614),
(233123, 17845, 298),
(233124, 17845, 467),
(233125, 17845, 54),
(233126, 17845, 549),
(233127, 17846, 1201),
(233128, 17846, 255),
(233129, 17846, 4),
(233130, 17847, 862),
(233131, 17847, 1202),
(233132, 17847, 305),
(233133, 17847, 468),
(233134, 17847, 795),
(233135, 17847, 119),
(233136, 17847, 253),
(233137, 17847, 885),
(233138, 17847, 614),
(233139, 17847, 298),
(233140, 17847, 4),
(233141, 17847, 892),
(233142, 17847, 264),
(233143, 17847, 526),
(233144, 17847, 549),
(233145, 17847, 950),
(233146, 17847, 112),
(233147, 17847, 116),
(233148, 17847, 339),
(233149, 17847, 784),
(233150, 17847, 785),
(233151, 17847, 460),
(233152, 17847, 336),
(233153, 17847, 467),
(233154, 17847, 54),
(233155, 17847, 617),
(233156, 17847, 478),
(233157, 17848, 32),
(233158, 17848, 4),
(233159, 17849, 206),
(233160, 17850, 305),
(233161, 17850, 468),
(233162, 17850, 483),
(233163, 17850, 613),
(233164, 17850, 133),
(233165, 17850, 755),
(233166, 17850, 1230),
(233167, 17850, 251),
(233168, 17850, 885),
(233169, 17850, 614),
(233170, 17850, 298),
(233171, 17850, 4),
(233172, 17850, 549),
(233173, 17850, 116),
(233174, 17850, 1224),
(233175, 17850, 785),
(233176, 17850, 540),
(233177, 17850, 1216),
(233178, 17850, 460),
(233179, 17850, 476),
(233180, 17850, 335),
(233181, 17850, 336),
(233182, 17850, 467),
(233183, 17850, 1003),
(233184, 17850, 617),
(233185, 17850, 54),
(233186, 17851, 566),
(233187, 17851, 1057),
(233188, 17851, 1014),
(233189, 17852, 297),
(233190, 17852, 117),
(233191, 17852, 551),
(233192, 17852, 614),
(233193, 17852, 4),
(233194, 17852, 613),
(233195, 17852, 264),
(233196, 17852, 470),
(233197, 17852, 476),
(233198, 17852, 549),
(233199, 17853, 228),
(233200, 17853, 175),
(233201, 17854, 1113),
(233202, 17854, 963),
(233203, 17854, 109),
(233204, 17854, 1202),
(233205, 17854, 894),
(233206, 17854, 119),
(233207, 17854, 755),
(233208, 17854, 470),
(233209, 17854, 243),
(233210, 17854, 614),
(233211, 17854, 1198),
(233212, 17854, 298),
(233213, 17854, 4),
(233214, 17854, 17),
(233215, 17854, 342),
(233216, 17854, 112),
(233217, 17854, 770),
(233218, 17854, 116),
(233219, 17854, 1258),
(233220, 17854, 117),
(233221, 17854, 1201),
(233222, 17854, 785),
(233223, 17854, 460),
(233224, 17854, 335),
(233225, 17854, 336),
(233226, 17854, 304),
(233227, 17854, 467),
(233228, 17854, 54),
(233229, 17855, 242),
(233230, 17855, 4),
(233231, 17856, 336),
(233232, 17856, 297),
(233233, 17856, 1273),
(233234, 17856, 248),
(233235, 17857, 885),
(233236, 17857, 305),
(233237, 17857, 1202),
(233238, 17857, 508),
(233239, 17857, 987),
(233240, 17858, 950),
(233241, 17858, 109),
(233242, 17858, 972),
(233243, 17858, 614),
(233244, 17858, 468),
(233245, 17858, 870),
(233246, 17858, 457),
(233247, 17858, 460),
(233248, 17858, 264),
(233249, 17858, 526),
(233250, 17858, 549),
(233251, 17859, 950),
(233252, 17859, 357),
(233253, 17859, 1201),
(233254, 17859, 468),
(233255, 17859, 457),
(233256, 17859, 905),
(233257, 17859, 460),
(233258, 17859, 1056),
(233259, 17859, 253),
(233260, 17859, 614),
(233261, 17859, 617),
(233262, 17859, 526),
(233263, 17860, 109),
(233264, 17860, 329),
(233265, 17860, 116),
(233266, 17860, 551),
(233267, 17860, 305),
(233268, 17860, 1268),
(233269, 17860, 613),
(233270, 17860, 335),
(233271, 17860, 476),
(233272, 17860, 470),
(233273, 17860, 482),
(233274, 17860, 253),
(233275, 17860, 885),
(233276, 17860, 328),
(233277, 17860, 243),
(233278, 17860, 614),
(233279, 17860, 617),
(233280, 17860, 4),
(233281, 17860, 549),
(233282, 17861, 176),
(233283, 17861, 830),
(233284, 17862, 206),
(233285, 17862, 228),
(233286, 17863, 885),
(233287, 17863, 305),
(233288, 17863, 304),
(233289, 17863, 617),
(233290, 17863, 118),
(233291, 17863, 264),
(233292, 17864, 253),
(233293, 17864, 243),
(233294, 17864, 614),
(233295, 17864, 1201),
(233296, 17864, 4),
(233297, 17864, 613),
(233298, 17864, 476),
(233299, 17865, 907),
(233300, 17865, 945),
(233301, 17865, 360),
(233302, 17865, 359),
(233303, 17865, 912),
(233304, 17865, 246),
(233305, 17865, 905),
(233306, 17865, 247),
(233307, 17865, 245),
(233308, 17865, 944),
(233309, 17866, 816),
(233310, 17866, 225),
(233311, 17866, 22),
(233312, 17866, 228),
(233313, 17866, 209),
(233314, 17866, 216),
(233315, 17866, 175),
(233316, 17866, 1056),
(233317, 17867, 336),
(233318, 17867, 109),
(233319, 17867, 936),
(233320, 17867, 1258),
(233321, 17867, 877),
(233322, 17867, 304),
(233323, 17867, 298),
(233324, 17867, 1201),
(233325, 17867, 264),
(233326, 17868, 612),
(233327, 17869, 311),
(233328, 17869, 1166),
(233329, 17869, 32),
(233330, 17869, 356),
(233331, 17869, 4),
(233332, 17869, 242),
(233333, 17870, 305),
(233334, 17870, 468),
(233335, 17870, 795),
(233336, 17870, 1007),
(233337, 17870, 119),
(233338, 17870, 914),
(233339, 17870, 470),
(233340, 17870, 755),
(233341, 17870, 885),
(233342, 17870, 303),
(233343, 17870, 614),
(233344, 17870, 298),
(233345, 17870, 4),
(233346, 17870, 865),
(233347, 17870, 264),
(233348, 17870, 526),
(233349, 17870, 549),
(233350, 17870, 616),
(233351, 17870, 112),
(233352, 17870, 749),
(233353, 17870, 976),
(233354, 17870, 785),
(233355, 17870, 540),
(233356, 17870, 1236),
(233357, 17870, 460),
(233358, 17870, 336),
(233359, 17870, 467),
(233360, 17870, 617),
(233361, 17870, 54),
(233362, 17870, 41),
(233363, 17870, 481),
(233364, 17871, 936),
(233365, 17871, 298),
(233366, 17871, 1105),
(233367, 17872, 936),
(233368, 17872, 315),
(233369, 17872, 972),
(233370, 17872, 117),
(233371, 17872, 1202),
(233372, 17872, 551),
(233373, 17872, 305),
(233374, 17872, 1201),
(233375, 17872, 468),
(233376, 17872, 460),
(233377, 17872, 311),
(233378, 17872, 297),
(233379, 17872, 984),
(233380, 17872, 861),
(233381, 17872, 885),
(233382, 17872, 614),
(233383, 17872, 298),
(233384, 17872, 4),
(233385, 17872, 508),
(233386, 17872, 994),
(233387, 17872, 264),
(233388, 17873, 901),
(233389, 17873, 109),
(233390, 17873, 35),
(233391, 17873, 745),
(233392, 17873, 248),
(233393, 17873, 311),
(233394, 17873, 336),
(233395, 17873, 1267),
(233396, 17873, 297),
(233397, 17873, 353),
(233398, 17873, 328),
(233399, 17873, 356),
(233400, 17874, 862),
(233401, 17874, 109),
(233402, 17874, 317),
(233403, 17874, 264),
(233404, 17875, 553),
(233405, 17875, 4),
(233406, 17875, 559),
(233407, 17875, 944),
(233408, 17876, 1274),
(233409, 17876, 614),
(233410, 17876, 304),
(233411, 17876, 617),
(233412, 17876, 478),
(233413, 17876, 248),
(233414, 17877, 332),
(233415, 17877, 109),
(233416, 17877, 297),
(233417, 17877, 991),
(233418, 17877, 508),
(233419, 17877, 549),
(233420, 17878, 442),
(233421, 17878, 443),
(233422, 17878, 116),
(233423, 17878, 1201),
(233424, 17878, 1141),
(233425, 17878, 54),
(233426, 17878, 793),
(233427, 17878, 1072),
(233428, 17878, 761),
(233429, 17878, 1074),
(233430, 17878, 446),
(233431, 17879, 336),
(233432, 17879, 1267),
(233433, 17879, 109),
(233434, 17879, 297),
(233435, 17879, 35),
(233436, 17879, 328),
(233437, 17879, 745),
(233438, 17879, 248),
(233439, 17880, 885),
(233440, 17880, 305),
(233441, 17880, 946),
(233442, 17880, 54),
(233443, 17880, 795),
(233444, 17881, 113),
(233445, 17881, 332),
(233446, 17881, 443),
(233447, 17881, 109),
(233448, 17881, 339),
(233449, 17881, 305),
(233450, 17881, 1201),
(233451, 17881, 1141),
(233452, 17881, 255),
(233453, 17881, 795),
(233454, 17881, 894),
(233455, 17881, 442),
(233456, 17881, 954),
(233457, 17881, 885),
(233458, 17881, 886),
(233459, 17881, 4),
(233460, 17881, 54),
(233461, 17881, 446),
(233462, 17881, 342),
(233463, 17881, 892),
(233464, 17882, 112),
(233465, 17882, 551),
(233466, 17882, 118),
(233467, 17882, 251),
(233468, 17882, 1167),
(233469, 17882, 1166),
(233470, 17882, 896),
(233471, 17882, 614),
(233472, 17882, 617),
(233473, 17882, 478),
(233474, 17882, 342),
(233475, 17882, 264),
(233476, 17882, 549),
(233477, 17883, 443),
(233478, 17883, 109),
(233479, 17883, 357),
(233480, 17883, 877),
(233481, 17883, 1202),
(233482, 17883, 1201),
(233483, 17883, 1141),
(233484, 17883, 938),
(233485, 17883, 119),
(233486, 17883, 442),
(233487, 17883, 446),
(233488, 17883, 264),
(233489, 17884, 553),
(233490, 17884, 566),
(233491, 17884, 1013),
(233492, 17885, 243),
(233493, 17885, 1201),
(233494, 17885, 4),
(233495, 17885, 613),
(233496, 17886, 974),
(233497, 17886, 1259),
(233498, 17886, 109),
(233499, 17886, 468),
(233500, 17886, 613),
(233501, 17886, 755),
(233502, 17886, 470),
(233503, 17886, 1169),
(233504, 17886, 1166),
(233505, 17886, 253),
(233506, 17886, 243),
(233507, 17886, 303),
(233508, 17886, 614),
(233509, 17886, 298),
(233510, 17886, 4),
(233511, 17886, 498),
(233512, 17886, 1168),
(233513, 17886, 549),
(233514, 17886, 616),
(233515, 17886, 525),
(233516, 17886, 112),
(233517, 17886, 1171),
(233518, 17886, 116),
(233519, 17886, 785),
(233520, 17886, 1201),
(233521, 17886, 1170),
(233522, 17886, 114),
(233523, 17886, 1199),
(233524, 17886, 460),
(233525, 17886, 335),
(233526, 17886, 476),
(233527, 17886, 1172),
(233528, 17886, 336),
(233529, 17886, 1167),
(233530, 17886, 467),
(233531, 17886, 54),
(233532, 17887, 443),
(233533, 17887, 112),
(233534, 17887, 109),
(233535, 17887, 357),
(233536, 17887, 877),
(233537, 17887, 1201),
(233538, 17887, 1141),
(233539, 17887, 559),
(233540, 17887, 938),
(233541, 17887, 540),
(233542, 17887, 457),
(233543, 17887, 1007),
(233544, 17887, 119),
(233545, 17887, 442),
(233546, 17887, 553),
(233547, 17887, 1167),
(233548, 17887, 1166),
(233549, 17887, 769),
(233550, 17887, 4),
(233551, 17887, 54),
(233552, 17887, 440),
(233553, 17887, 446),
(233554, 17887, 264),
(233555, 17888, 336),
(233556, 17888, 109),
(233557, 17888, 1166),
(233558, 17888, 304),
(233559, 17889, 912),
(233560, 17889, 4),
(233561, 17889, 559),
(233562, 17890, 206),
(233563, 17891, 485),
(233564, 17891, 339),
(233565, 17891, 328),
(233566, 17891, 993),
(233567, 17891, 468),
(233568, 17891, 1201),
(233569, 17891, 298),
(233570, 17891, 4),
(233571, 17891, 508),
(233572, 17891, 892),
(233573, 17892, 251),
(233574, 17892, 1201),
(233575, 17892, 264),
(233576, 17893, 357),
(233577, 17893, 356),
(233578, 17893, 4),
(233579, 17893, 559),
(233580, 17893, 944),
(233581, 17893, 903),
(233582, 17894, 206),
(233583, 17894, 228),
(233584, 17894, 216),
(233585, 17895, 297),
(233586, 17895, 894),
(233587, 17895, 342),
(233588, 17896, 443),
(233589, 17896, 551),
(233590, 17896, 305),
(233591, 17896, 877),
(233592, 17896, 938),
(233593, 17896, 119),
(233594, 17896, 1007),
(233595, 17896, 1008),
(233596, 17896, 251),
(233597, 17896, 442),
(233598, 17896, 759),
(233599, 17896, 440),
(233600, 17896, 892),
(233601, 17896, 264),
(233602, 17896, 549),
(233603, 17896, 339),
(233604, 17896, 456),
(233605, 17896, 746),
(233606, 17896, 559),
(233607, 17896, 457),
(233608, 17896, 971),
(233609, 17896, 460),
(233610, 17896, 553),
(233611, 17896, 301),
(233612, 17896, 54),
(233613, 17896, 617),
(233614, 17896, 508),
(233615, 17896, 747),
(233616, 17896, 109),
(233617, 17896, 35),
(233618, 17896, 468),
(233619, 17896, 1141),
(233620, 17896, 473),
(233621, 17896, 455),
(233622, 17896, 297),
(233623, 17896, 885),
(233624, 17896, 353),
(233625, 17896, 4),
(233626, 17896, 783),
(233627, 17896, 982),
(233628, 17896, 498),
(233629, 17896, 526),
(233630, 17896, 332),
(233631, 17896, 116),
(233632, 17896, 991),
(233633, 17896, 1201),
(233634, 17896, 114),
(233635, 17896, 540),
(233636, 17896, 311),
(233637, 17896, 861),
(233638, 17896, 328),
(233639, 17896, 446),
(233640, 17896, 1011),
(233641, 17897, 4),
(233642, 17897, 559),
(233643, 17898, 206),
(233644, 17898, 816),
(233645, 17898, 228),
(233646, 17898, 216),
(233647, 17899, 877),
(233648, 17899, 953),
(233649, 17899, 298),
(233650, 17899, 1270),
(233651, 17899, 264),
(233652, 17900, 862),
(233653, 17900, 443),
(233654, 17900, 551),
(233655, 17900, 877),
(233656, 17900, 305),
(233657, 17900, 938),
(233658, 17900, 795),
(233659, 17900, 119),
(233660, 17900, 1007),
(233661, 17900, 755),
(233662, 17900, 967),
(233663, 17900, 251),
(233664, 17900, 442),
(233665, 17900, 1166),
(233666, 17900, 614),
(233667, 17900, 1270),
(233668, 17900, 440),
(233669, 17900, 892),
(233670, 17900, 264),
(233671, 17900, 549),
(233672, 17900, 339),
(233673, 17900, 360),
(233674, 17900, 456),
(233675, 17900, 999),
(233676, 17900, 559),
(233677, 17900, 457),
(233678, 17900, 460),
(233679, 17900, 964),
(233680, 17900, 553),
(233681, 17900, 1267),
(233682, 17900, 618),
(233683, 17900, 359),
(233684, 17900, 886),
(233685, 17900, 617),
(233686, 17900, 54),
(233687, 17900, 508),
(233688, 17900, 968),
(233689, 17900, 533),
(233690, 17900, 109),
(233691, 17900, 1269),
(233692, 17900, 468),
(233693, 17900, 983),
(233694, 17900, 1141),
(233695, 17900, 1268),
(233696, 17900, 473),
(233697, 17900, 455),
(233698, 17900, 885),
(233699, 17900, 550),
(233700, 17900, 4),
(233701, 17900, 498),
(233702, 17900, 526),
(233703, 17900, 781),
(233704, 17900, 950),
(233705, 17900, 332),
(233706, 17900, 113),
(233707, 17900, 112),
(233708, 17900, 749),
(233709, 17900, 116),
(233710, 17900, 991),
(233711, 17900, 1201),
(233712, 17900, 785),
(233713, 17900, 242),
(233714, 17900, 1000),
(233715, 17900, 114),
(233716, 17900, 540),
(233717, 17900, 500),
(233718, 17900, 1167),
(233719, 17900, 336),
(233720, 17900, 861),
(233721, 17900, 769),
(233722, 17900, 304),
(233723, 17900, 478),
(233724, 17900, 446),
(233725, 17900, 41),
(233726, 17901, 230),
(233727, 17901, 225),
(233728, 17901, 228),
(233729, 17901, 209),
(233730, 17902, 4),
(233731, 17902, 559),
(233732, 17902, 1011),
(233733, 17903, 781),
(233734, 17903, 936),
(233735, 17903, 315),
(233736, 17903, 877),
(233737, 17903, 305),
(233738, 17903, 938),
(233739, 17903, 1167),
(233740, 17903, 605),
(233741, 17903, 359),
(233742, 17903, 885),
(233743, 17903, 54),
(233744, 17903, 317),
(233745, 17903, 264),
(233746, 17904, 360),
(233747, 17904, 900),
(233748, 17904, 4),
(233749, 17904, 559),
(233750, 17905, 27),
(233751, 17905, 950),
(233752, 17905, 22),
(233753, 17905, 460),
(233754, 17905, 175),
(233755, 17905, 1056),
(233756, 17905, 12),
(233757, 17905, 816),
(233758, 17905, 614),
(233759, 17905, 1198),
(233760, 17905, 4),
(233761, 17905, 617),
(233762, 17905, 17),
(233763, 17906, 945),
(233764, 17906, 359),
(233765, 17906, 877),
(233766, 17906, 1202),
(233767, 17906, 4),
(233768, 17906, 938),
(233769, 17906, 264),
(233770, 17907, 109),
(233771, 17907, 1201),
(233772, 17907, 785),
(233773, 17907, 119),
(233774, 17907, 460),
(233775, 17907, 251),
(233776, 17907, 336),
(233777, 17907, 253),
(233778, 17907, 614),
(233779, 17907, 298),
(233780, 17907, 957),
(233781, 17907, 617),
(233782, 17907, 4),
(233783, 17907, 54),
(233784, 17907, 264),
(233785, 17907, 549),
(233786, 17908, 907),
(233787, 17908, 360),
(233788, 17908, 912),
(233789, 17909, 482),
(233790, 17909, 1267),
(233791, 17909, 885),
(233792, 17909, 305),
(233793, 17909, 617),
(233794, 17910, 230),
(233795, 17910, 22),
(233796, 17910, 228),
(233797, 17910, 213),
(233798, 17910, 215),
(233799, 17910, 216),
(233800, 17910, 175),
(233801, 17910, 1056),
(233802, 17911, 877),
(233803, 17911, 551),
(233804, 17911, 305),
(233805, 17911, 314),
(233806, 17911, 119),
(233807, 17911, 755),
(233808, 17911, 614),
(233809, 17911, 1270),
(233810, 17911, 1105),
(233811, 17911, 1273),
(233812, 17911, 1272),
(233813, 17911, 264),
(233814, 17911, 549),
(233815, 17911, 616),
(233816, 17911, 936),
(233817, 17911, 460),
(233818, 17911, 118),
(233819, 17911, 1267),
(233820, 17911, 467),
(233821, 17911, 617),
(233822, 17911, 54),
(233823, 17911, 508),
(233824, 17911, 1274),
(233825, 17911, 963),
(233826, 17911, 109),
(233827, 17911, 115),
(233828, 17911, 1271),
(233829, 17911, 315),
(233830, 17911, 1269),
(233831, 17911, 953),
(233832, 17911, 756),
(233833, 17911, 468),
(233834, 17911, 330),
(233835, 17911, 1268),
(233836, 17911, 905),
(233837, 17911, 470),
(233838, 17911, 984),
(233839, 17911, 885),
(233840, 17911, 550),
(233841, 17911, 303),
(233842, 17911, 298),
(233843, 17911, 526),
(233844, 17911, 112),
(233845, 17911, 749),
(233846, 17911, 357),
(233847, 17911, 116),
(233848, 17911, 976),
(233849, 17911, 1258),
(233850, 17911, 114),
(233851, 17911, 311),
(233852, 17911, 304),
(233853, 17911, 1107),
(233854, 17911, 41),
(233855, 17912, 1050),
(233856, 17912, 116),
(233857, 17912, 785),
(233858, 17912, 119),
(233859, 17912, 460),
(233860, 17912, 755),
(233861, 17912, 470),
(233862, 17912, 1048),
(233863, 17912, 1049),
(233864, 17912, 336),
(233865, 17912, 614),
(233866, 17912, 1198),
(233867, 17912, 298),
(233868, 17912, 467),
(233869, 17912, 4),
(233870, 17912, 54),
(233871, 17912, 17),
(233872, 17912, 962),
(233873, 17912, 549),
(233874, 17913, 553),
(233875, 17913, 253),
(233876, 17913, 4),
(233877, 17913, 559),
(233878, 17913, 1199),
(233879, 17914, 334),
(233880, 17914, 443),
(233881, 17914, 305),
(233882, 17914, 551),
(233883, 17914, 1202),
(233884, 17914, 613),
(233885, 17914, 1007),
(233886, 17914, 119),
(233887, 17914, 755),
(233888, 17914, 251),
(233889, 17914, 442),
(233890, 17914, 1166),
(233891, 17914, 975),
(233892, 17914, 243),
(233893, 17914, 1270),
(233894, 17914, 779),
(233895, 17914, 440),
(233896, 17914, 349),
(233897, 17914, 264),
(233898, 17914, 549),
(233899, 17914, 616),
(233900, 17914, 360),
(233901, 17914, 559),
(233902, 17914, 797),
(233903, 17914, 457),
(233904, 17914, 944),
(233905, 17914, 460),
(233906, 17914, 335),
(233907, 17914, 553),
(233908, 17914, 54),
(233909, 17914, 617),
(233910, 17914, 508),
(233911, 17914, 974),
(233912, 17914, 109),
(233913, 17914, 468),
(233914, 17914, 1141),
(233915, 17914, 1268),
(233916, 17914, 1143),
(233917, 17914, 885),
(233918, 17914, 550),
(233919, 17914, 298),
(233920, 17914, 4),
(233921, 17914, 783),
(233922, 17914, 498),
(233923, 17914, 781),
(233924, 17914, 332),
(233925, 17914, 112),
(233926, 17914, 357),
(233927, 17914, 749),
(233928, 17914, 116),
(233929, 17914, 991),
(233930, 17914, 1201),
(233931, 17914, 540),
(233932, 17914, 1167),
(233933, 17914, 861),
(233934, 17914, 328),
(233935, 17914, 120),
(233936, 17914, 446),
(233937, 17914, 41),
(233938, 17915, 616),
(233939, 17915, 112),
(233940, 17915, 109),
(233941, 17915, 785),
(233942, 17915, 470),
(233943, 17915, 863),
(233944, 17915, 336),
(233945, 17915, 304),
(233946, 17915, 303),
(233947, 17915, 467),
(233948, 17915, 54),
(233949, 17915, 264),
(233950, 17916, 950),
(233951, 17916, 443),
(233952, 17916, 972),
(233953, 17916, 1201),
(233954, 17916, 1141),
(233955, 17916, 1073),
(233956, 17916, 793),
(233957, 17916, 457),
(233958, 17916, 460),
(233959, 17916, 442),
(233960, 17916, 614),
(233961, 17916, 54),
(233962, 17916, 440),
(233963, 17916, 446),
(233964, 17917, 113),
(233965, 17917, 897),
(233966, 17917, 112),
(233967, 17917, 109),
(233968, 17917, 116),
(233969, 17917, 784),
(233970, 17917, 117),
(233971, 17917, 1201),
(233972, 17917, 114),
(233973, 17917, 795),
(233974, 17917, 119),
(233975, 17917, 867),
(233976, 17917, 336),
(233977, 17917, 304),
(233978, 17917, 298),
(233979, 17917, 54),
(233980, 17917, 342),
(233981, 17917, 264),
(233982, 17918, 206),
(233983, 17919, 243),
(233984, 17919, 4),
(233985, 17920, 330),
(233986, 17920, 4),
(233987, 17920, 118),
(233988, 17921, 1259),
(233989, 17921, 305),
(233990, 17921, 795),
(233991, 17921, 119),
(233992, 17921, 914),
(233993, 17921, 470),
(233994, 17921, 755),
(233995, 17921, 885),
(233996, 17921, 303),
(233997, 17921, 614),
(233998, 17921, 298),
(233999, 17921, 865),
(234000, 17921, 264),
(234001, 17921, 526),
(234002, 17921, 549),
(234003, 17921, 616),
(234004, 17921, 112),
(234005, 17921, 749),
(234006, 17921, 785),
(234007, 17921, 336),
(234008, 17921, 467),
(234009, 17921, 617),
(234010, 17921, 54),
(234011, 17921, 41),
(234012, 17921, 481),
(234013, 17922, 109),
(234014, 17922, 243),
(234015, 17922, 242),
(234016, 17922, 4),
(234017, 17922, 335),
(234018, 17923, 4),
(234019, 17923, 559),
(234020, 17924, 968),
(234021, 17924, 109),
(234022, 17924, 305),
(234023, 17924, 551),
(234024, 17924, 1201),
(234025, 17924, 468),
(234026, 17924, 938),
(234027, 17924, 457),
(234028, 17924, 971),
(234029, 17924, 460),
(234030, 17924, 470),
(234031, 17924, 311),
(234032, 17924, 885),
(234033, 17924, 550),
(234034, 17924, 1165),
(234035, 17924, 54),
(234036, 17924, 783),
(234037, 17924, 617),
(234038, 17924, 508),
(234039, 17924, 990),
(234040, 17924, 264),
(234041, 17924, 526),
(234042, 17924, 549),
(234043, 17925, 243),
(234044, 17925, 4),
(234045, 17926, 901),
(234046, 17926, 1259),
(234047, 17926, 1050),
(234048, 17926, 32),
(234049, 17926, 1202),
(234050, 17926, 305),
(234051, 17926, 795),
(234052, 17926, 133),
(234053, 17926, 755),
(234054, 17926, 1048),
(234055, 17926, 1230),
(234056, 17926, 1166),
(234057, 17926, 243),
(234058, 17926, 614),
(234059, 17926, 1198),
(234060, 17926, 17),
(234061, 17926, 549),
(234062, 17926, 616),
(234063, 17926, 1224),
(234064, 17926, 460),
(234065, 17926, 335),
(234066, 17926, 175),
(234067, 17926, 12),
(234068, 17926, 467),
(234069, 17926, 54),
(234070, 17926, 963),
(234071, 17926, 974),
(234072, 17926, 468),
(234073, 17926, 470),
(234074, 17926, 1049),
(234075, 17926, 900),
(234076, 17926, 885),
(234077, 17926, 550),
(234078, 17926, 298),
(234079, 17926, 4),
(234080, 17926, 962),
(234081, 17926, 526),
(234082, 17926, 27),
(234083, 17926, 112),
(234084, 17926, 116),
(234085, 17926, 1258),
(234086, 17926, 976),
(234087, 17926, 785),
(234088, 17926, 1201),
(234089, 17926, 114),
(234090, 17926, 1216),
(234091, 17926, 22),
(234092, 17926, 336),
(234093, 17926, 1167),
(234094, 17927, 112),
(234095, 17927, 936),
(234096, 17927, 861),
(234097, 17927, 1202),
(234098, 17927, 304),
(234099, 17927, 298),
(234100, 17927, 54),
(234101, 17927, 755),
(234102, 17927, 118),
(234103, 17927, 264),
(234104, 17928, 612),
(234105, 17928, 31),
(234106, 17928, 4),
(234107, 17929, 974),
(234108, 17929, 616),
(234109, 17929, 351),
(234110, 17929, 785),
(234111, 17929, 1216),
(234112, 17929, 133),
(234113, 17929, 460),
(234114, 17929, 470),
(234115, 17929, 1217),
(234116, 17929, 336),
(234117, 17929, 1219),
(234118, 17929, 550),
(234119, 17929, 614),
(234120, 17929, 298),
(234121, 17929, 467),
(234122, 17929, 54),
(234123, 17929, 1218),
(234124, 17930, 816),
(234125, 17930, 225),
(234126, 17930, 22),
(234127, 17930, 228),
(234128, 17930, 209),
(234129, 17930, 216),
(234130, 17930, 175),
(234131, 17930, 1056),
(234132, 17931, 32),
(234133, 17932, 357),
(234134, 17932, 4),
(234135, 17932, 944),
(234136, 17933, 1200),
(234137, 17933, 109),
(234138, 17933, 861),
(234139, 17933, 264),
(234140, 17934, 781),
(234141, 17934, 885),
(234142, 17934, 305),
(234143, 17934, 1201),
(234144, 17934, 54),
(234145, 17934, 4),
(234146, 17934, 358),
(234147, 17934, 1203),
(234148, 17935, 4),
(234149, 17935, 559),
(234150, 17936, 551),
(234151, 17936, 305),
(234152, 17936, 468),
(234153, 17936, 1007),
(234154, 17936, 470),
(234155, 17936, 755),
(234156, 17936, 885),
(234157, 17936, 303),
(234158, 17936, 614),
(234159, 17936, 298),
(234160, 17936, 4),
(234161, 17936, 982),
(234162, 17936, 526),
(234163, 17936, 549),
(234164, 17936, 616),
(234165, 17936, 749),
(234166, 17936, 976),
(234167, 17936, 785),
(234168, 17936, 1201),
(234169, 17936, 540),
(234170, 17936, 460),
(234171, 17936, 925),
(234172, 17936, 336),
(234173, 17936, 993),
(234174, 17936, 467),
(234175, 17936, 54),
(234176, 17936, 617),
(234177, 17936, 508),
(234178, 17936, 41),
(234179, 17936, 481),
(234180, 17937, 32),
(234181, 17938, 133),
(234182, 17938, 1217),
(234183, 17939, 1267),
(234184, 17939, 1269),
(234185, 17939, 877),
(234186, 17939, 953),
(234187, 17939, 304),
(234188, 17939, 298),
(234189, 17939, 314),
(234190, 17939, 118),
(234191, 17939, 264),
(234192, 17940, 206),
(234193, 17941, 612),
(234194, 17941, 31),
(234195, 17941, 4),
(234196, 17942, 612),
(234197, 17943, 334),
(234198, 17943, 530),
(234199, 17943, 312),
(234200, 17943, 115),
(234201, 17943, 315),
(234202, 17943, 965),
(234203, 17943, 551),
(234204, 17943, 468),
(234205, 17943, 983),
(234206, 17943, 938),
(234207, 17943, 613),
(234208, 17943, 470),
(234209, 17943, 1006),
(234210, 17943, 1166),
(234211, 17943, 297),
(234212, 17943, 614),
(234213, 17943, 550),
(234214, 17943, 4),
(234215, 17943, 342),
(234216, 17943, 526),
(234217, 17943, 498),
(234218, 17943, 998),
(234219, 17943, 240),
(234220, 17943, 549),
(234221, 17943, 781),
(234222, 17943, 950),
(234223, 17943, 329),
(234224, 17943, 527),
(234225, 17943, 972),
(234226, 17943, 540),
(234227, 17943, 460),
(234228, 17943, 476),
(234229, 17943, 995),
(234230, 17943, 1167),
(234231, 17943, 996),
(234232, 17943, 853),
(234233, 17943, 618),
(234234, 17943, 328),
(234235, 17943, 54),
(234236, 17943, 508),
(234237, 17943, 1005),
(234238, 17944, 442),
(234239, 17944, 1141),
(234240, 17944, 54),
(234241, 17944, 4),
(234242, 17944, 446),
(234243, 17944, 778),
(234244, 17944, 1168),
(234245, 17945, 901),
(234246, 17945, 1259),
(234247, 17945, 443),
(234248, 17945, 305),
(234249, 17945, 1202),
(234250, 17945, 795),
(234251, 17945, 613),
(234252, 17945, 119),
(234253, 17945, 1007),
(234254, 17945, 133),
(234255, 17945, 755),
(234256, 17945, 1230),
(234257, 17945, 442),
(234258, 17945, 975),
(234259, 17945, 243),
(234260, 17945, 614),
(234261, 17945, 356),
(234262, 17945, 440),
(234263, 17945, 264),
(234264, 17945, 549),
(234265, 17945, 616),
(234266, 17945, 1224),
(234267, 17945, 559),
(234268, 17945, 457),
(234269, 17945, 335),
(234270, 17945, 460),
(234271, 17945, 553),
(234272, 17945, 467),
(234273, 17945, 54),
(234274, 17945, 617),
(234275, 17945, 481),
(234276, 17945, 968),
(234277, 17945, 963),
(234278, 17945, 109),
(234279, 17945, 946),
(234280, 17945, 468),
(234281, 17945, 1141),
(234282, 17945, 914),
(234283, 17945, 470),
(234284, 17945, 900),
(234285, 17945, 885),
(234286, 17945, 550),
(234287, 17945, 303),
(234288, 17945, 298),
(234289, 17945, 4),
(234290, 17945, 783),
(234291, 17945, 526),
(234292, 17945, 112),
(234293, 17945, 357),
(234294, 17945, 749),
(234295, 17945, 976),
(234296, 17945, 1201),
(234297, 17945, 785),
(234298, 17945, 540),
(234299, 17945, 336),
(234300, 17945, 861),
(234301, 17945, 304),
(234302, 17945, 446),
(234303, 17945, 41),
(234304, 17946, 311),
(234305, 17946, 1166),
(234306, 17946, 1201),
(234307, 17946, 508),
(234308, 17946, 994),
(234309, 17946, 331),
(234310, 17947, 968),
(234311, 17947, 899),
(234312, 17947, 550),
(234313, 17947, 972),
(234314, 17947, 614),
(234315, 17947, 4),
(234316, 17947, 613),
(234317, 17947, 460),
(234318, 17948, 112),
(234319, 17948, 109),
(234320, 17948, 116),
(234321, 17948, 1202),
(234322, 17948, 877),
(234323, 17948, 795),
(234324, 17948, 938),
(234325, 17948, 119),
(234326, 17948, 359),
(234327, 17948, 304),
(234328, 17948, 54),
(234329, 17948, 264),
(234330, 17949, 968),
(234331, 17949, 305),
(234332, 17949, 1201),
(234333, 17949, 540),
(234334, 17949, 457),
(234335, 17949, 978),
(234336, 17949, 1007),
(234337, 17949, 989),
(234338, 17949, 460),
(234339, 17949, 885),
(234340, 17949, 550),
(234341, 17949, 614),
(234342, 17949, 54),
(234343, 17949, 783),
(234344, 17949, 549),
(234345, 17950, 116),
(234346, 17950, 1224),
(234347, 17950, 785),
(234348, 17950, 540),
(234349, 17950, 613),
(234350, 17950, 133),
(234351, 17950, 755),
(234352, 17950, 460),
(234353, 17950, 476),
(234354, 17950, 335),
(234355, 17950, 1230),
(234356, 17950, 251),
(234357, 17950, 336),
(234358, 17950, 614),
(234359, 17950, 467),
(234360, 17950, 298),
(234361, 17950, 1003),
(234362, 17950, 617),
(234363, 17950, 54),
(234364, 17950, 4),
(234365, 17950, 549),
(234366, 17951, 443),
(234367, 17951, 109),
(234368, 17951, 112),
(234369, 17951, 1201),
(234370, 17951, 1141),
(234371, 17951, 797),
(234372, 17951, 442),
(234373, 17951, 1167),
(234374, 17951, 1166),
(234375, 17951, 1143),
(234376, 17951, 861),
(234377, 17951, 120),
(234378, 17951, 446),
(234379, 17951, 264),
(234380, 17952, 551),
(234381, 17952, 117),
(234382, 17952, 1201),
(234383, 17952, 613),
(234384, 17952, 470),
(234385, 17952, 476),
(234386, 17952, 944),
(234387, 17952, 311),
(234388, 17952, 945),
(234389, 17952, 319),
(234390, 17952, 328),
(234391, 17952, 243),
(234392, 17952, 359),
(234393, 17952, 614),
(234394, 17952, 4),
(234395, 17952, 549),
(234396, 17952, 331),
(234397, 17953, 901),
(234398, 17953, 1259),
(234399, 17953, 443),
(234400, 17953, 305),
(234401, 17953, 1202),
(234402, 17953, 795),
(234403, 17953, 613),
(234404, 17953, 119),
(234405, 17953, 1007),
(234406, 17953, 133),
(234407, 17953, 755),
(234408, 17953, 1230),
(234409, 17953, 442),
(234410, 17953, 975),
(234411, 17953, 243),
(234412, 17953, 614),
(234413, 17953, 356),
(234414, 17953, 865),
(234415, 17953, 440),
(234416, 17953, 264),
(234417, 17953, 549),
(234418, 17953, 616),
(234419, 17953, 1224),
(234420, 17953, 559),
(234421, 17953, 797),
(234422, 17953, 457),
(234423, 17953, 335),
(234424, 17953, 460),
(234425, 17953, 553),
(234426, 17953, 467),
(234427, 17953, 54),
(234428, 17953, 617),
(234429, 17953, 481),
(234430, 17953, 963),
(234431, 17953, 974),
(234432, 17953, 109),
(234433, 17953, 946),
(234434, 17953, 468),
(234435, 17953, 1141),
(234436, 17953, 914),
(234437, 17953, 470),
(234438, 17953, 900),
(234439, 17953, 885),
(234440, 17953, 303),
(234441, 17953, 550),
(234442, 17953, 298),
(234443, 17953, 4),
(234444, 17953, 783),
(234445, 17953, 526),
(234446, 17953, 112),
(234447, 17953, 357),
(234448, 17953, 749),
(234449, 17953, 976),
(234450, 17953, 1201),
(234451, 17953, 785),
(234452, 17953, 540),
(234453, 17953, 500),
(234454, 17953, 336),
(234455, 17953, 304),
(234456, 17953, 120),
(234457, 17953, 446),
(234458, 17953, 41),
(234459, 17954, 305),
(234460, 17954, 468),
(234461, 17954, 795),
(234462, 17954, 119),
(234463, 17954, 914),
(234464, 17954, 470),
(234465, 17954, 755),
(234466, 17954, 885),
(234467, 17954, 303),
(234468, 17954, 614),
(234469, 17954, 298),
(234470, 17954, 865),
(234471, 17954, 135),
(234472, 17954, 264),
(234473, 17954, 526),
(234474, 17954, 549),
(234475, 17954, 616),
(234476, 17954, 112),
(234477, 17954, 749),
(234478, 17954, 976),
(234479, 17954, 1258),
(234480, 17954, 785),
(234481, 17954, 460),
(234482, 17954, 336),
(234483, 17954, 1237),
(234484, 17954, 467),
(234485, 17954, 617),
(234486, 17954, 54),
(234487, 17954, 41),
(234488, 17954, 481),
(234489, 17955, 442),
(234490, 17955, 443),
(234491, 17955, 109),
(234492, 17955, 357),
(234493, 17955, 877),
(234494, 17955, 1201),
(234495, 17955, 1141),
(234496, 17955, 4),
(234497, 17955, 938),
(234498, 17955, 446),
(234499, 17955, 264),
(234500, 17956, 885),
(234501, 17956, 305),
(234502, 17956, 912),
(234503, 17956, 54),
(234504, 17956, 795),
(234505, 17957, 1167),
(234506, 17957, 443),
(234507, 17957, 109),
(234508, 17957, 605),
(234509, 17957, 1166),
(234510, 17957, 954),
(234511, 17957, 253),
(234512, 17957, 446),
(234513, 17957, 264),
(234514, 17957, 441),
(234515, 17958, 862),
(234516, 17958, 109),
(234517, 17958, 4),
(234518, 17958, 540),
(234519, 17958, 1007),
(234520, 17958, 264),
(234521, 17958, 549),
(234522, 17959, 1167),
(234523, 17959, 1166),
(234524, 17959, 612),
(234525, 17959, 243),
(234526, 17959, 31),
(234527, 17959, 4),
(234528, 17960, 206),
(234529, 17961, 1200),
(234530, 17961, 332),
(234531, 17961, 109),
(234532, 17961, 297),
(234533, 17961, 353),
(234534, 17961, 359),
(234535, 17961, 4),
(234536, 17961, 938),
(234537, 17962, 901),
(234538, 17962, 963),
(234539, 17962, 443),
(234540, 17962, 109),
(234541, 17962, 1202),
(234542, 17962, 1141),
(234543, 17962, 1007),
(234544, 17962, 755),
(234545, 17962, 470),
(234546, 17962, 442),
(234547, 17962, 900),
(234548, 17962, 550),
(234549, 17962, 614),
(234550, 17962, 303),
(234551, 17962, 1198),
(234552, 17962, 298),
(234553, 17962, 356),
(234554, 17962, 4),
(234555, 17962, 17),
(234556, 17962, 440),
(234557, 17962, 264),
(234558, 17962, 438),
(234559, 17962, 616),
(234560, 17962, 360),
(234561, 17962, 1258),
(234562, 17962, 976),
(234563, 17962, 11),
(234564, 17962, 785),
(234565, 17962, 1201),
(234566, 17962, 559),
(234567, 17962, 540),
(234568, 17962, 22),
(234569, 17962, 457),
(234570, 17962, 460),
(234571, 17962, 175),
(234572, 17962, 336),
(234573, 17962, 553),
(234574, 17962, 12),
(234575, 17962, 861),
(234576, 17962, 467),
(234577, 17962, 54),
(234578, 17962, 446),
(234579, 17963, 1200),
(234580, 17963, 443),
(234581, 17963, 1202),
(234582, 17963, 877),
(234583, 17963, 1141),
(234584, 17963, 1268),
(234585, 17963, 938),
(234586, 17963, 455),
(234587, 17963, 755),
(234588, 17963, 442),
(234589, 17963, 1143),
(234590, 17963, 253),
(234591, 17963, 550),
(234592, 17963, 614),
(234593, 17963, 298),
(234594, 17963, 4),
(234595, 17963, 111),
(234596, 17963, 498),
(234597, 17963, 264),
(234598, 17963, 875),
(234599, 17963, 329),
(234600, 17963, 936),
(234601, 17963, 116),
(234602, 17963, 1258),
(234603, 17963, 338),
(234604, 17963, 117),
(234605, 17963, 774),
(234606, 17963, 1201),
(234607, 17963, 318),
(234608, 17963, 761),
(234609, 17963, 457),
(234610, 17963, 1199),
(234611, 17963, 460),
(234612, 17963, 239),
(234613, 17963, 1267),
(234614, 17963, 319),
(234615, 17963, 328),
(234616, 17963, 617),
(234617, 17963, 54),
(234618, 17963, 446),
(234619, 17964, 963),
(234620, 17964, 109),
(234621, 17964, 115),
(234622, 17964, 305),
(234623, 17964, 1202),
(234624, 17964, 877),
(234625, 17964, 551),
(234626, 17964, 468),
(234627, 17964, 870),
(234628, 17964, 795),
(234629, 17964, 938),
(234630, 17964, 1007),
(234631, 17964, 755),
(234632, 17964, 470),
(234633, 17964, 899),
(234634, 17964, 297),
(234635, 17964, 885),
(234636, 17964, 353),
(234637, 17964, 614),
(234638, 17964, 298),
(234639, 17964, 783),
(234640, 17964, 264),
(234641, 17964, 526),
(234642, 17964, 549),
(234643, 17964, 950),
(234644, 17964, 332),
(234645, 17964, 113),
(234646, 17964, 112),
(234647, 17964, 360),
(234648, 17964, 991),
(234649, 17964, 1201),
(234650, 17964, 785),
(234651, 17964, 540),
(234652, 17964, 457),
(234653, 17964, 460),
(234654, 17964, 336),
(234655, 17964, 467),
(234656, 17964, 886),
(234657, 17964, 54),
(234658, 17964, 617),
(234659, 17964, 508),
(234660, 17964, 1005),
(234661, 17965, 901),
(234662, 17965, 443),
(234663, 17965, 551),
(234664, 17965, 305),
(234665, 17965, 877),
(234666, 17965, 795),
(234667, 17965, 613),
(234668, 17965, 235),
(234669, 17965, 442),
(234670, 17965, 1166),
(234671, 17965, 253),
(234672, 17965, 614),
(234673, 17965, 957),
(234674, 17965, 17),
(234675, 17965, 440),
(234676, 17965, 264),
(234677, 17965, 549),
(234678, 17965, 206),
(234679, 17965, 360),
(234680, 17965, 117),
(234681, 17965, 318),
(234682, 17965, 559),
(234683, 17965, 457),
(234684, 17965, 460),
(234685, 17965, 944),
(234686, 17965, 335),
(234687, 17965, 553),
(234688, 17965, 12),
(234689, 17965, 359),
(234690, 17965, 617),
(234691, 17965, 54),
(234692, 17965, 508),
(234693, 17965, 132),
(234694, 17965, 109),
(234695, 17965, 610),
(234696, 17965, 315),
(234697, 17965, 246),
(234698, 17965, 468),
(234699, 17965, 1141),
(234700, 17965, 330),
(234701, 17965, 228),
(234702, 17965, 455),
(234703, 17965, 1056),
(234704, 17965, 1006),
(234705, 17965, 984),
(234706, 17965, 297),
(234707, 17965, 885),
(234708, 17965, 353),
(234709, 17965, 4),
(234710, 17965, 342),
(234711, 17965, 216),
(234712, 17965, 526),
(234713, 17965, 27),
(234714, 17965, 950),
(234715, 17965, 438),
(234716, 17965, 112),
(234717, 17965, 116),
(234718, 17965, 210),
(234719, 17965, 11),
(234720, 17965, 242),
(234721, 17965, 540),
(234722, 17965, 252),
(234723, 17965, 22),
(234724, 17965, 987),
(234725, 17965, 1199),
(234726, 17965, 476),
(234727, 17965, 311),
(234728, 17965, 1167),
(234729, 17965, 304),
(234730, 17965, 1005),
(234731, 17965, 446),
(234732, 17966, 32),
(234733, 17967, 109),
(234734, 17967, 1269),
(234735, 17967, 255),
(234736, 17967, 1268),
(234737, 17967, 248),
(234738, 17967, 118),
(234739, 17967, 335),
(234740, 17967, 470),
(234741, 17967, 863),
(234742, 17967, 1267),
(234743, 17967, 297),
(234744, 17967, 243),
(234745, 17967, 614),
(234746, 17967, 1051),
(234747, 17967, 467),
(234748, 17967, 298),
(234749, 17967, 1270),
(234750, 17967, 4),
(234751, 17967, 617),
(234752, 17967, 478),
(234753, 17967, 1272),
(234754, 17967, 264),
(234755, 17967, 549),
(234756, 17968, 877),
(234757, 17968, 953),
(234758, 17968, 298),
(234759, 17968, 1270),
(234760, 17968, 1268),
(234761, 17968, 314),
(234762, 17968, 264),
(234763, 17969, 206),
(234764, 17969, 230),
(234765, 17969, 225),
(234766, 17969, 228),
(234767, 17969, 216),
(234768, 17970, 320),
(234769, 17970, 336),
(234770, 17970, 112),
(234771, 17970, 115),
(234772, 17970, 109),
(234773, 17970, 890),
(234774, 17970, 298),
(234775, 17971, 950),
(234776, 17971, 936),
(234777, 17971, 1202),
(234778, 17971, 460),
(234779, 17971, 861),
(234780, 17971, 359),
(234781, 17971, 304),
(234782, 17971, 614),
(234783, 17971, 617),
(234784, 17971, 111),
(234785, 17971, 264),
(234786, 17971, 549),
(234787, 17972, 443),
(234788, 17972, 109),
(234789, 17972, 315),
(234790, 17972, 1202),
(234791, 17972, 877),
(234792, 17972, 1141),
(234793, 17972, 938),
(234794, 17972, 119),
(234795, 17972, 1007),
(234796, 17972, 442),
(234797, 17972, 1143),
(234798, 17972, 243),
(234799, 17972, 779),
(234800, 17972, 4),
(234801, 17972, 498),
(234802, 17972, 264),
(234803, 17972, 112),
(234804, 17972, 749),
(234805, 17972, 1201),
(234806, 17972, 540),
(234807, 17972, 861),
(234808, 17972, 54),
(234809, 17972, 446),
(234810, 17972, 41),
(234811, 17973, 1269),
(234812, 17973, 1202),
(234813, 17973, 953),
(234814, 17973, 877),
(234815, 17973, 756),
(234816, 17973, 938),
(234817, 17973, 119),
(234818, 17973, 133),
(234819, 17973, 460),
(234820, 17973, 118),
(234821, 17973, 470),
(234822, 17973, 1267),
(234823, 17973, 359),
(234824, 17973, 614),
(234825, 17973, 304),
(234826, 17973, 298),
(234827, 17973, 467),
(234828, 17973, 617),
(234829, 17973, 54),
(234830, 17973, 310),
(234831, 17973, 264),
(234832, 17974, 1200),
(234833, 17974, 332),
(234834, 17974, 112),
(234835, 17974, 109),
(234836, 17974, 877),
(234837, 17974, 938),
(234838, 17974, 358),
(234839, 17974, 297),
(234840, 17974, 353),
(234841, 17974, 359),
(234842, 17974, 4),
(234843, 17974, 111),
(234844, 17974, 264),
(234845, 17975, 22),
(234846, 17975, 213),
(234847, 17975, 215),
(234848, 17975, 175),
(234849, 17975, 815),
(234850, 17975, 1056),
(234851, 17976, 862),
(234852, 17976, 877),
(234853, 17976, 305),
(234854, 17976, 938),
(234855, 17976, 795),
(234856, 17976, 119),
(234857, 17976, 1007),
(234858, 17976, 755),
(234859, 17976, 967),
(234860, 17976, 251),
(234861, 17976, 614),
(234862, 17976, 1270),
(234863, 17976, 892),
(234864, 17976, 264),
(234865, 17976, 549),
(234866, 17976, 339),
(234867, 17976, 360),
(234868, 17976, 460),
(234869, 17976, 964),
(234870, 17976, 1267),
(234871, 17976, 359),
(234872, 17976, 886),
(234873, 17976, 54),
(234874, 17976, 617),
(234875, 17976, 508),
(234876, 17976, 968),
(234877, 17976, 109),
(234878, 17976, 1269),
(234879, 17976, 468),
(234880, 17976, 1268),
(234881, 17976, 885),
(234882, 17976, 550),
(234883, 17976, 4),
(234884, 17976, 526),
(234885, 17976, 950),
(234886, 17976, 332),
(234887, 17976, 113),
(234888, 17976, 112),
(234889, 17976, 749),
(234890, 17976, 116),
(234891, 17976, 991),
(234892, 17976, 1201),
(234893, 17976, 785),
(234894, 17976, 242),
(234895, 17976, 1000),
(234896, 17976, 114),
(234897, 17976, 540),
(234898, 17976, 500),
(234899, 17976, 336),
(234900, 17976, 769),
(234901, 17976, 304),
(234902, 17976, 478),
(234903, 17976, 41),
(234904, 17977, 360),
(234905, 17977, 359),
(234906, 17977, 877),
(234907, 17977, 1201),
(234908, 17977, 4),
(234909, 17977, 938),
(234910, 17977, 264),
(234911, 17978, 4),
(234912, 17979, 950),
(234913, 17979, 438),
(234914, 17979, 443),
(234915, 17979, 972),
(234916, 17979, 11),
(234917, 17979, 1201),
(234918, 17979, 1141),
(234919, 17979, 22),
(234920, 17979, 457),
(234921, 17979, 460),
(234922, 17979, 175),
(234923, 17979, 442),
(234924, 17979, 1167),
(234925, 17979, 12),
(234926, 17979, 1166),
(234927, 17979, 614),
(234928, 17979, 769),
(234929, 17979, 4),
(234930, 17979, 54),
(234931, 17979, 17),
(234932, 17979, 440),
(234933, 17979, 446),
(234934, 17980, 4),
(234935, 17980, 559),
(234936, 17981, 616),
(234937, 17981, 305),
(234938, 17981, 784),
(234939, 17981, 484),
(234940, 17981, 489),
(234941, 17981, 119),
(234942, 17981, 755),
(234943, 17981, 336),
(234944, 17981, 885),
(234945, 17981, 328),
(234946, 17981, 303),
(234947, 17981, 614),
(234948, 17981, 1051),
(234949, 17981, 467),
(234950, 17981, 298),
(234951, 17981, 617),
(234952, 17981, 54),
(234953, 17981, 4),
(234954, 17982, 443),
(234955, 17982, 109),
(234956, 17982, 116),
(234957, 17982, 877),
(234958, 17982, 1202),
(234959, 17982, 54),
(234960, 17982, 938),
(234961, 17982, 760),
(234962, 17982, 446),
(234963, 17982, 264),
(234964, 17982, 441),
(234965, 17983, 304),
(234966, 17983, 54),
(234967, 17983, 755),
(234968, 17984, 109),
(234969, 17984, 896),
(234970, 17984, 993),
(234971, 17984, 1201),
(234972, 17984, 508),
(234973, 17984, 342),
(234974, 17984, 549),
(234975, 17985, 225),
(234976, 17985, 228),
(234977, 17985, 209),
(234978, 17986, 862),
(234979, 17986, 109),
(234980, 17986, 551),
(234981, 17986, 468),
(234982, 17986, 330),
(234983, 17986, 119),
(234984, 17986, 251),
(234985, 17986, 984),
(234986, 17986, 253),
(234987, 17986, 614),
(234988, 17986, 783);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(234989, 17986, 957),
(234990, 17986, 4),
(234991, 17986, 264),
(234992, 17986, 526),
(234993, 17986, 549),
(234994, 17986, 112),
(234995, 17986, 116),
(234996, 17986, 1201),
(234997, 17986, 242),
(234998, 17986, 460),
(234999, 17986, 54),
(235000, 17986, 617),
(235001, 17986, 508),
(235002, 17987, 443),
(235003, 17987, 1202),
(235004, 17987, 795),
(235005, 17987, 119),
(235006, 17987, 1007),
(235007, 17987, 1008),
(235008, 17987, 755),
(235009, 17987, 251),
(235010, 17987, 442),
(235011, 17987, 320),
(235012, 17987, 1166),
(235013, 17987, 253),
(235014, 17987, 614),
(235015, 17987, 957),
(235016, 17987, 440),
(235017, 17987, 892),
(235018, 17987, 264),
(235019, 17987, 549),
(235020, 17987, 339),
(235021, 17987, 746),
(235022, 17987, 784),
(235023, 17987, 559),
(235024, 17987, 457),
(235025, 17987, 335),
(235026, 17987, 460),
(235027, 17987, 553),
(235028, 17987, 301),
(235029, 17987, 467),
(235030, 17987, 54),
(235031, 17987, 617),
(235032, 17987, 109),
(235033, 17987, 35),
(235034, 17987, 468),
(235035, 17987, 1141),
(235036, 17987, 473),
(235037, 17987, 550),
(235038, 17987, 298),
(235039, 17987, 4),
(235040, 17987, 783),
(235041, 17987, 498),
(235042, 17987, 526),
(235043, 17987, 112),
(235044, 17987, 116),
(235045, 17987, 890),
(235046, 17987, 1201),
(235047, 17987, 785),
(235048, 17987, 114),
(235049, 17987, 540),
(235050, 17987, 1167),
(235051, 17987, 336),
(235052, 17987, 861),
(235053, 17987, 446),
(235054, 17987, 1011),
(235055, 17988, 54),
(235056, 17988, 317),
(235057, 17988, 755),
(235058, 17989, 974),
(235059, 17989, 109),
(235060, 17989, 351),
(235061, 17989, 305),
(235062, 17989, 468),
(235063, 17989, 795),
(235064, 17989, 470),
(235065, 17989, 885),
(235066, 17989, 614),
(235067, 17989, 1198),
(235068, 17989, 298),
(235069, 17989, 4),
(235070, 17989, 17),
(235071, 17989, 526),
(235072, 17989, 549),
(235073, 17989, 616),
(235074, 17989, 332),
(235075, 17989, 112),
(235076, 17989, 116),
(235077, 17989, 785),
(235078, 17989, 1201),
(235079, 17989, 460),
(235080, 17989, 336),
(235081, 17989, 467),
(235082, 17989, 886),
(235083, 17989, 54),
(235084, 17990, 1220),
(235085, 17990, 616),
(235086, 17990, 116),
(235087, 17990, 976),
(235088, 17990, 785),
(235089, 17990, 460),
(235090, 17990, 755),
(235091, 17990, 470),
(235092, 17990, 336),
(235093, 17990, 614),
(235094, 17990, 298),
(235095, 17990, 467),
(235096, 17990, 54),
(235097, 17990, 349),
(235098, 17990, 549),
(235099, 17991, 32),
(235100, 17992, 1259),
(235101, 17992, 109),
(235102, 17992, 305),
(235103, 17992, 1202),
(235104, 17992, 551),
(235105, 17992, 468),
(235106, 17992, 946),
(235107, 17992, 483),
(235108, 17992, 795),
(235109, 17992, 613),
(235110, 17992, 470),
(235111, 17992, 755),
(235112, 17992, 863),
(235113, 17992, 885),
(235114, 17992, 303),
(235115, 17992, 614),
(235116, 17992, 550),
(235117, 17992, 298),
(235118, 17992, 4),
(235119, 17992, 264),
(235120, 17992, 498),
(235121, 17992, 526),
(235122, 17992, 549),
(235123, 17992, 616),
(235124, 17992, 112),
(235125, 17992, 749),
(235126, 17992, 976),
(235127, 17992, 1258),
(235128, 17992, 785),
(235129, 17992, 1201),
(235130, 17992, 460),
(235131, 17992, 336),
(235132, 17992, 304),
(235133, 17992, 467),
(235134, 17992, 617),
(235135, 17992, 54),
(235136, 17992, 41),
(235137, 17994, 357),
(235138, 17994, 4),
(235139, 17994, 905),
(235140, 17995, 616),
(235141, 17995, 749),
(235142, 17995, 305),
(235143, 17995, 785),
(235144, 17995, 470),
(235145, 17995, 755),
(235146, 17995, 336),
(235147, 17995, 885),
(235148, 17995, 303),
(235149, 17995, 614),
(235150, 17995, 467),
(235151, 17995, 298),
(235152, 17995, 617),
(235153, 17995, 54),
(235154, 17995, 41),
(235155, 17995, 481),
(235156, 17996, 4),
(235157, 17996, 559),
(235158, 17997, 1118),
(235159, 17997, 251),
(235160, 17997, 1167),
(235161, 17997, 305),
(235162, 17997, 886),
(235163, 17997, 508),
(235164, 17997, 987),
(235165, 17997, 335),
(235166, 17998, 920),
(235167, 17998, 877),
(235168, 17998, 1057),
(235169, 17998, 298),
(235170, 17998, 1199),
(235171, 17998, 118),
(235172, 17998, 264),
(235173, 17998, 1056),
(235174, 17999, 1167),
(235175, 17999, 32),
(235176, 17999, 4),
(235177, 18000, 4),
(235178, 18001, 315),
(235179, 18001, 891),
(235180, 18001, 305),
(235181, 18001, 1202),
(235182, 18001, 1201),
(235183, 18001, 318),
(235184, 18001, 118),
(235185, 18001, 320),
(235186, 18001, 885),
(235187, 18001, 508),
(235188, 18001, 994),
(235189, 18001, 549),
(235190, 18001, 331),
(235191, 18002, 336),
(235192, 18002, 112),
(235193, 18002, 304),
(235194, 18002, 784),
(235195, 18002, 1273),
(235196, 18002, 54),
(235197, 18002, 114),
(235198, 18002, 119),
(235199, 18002, 248),
(235200, 18003, 974),
(235201, 18003, 616),
(235202, 18003, 116),
(235203, 18003, 976),
(235204, 18003, 785),
(235205, 18003, 460),
(235206, 18003, 470),
(235207, 18003, 755),
(235208, 18003, 336),
(235209, 18003, 550),
(235210, 18003, 614),
(235211, 18003, 1198),
(235212, 18003, 298),
(235213, 18003, 467),
(235214, 18003, 4),
(235215, 18003, 54),
(235216, 18003, 17),
(235217, 18003, 349),
(235218, 18003, 549),
(235219, 18004, 311),
(235220, 18004, 318),
(235221, 18004, 330),
(235222, 18005, 112),
(235223, 18005, 109),
(235224, 18005, 1201),
(235225, 18005, 4),
(235226, 18005, 264),
(235227, 18006, 1276),
(235228, 18006, 985),
(235229, 18006, 551),
(235230, 18006, 305),
(235231, 18006, 795),
(235232, 18006, 613),
(235233, 18006, 248),
(235234, 18006, 133),
(235235, 18006, 755),
(235236, 18006, 935),
(235237, 18006, 1217),
(235238, 18006, 759),
(235239, 18006, 1166),
(235240, 18006, 614),
(235241, 18006, 1198),
(235242, 18006, 17),
(235243, 18006, 549),
(235244, 18006, 616),
(235245, 18006, 1281),
(235246, 18006, 460),
(235247, 18006, 335),
(235248, 18006, 467),
(235249, 18006, 54),
(235250, 18006, 508),
(235251, 18006, 134),
(235252, 18006, 963),
(235253, 18006, 897),
(235254, 18006, 109),
(235255, 18006, 468),
(235256, 18006, 330),
(235257, 18006, 470),
(235258, 18006, 984),
(235259, 18006, 885),
(235260, 18006, 550),
(235261, 18006, 303),
(235262, 18006, 298),
(235263, 18006, 4),
(235264, 18006, 1280),
(235265, 18006, 982),
(235266, 18006, 342),
(235267, 18006, 526),
(235268, 18006, 950),
(235269, 18006, 781),
(235270, 18006, 112),
(235271, 18006, 976),
(235272, 18006, 785),
(235273, 18006, 1201),
(235274, 18006, 1216),
(235275, 18006, 336),
(235276, 18006, 304),
(235277, 18006, 1277),
(235278, 18007, 963),
(235279, 18007, 109),
(235280, 18007, 305),
(235281, 18007, 468),
(235282, 18007, 795),
(235283, 18007, 133),
(235284, 18007, 755),
(235285, 18007, 470),
(235286, 18007, 1217),
(235287, 18007, 1230),
(235288, 18007, 885),
(235289, 18007, 614),
(235290, 18007, 1198),
(235291, 18007, 298),
(235292, 18007, 4),
(235293, 18007, 17),
(235294, 18007, 526),
(235295, 18007, 549),
(235296, 18007, 332),
(235297, 18007, 112),
(235298, 18007, 116),
(235299, 18007, 1224),
(235300, 18007, 785),
(235301, 18007, 1201),
(235302, 18007, 1216),
(235303, 18007, 460),
(235304, 18007, 336),
(235305, 18007, 1219),
(235306, 18007, 467),
(235307, 18007, 886),
(235308, 18007, 54),
(235309, 18007, 1218),
(235310, 18008, 781),
(235311, 18008, 112),
(235312, 18008, 315),
(235313, 18008, 551),
(235314, 18008, 1201),
(235315, 18008, 795),
(235316, 18008, 118),
(235317, 18008, 311),
(235318, 18008, 1166),
(235319, 18008, 253),
(235320, 18008, 614),
(235321, 18008, 298),
(235322, 18008, 54),
(235323, 18008, 617),
(235324, 18008, 317),
(235325, 18008, 478),
(235326, 18008, 264),
(235327, 18008, 526),
(235328, 18008, 549),
(235329, 18009, 485),
(235330, 18009, 109),
(235331, 18009, 305),
(235332, 18009, 1202),
(235333, 18009, 468),
(235334, 18009, 795),
(235335, 18009, 550),
(235336, 18009, 298),
(235337, 18009, 4),
(235338, 18009, 892),
(235339, 18009, 264),
(235340, 18009, 549),
(235341, 18009, 113),
(235342, 18009, 332),
(235343, 18009, 112),
(235344, 18009, 116),
(235345, 18009, 339),
(235346, 18009, 360),
(235347, 18009, 991),
(235348, 18009, 1201),
(235349, 18009, 114),
(235350, 18009, 457),
(235351, 18009, 971),
(235352, 18009, 460),
(235353, 18009, 118),
(235354, 18009, 328),
(235355, 18009, 304),
(235356, 18009, 886),
(235357, 18009, 617),
(235358, 18009, 54),
(235359, 18009, 508),
(235360, 18010, 320),
(235361, 18010, 853),
(235362, 18010, 888),
(235363, 18010, 240),
(235364, 18011, 305),
(235365, 18011, 1202),
(235366, 18011, 468),
(235367, 18011, 795),
(235368, 18011, 613),
(235369, 18011, 119),
(235370, 18011, 914),
(235371, 18011, 470),
(235372, 18011, 755),
(235373, 18011, 975),
(235374, 18011, 885),
(235375, 18011, 303),
(235376, 18011, 1154),
(235377, 18011, 614),
(235378, 18011, 298),
(235379, 18011, 4),
(235380, 18011, 526),
(235381, 18011, 549),
(235382, 18011, 616),
(235383, 18011, 112),
(235384, 18011, 749),
(235385, 18011, 976),
(235386, 18011, 785),
(235387, 18011, 1201),
(235388, 18011, 460),
(235389, 18011, 336),
(235390, 18011, 304),
(235391, 18011, 467),
(235392, 18011, 617),
(235393, 18011, 54),
(235394, 18011, 41),
(235395, 18012, 963),
(235396, 18012, 974),
(235397, 18012, 616),
(235398, 18012, 109),
(235399, 18012, 116),
(235400, 18012, 1258),
(235401, 18012, 785),
(235402, 18012, 460),
(235403, 18012, 755),
(235404, 18012, 470),
(235405, 18012, 336),
(235406, 18012, 550),
(235407, 18012, 614),
(235408, 18012, 303),
(235409, 18012, 304),
(235410, 18012, 298),
(235411, 18012, 467),
(235412, 18012, 54),
(235413, 18012, 4),
(235414, 18013, 4),
(235415, 18013, 559),
(235416, 18013, 1012),
(235417, 18014, 1200),
(235418, 18014, 936),
(235419, 18014, 357),
(235420, 18014, 1258),
(235421, 18014, 305),
(235422, 18014, 1201),
(235423, 18014, 938),
(235424, 18014, 540),
(235425, 18014, 119),
(235426, 18014, 1007),
(235427, 18014, 460),
(235428, 18014, 755),
(235429, 18014, 885),
(235430, 18014, 614),
(235431, 18014, 298),
(235432, 18014, 54),
(235433, 18014, 783),
(235434, 18014, 617),
(235435, 18014, 4),
(235436, 18014, 549),
(235437, 18015, 4),
(235438, 18015, 559),
(235439, 18016, 1167),
(235440, 18016, 1166),
(235441, 18016, 936),
(235442, 18016, 297),
(235443, 18016, 1258),
(235444, 18016, 359),
(235445, 18016, 877),
(235446, 18016, 938),
(235447, 18016, 118),
(235448, 18016, 264),
(235449, 18017, 23),
(235450, 18017, 1167),
(235451, 18017, 1166),
(235452, 18017, 206),
(235453, 18017, 4),
(235454, 18017, 22),
(235455, 18017, 1056),
(235456, 18018, 885),
(235457, 18018, 305),
(235458, 18018, 54),
(235459, 18018, 4),
(235460, 18018, 795),
(235461, 18019, 901),
(235462, 18019, 311),
(235463, 18019, 339),
(235464, 18019, 315),
(235465, 18019, 298),
(235466, 18019, 617),
(235467, 18019, 54),
(235468, 18019, 317),
(235469, 18019, 795),
(235470, 18019, 892),
(235471, 18020, 950),
(235472, 18020, 862),
(235473, 18020, 112),
(235474, 18020, 109),
(235475, 18020, 116),
(235476, 18020, 339),
(235477, 18020, 785),
(235478, 18020, 1201),
(235479, 18020, 795),
(235480, 18020, 251),
(235481, 18020, 336),
(235482, 18020, 896),
(235483, 18020, 54),
(235484, 18020, 4),
(235485, 18020, 892),
(235486, 18020, 342),
(235487, 18020, 264),
(235488, 18021, 866),
(235489, 18021, 264),
(235490, 18022, 1050),
(235491, 18022, 525),
(235492, 18022, 116),
(235493, 18022, 551),
(235494, 18022, 785),
(235495, 18022, 1201),
(235496, 18022, 894),
(235497, 18022, 119),
(235498, 18022, 460),
(235499, 18022, 755),
(235500, 18022, 470),
(235501, 18022, 1048),
(235502, 18022, 1049),
(235503, 18022, 336),
(235504, 18022, 614),
(235505, 18022, 1198),
(235506, 18022, 298),
(235507, 18022, 467),
(235508, 18022, 4),
(235509, 18022, 54),
(235510, 18022, 17),
(235511, 18022, 962),
(235512, 18022, 342),
(235513, 18022, 549),
(235514, 18023, 608),
(235515, 18023, 607),
(235516, 18023, 12),
(235517, 18023, 1063),
(235518, 18023, 32),
(235519, 18023, 1064),
(235520, 18023, 22),
(235521, 18023, 33),
(235522, 18023, 175),
(235523, 18023, 1056),
(235524, 18024, 497),
(235525, 18024, 1202),
(235526, 18024, 1201),
(235527, 18024, 4),
(235528, 18025, 974),
(235529, 18025, 963),
(235530, 18025, 109),
(235531, 18025, 1269),
(235532, 18025, 351),
(235533, 18025, 305),
(235534, 18025, 468),
(235535, 18025, 795),
(235536, 18025, 133),
(235537, 18025, 470),
(235538, 18025, 755),
(235539, 18025, 1230),
(235540, 18025, 885),
(235541, 18025, 550),
(235542, 18025, 614),
(235543, 18025, 298),
(235544, 18025, 4),
(235545, 18025, 526),
(235546, 18025, 549),
(235547, 18025, 616),
(235548, 18025, 332),
(235549, 18025, 112),
(235550, 18025, 116),
(235551, 18025, 1224),
(235552, 18025, 785),
(235553, 18025, 1201),
(235554, 18025, 460),
(235555, 18025, 336),
(235556, 18025, 1267),
(235557, 18025, 467),
(235558, 18025, 886),
(235559, 18025, 54),
(235560, 18026, 336),
(235561, 18026, 116),
(235562, 18026, 360),
(235563, 18026, 614),
(235564, 18026, 784),
(235565, 18026, 912),
(235566, 18026, 298),
(235567, 18026, 54),
(235568, 18026, 4),
(235569, 18026, 795),
(235570, 18027, 115),
(235571, 18027, 315),
(235572, 18027, 551),
(235573, 18027, 877),
(235574, 18027, 1202),
(235575, 18027, 468),
(235576, 18027, 938),
(235577, 18027, 613),
(235578, 18027, 1007),
(235579, 18027, 470),
(235580, 18027, 755),
(235581, 18027, 235),
(235582, 18027, 243),
(235583, 18027, 303),
(235584, 18027, 614),
(235585, 18027, 782),
(235586, 18027, 1165),
(235587, 18027, 298),
(235588, 18027, 4),
(235589, 18027, 994),
(235590, 18027, 264),
(235591, 18027, 781),
(235592, 18027, 616),
(235593, 18027, 112),
(235594, 18027, 936),
(235595, 18027, 360),
(235596, 18027, 976),
(235597, 18027, 1201),
(235598, 18027, 540),
(235599, 18027, 460),
(235600, 18027, 476),
(235601, 18027, 336),
(235602, 18027, 319),
(235603, 18027, 359),
(235604, 18027, 304),
(235605, 18027, 467),
(235606, 18027, 54),
(235607, 18027, 508),
(235608, 18028, 116),
(235609, 18028, 297),
(235610, 18028, 54),
(235611, 18028, 4),
(235612, 18028, 317),
(235613, 18028, 795),
(235614, 18029, 1274),
(235615, 18029, 1269),
(235616, 18029, 785),
(235617, 18029, 248),
(235618, 18029, 133),
(235619, 18029, 336),
(235620, 18029, 471),
(235621, 18029, 550),
(235622, 18029, 614),
(235623, 18029, 304),
(235624, 18029, 1270),
(235625, 18029, 298),
(235626, 18029, 617),
(235627, 18029, 54),
(235628, 18029, 478),
(235629, 18030, 109),
(235630, 18030, 329),
(235631, 18030, 305),
(235632, 18030, 877),
(235633, 18030, 953),
(235634, 18030, 248),
(235635, 18030, 336),
(235636, 18030, 319),
(235637, 18030, 1278),
(235638, 18030, 885),
(235639, 18030, 328),
(235640, 18030, 298),
(235641, 18030, 264),
(235642, 18031, 1200),
(235643, 18031, 332),
(235644, 18031, 109),
(235645, 18031, 297),
(235646, 18031, 353),
(235647, 18031, 359),
(235648, 18031, 877),
(235649, 18031, 4),
(235650, 18031, 938),
(235651, 18031, 264),
(235652, 18032, 1201),
(235653, 18032, 4),
(235654, 18033, 950),
(235655, 18033, 443),
(235656, 18033, 972),
(235657, 18033, 1201),
(235658, 18033, 1141),
(235659, 18033, 457),
(235660, 18033, 460),
(235661, 18033, 442),
(235662, 18033, 614),
(235663, 18033, 769),
(235664, 18033, 54),
(235665, 18033, 440),
(235666, 18033, 446),
(235667, 18033, 1254),
(235668, 18034, 1050),
(235669, 18034, 116),
(235670, 18034, 785),
(235671, 18034, 460),
(235672, 18034, 755),
(235673, 18034, 470),
(235674, 18034, 1048),
(235675, 18034, 1049),
(235676, 18034, 336),
(235677, 18034, 614),
(235678, 18034, 1198),
(235679, 18034, 298),
(235680, 18034, 467),
(235681, 18034, 4),
(235682, 18034, 54),
(235683, 18034, 17),
(235684, 18034, 962),
(235685, 18035, 4),
(235686, 18035, 559),
(235687, 18036, 438),
(235688, 18036, 443),
(235689, 18036, 11),
(235690, 18036, 1201),
(235691, 18036, 1141),
(235692, 18036, 938),
(235693, 18036, 22),
(235694, 18036, 457),
(235695, 18036, 460),
(235696, 18036, 967),
(235697, 18036, 899),
(235698, 18036, 442),
(235699, 18036, 553),
(235700, 18036, 12),
(235701, 18036, 1166),
(235702, 18036, 1057),
(235703, 18036, 566),
(235704, 18036, 4),
(235705, 18036, 54),
(235706, 18036, 440),
(235707, 18036, 788),
(235708, 18036, 446),
(235709, 18037, 116),
(235710, 18037, 297),
(235711, 18037, 54),
(235712, 18037, 4),
(235713, 18037, 795),
(235714, 18038, 112),
(235715, 18038, 109),
(235716, 18038, 1201),
(235717, 18038, 119),
(235718, 18038, 460),
(235719, 18038, 251),
(235720, 18038, 253),
(235721, 18038, 328),
(235722, 18038, 301),
(235723, 18038, 614),
(235724, 18038, 957),
(235725, 18038, 617),
(235726, 18038, 4),
(235727, 18038, 264),
(235728, 18038, 549),
(235729, 18039, 940),
(235730, 18039, 972),
(235731, 18039, 921),
(235732, 18039, 305),
(235733, 18039, 468),
(235734, 18039, 330),
(235735, 18039, 457),
(235736, 18039, 460),
(235737, 18039, 984),
(235738, 18039, 885),
(235739, 18039, 614),
(235740, 18039, 508),
(235741, 18040, 979),
(235742, 18040, 503),
(235743, 18040, 305),
(235744, 18040, 1202),
(235745, 18040, 468),
(235746, 18040, 795),
(235747, 18040, 613),
(235748, 18040, 119),
(235749, 18040, 914),
(235750, 18040, 470),
(235751, 18040, 755),
(235752, 18040, 975),
(235753, 18040, 885),
(235754, 18040, 303),
(235755, 18040, 1154),
(235756, 18040, 614),
(235757, 18040, 298),
(235758, 18040, 4),
(235759, 18040, 1254),
(235760, 18040, 526),
(235761, 18040, 549),
(235762, 18040, 616),
(235763, 18040, 112),
(235764, 18040, 749),
(235765, 18040, 976),
(235766, 18040, 785),
(235767, 18040, 1201),
(235768, 18040, 460),
(235769, 18040, 336),
(235770, 18040, 467),
(235771, 18040, 617),
(235772, 18040, 54),
(235773, 18040, 41),
(235774, 18041, 877),
(235775, 18041, 551),
(235776, 18041, 1202),
(235777, 18041, 938),
(235778, 18041, 119),
(235779, 18041, 1007),
(235780, 18041, 755),
(235781, 18041, 899),
(235782, 18041, 235),
(235783, 18041, 243),
(235784, 18041, 614),
(235785, 18041, 123),
(235786, 18041, 782),
(235787, 18041, 994),
(235788, 18041, 264),
(235789, 18041, 549),
(235790, 18041, 936),
(235791, 18041, 457),
(235792, 18041, 460),
(235793, 18041, 118),
(235794, 18041, 359),
(235795, 18041, 467),
(235796, 18041, 54),
(235797, 18041, 508),
(235798, 18041, 780),
(235799, 18041, 968),
(235800, 18041, 963),
(235801, 18041, 109),
(235802, 18041, 115),
(235803, 18041, 315),
(235804, 18041, 953),
(235805, 18041, 468),
(235806, 18041, 470),
(235807, 18041, 297),
(235808, 18041, 550),
(235809, 18041, 298),
(235810, 18041, 4),
(235811, 18041, 498),
(235812, 18041, 950),
(235813, 18041, 940),
(235814, 18041, 781),
(235815, 18041, 112),
(235816, 18041, 749),
(235817, 18041, 972),
(235818, 18041, 1201),
(235819, 18041, 540),
(235820, 18041, 311),
(235821, 18041, 923),
(235822, 18041, 336),
(235823, 18041, 319),
(235824, 18041, 861),
(235825, 18041, 304),
(235826, 18041, 1005),
(235827, 18041, 41),
(235828, 18041, 798),
(235829, 18042, 442),
(235830, 18042, 1167),
(235831, 18042, 112),
(235832, 18042, 109),
(235833, 18042, 116),
(235834, 18042, 243),
(235835, 18042, 1141),
(235836, 18042, 4),
(235837, 18042, 446),
(235838, 18042, 335),
(235839, 18043, 1167),
(235840, 18043, 614),
(235841, 18043, 617),
(235842, 18043, 938),
(235843, 18043, 460),
(235844, 18044, 862),
(235845, 18044, 109),
(235846, 18044, 1202),
(235847, 18044, 305),
(235848, 18044, 468),
(235849, 18044, 795),
(235850, 18044, 119),
(235851, 18044, 967),
(235852, 18044, 253),
(235853, 18044, 885),
(235854, 18044, 614),
(235855, 18044, 1198),
(235856, 18044, 298),
(235857, 18044, 4),
(235858, 18044, 17),
(235859, 18044, 892),
(235860, 18044, 264),
(235861, 18044, 526),
(235862, 18044, 549),
(235863, 18044, 950),
(235864, 18044, 112),
(235865, 18044, 339),
(235866, 18044, 116),
(235867, 18044, 784),
(235868, 18044, 785),
(235869, 18044, 114),
(235870, 18044, 460),
(235871, 18044, 336),
(235872, 18044, 304),
(235873, 18044, 467),
(235874, 18044, 54),
(235875, 18044, 617),
(235876, 18044, 478),
(235877, 18045, 1201),
(235878, 18045, 617),
(235879, 18045, 4),
(235880, 18045, 938),
(235881, 18046, 1167),
(235882, 18046, 1166),
(235883, 18046, 612),
(235884, 18046, 243),
(235885, 18046, 4),
(235886, 18047, 4),
(235887, 18048, 954),
(235888, 18048, 566),
(235889, 18048, 1013),
(235890, 18049, 781),
(235891, 18049, 112),
(235892, 18049, 315),
(235893, 18049, 551),
(235894, 18049, 1201),
(235895, 18049, 795),
(235896, 18049, 118),
(235897, 18049, 311),
(235898, 18049, 1166),
(235899, 18049, 253),
(235900, 18049, 614),
(235901, 18049, 298),
(235902, 18049, 54),
(235903, 18049, 617),
(235904, 18049, 317),
(235905, 18049, 478),
(235906, 18049, 264),
(235907, 18049, 549),
(235908, 18050, 115),
(235909, 18050, 330),
(235910, 18050, 526),
(235911, 18050, 549),
(235912, 18051, 109),
(235913, 18051, 315),
(235914, 18051, 304),
(235915, 18051, 298),
(235916, 18052, 612),
(235917, 18053, 115),
(235918, 18053, 304),
(235919, 18053, 298),
(235920, 18053, 54),
(235921, 18053, 4),
(235922, 18053, 317),
(235923, 18053, 795),
(235924, 18054, 963),
(235925, 18054, 116),
(235926, 18054, 785),
(235927, 18054, 133),
(235928, 18054, 460),
(235929, 18054, 755),
(235930, 18054, 470),
(235931, 18054, 336),
(235932, 18054, 1222),
(235933, 18054, 614),
(235934, 18054, 1223),
(235935, 18054, 298),
(235936, 18054, 467),
(235937, 18054, 54),
(235938, 18054, 549),
(235939, 18055, 950),
(235940, 18055, 936),
(235941, 18055, 360),
(235942, 18055, 359),
(235943, 18055, 614),
(235944, 18055, 304),
(235945, 18055, 4),
(235946, 18056, 950),
(235947, 18056, 109),
(235948, 18056, 936),
(235949, 18056, 1258),
(235950, 18056, 972),
(235951, 18056, 877),
(235952, 18056, 795),
(235953, 18056, 938),
(235954, 18056, 613),
(235955, 18056, 457),
(235956, 18056, 455),
(235957, 18056, 460),
(235958, 18056, 614),
(235959, 18056, 298),
(235960, 18056, 1165),
(235961, 18056, 4),
(235962, 18056, 54),
(235963, 18056, 264),
(235964, 18057, 781),
(235965, 18057, 315),
(235966, 18057, 318),
(235967, 18057, 311),
(235968, 18057, 1166),
(235969, 18057, 614),
(235970, 18057, 298),
(235971, 18057, 617),
(235972, 18057, 54),
(235973, 18057, 478),
(235974, 18057, 317),
(235975, 18057, 264),
(235976, 18058, 336),
(235977, 18058, 784),
(235978, 18058, 298),
(235979, 18058, 1270),
(235980, 18058, 54),
(235981, 18058, 248),
(235982, 18059, 109),
(235983, 18059, 304),
(235984, 18059, 335),
(235985, 18060, 456),
(235986, 18060, 4),
(235987, 18061, 4),
(235988, 18061, 559),
(235989, 18062, 974),
(235990, 18062, 1276),
(235991, 18062, 551),
(235992, 18062, 305),
(235993, 18062, 468),
(235994, 18062, 795),
(235995, 18062, 119),
(235996, 18062, 251),
(235997, 18062, 243),
(235998, 18062, 885),
(235999, 18062, 298),
(236000, 18062, 4),
(236001, 18062, 779),
(236002, 18062, 1280),
(236003, 18062, 349),
(236004, 18062, 950),
(236005, 18062, 616),
(236006, 18062, 112),
(236007, 18062, 991),
(236008, 18062, 1201),
(236009, 18062, 460),
(236010, 18062, 328),
(236011, 18062, 617),
(236012, 18062, 54),
(236013, 18062, 508),
(236014, 18063, 950),
(236015, 18063, 357),
(236016, 18063, 1201),
(236017, 18063, 468),
(236018, 18063, 119),
(236019, 18063, 460),
(236020, 18063, 253),
(236021, 18063, 614),
(236022, 18063, 617),
(236023, 18063, 54),
(236024, 18063, 783),
(236025, 18063, 245),
(236026, 18063, 526),
(236027, 18063, 549),
(236028, 18064, 206),
(236029, 18064, 22),
(236030, 18065, 862),
(236031, 18065, 109),
(236032, 18065, 116),
(236033, 18065, 1201),
(236034, 18065, 468),
(236035, 18065, 795),
(236036, 18065, 540),
(236037, 18065, 1007),
(236038, 18065, 119),
(236039, 18065, 896),
(236040, 18065, 984),
(236041, 18065, 993),
(236042, 18065, 54),
(236043, 18065, 508),
(236044, 18065, 342),
(236045, 18065, 264),
(236046, 18065, 498),
(236047, 18065, 549),
(236048, 18066, 1271),
(236049, 18066, 785),
(236050, 18066, 1268),
(236051, 18066, 927),
(236052, 18066, 114),
(236053, 18066, 248),
(236054, 18066, 133),
(236055, 18066, 336),
(236056, 18066, 471),
(236057, 18066, 304),
(236058, 18066, 614),
(236059, 18066, 298),
(236060, 18066, 617),
(236061, 18066, 54),
(236062, 18066, 1272),
(236063, 18066, 549),
(236064, 18067, 901),
(236065, 18067, 1166),
(236066, 18067, 32),
(236067, 18067, 4),
(236068, 18068, 1166),
(236069, 18068, 297),
(236070, 18068, 243),
(236071, 18068, 614),
(236072, 18068, 4),
(236073, 18068, 54),
(236074, 18068, 613),
(236075, 18068, 248),
(236076, 18068, 1291),
(236077, 18068, 476),
(236078, 18068, 776),
(236079, 18069, 206),
(236080, 18069, 22),
(236081, 18070, 243),
(236082, 18070, 1202),
(236083, 18070, 4),
(236084, 18071, 1200),
(236085, 18071, 443),
(236086, 18071, 112),
(236087, 18071, 109),
(236088, 18071, 784),
(236089, 18071, 1141),
(236090, 18071, 442),
(236091, 18071, 336),
(236092, 18071, 1166),
(236093, 18071, 861),
(236094, 18071, 54),
(236095, 18071, 245),
(236096, 18071, 446),
(236097, 18071, 264),
(236098, 18072, 868),
(236099, 18072, 442),
(236100, 18072, 443),
(236101, 18072, 109),
(236102, 18072, 1143),
(236103, 18072, 1201),
(236104, 18072, 446),
(236105, 18072, 264),
(236106, 18073, 553),
(236107, 18073, 1166),
(236108, 18073, 357),
(236109, 18073, 253),
(236110, 18073, 912),
(236111, 18073, 356),
(236112, 18073, 4),
(236113, 18073, 559),
(236114, 18073, 245),
(236115, 18074, 950),
(236116, 18074, 877),
(236117, 18074, 972),
(236118, 18074, 305),
(236119, 18074, 468),
(236120, 18074, 540),
(236121, 18074, 1199),
(236122, 18074, 118),
(236123, 18074, 460),
(236124, 18074, 470),
(236125, 18074, 1056),
(236126, 18074, 899),
(236127, 18074, 920),
(236128, 18074, 359),
(236129, 18074, 885),
(236130, 18074, 614),
(236131, 18074, 1057),
(236132, 18074, 298),
(236133, 18074, 1005),
(236134, 18074, 264),
(236135, 18074, 549),
(236136, 18075, 963),
(236137, 18075, 109),
(236138, 18075, 351),
(236139, 18075, 305),
(236140, 18075, 468),
(236141, 18075, 795),
(236142, 18075, 119),
(236143, 18075, 755),
(236144, 18075, 470),
(236145, 18075, 885),
(236146, 18075, 243),
(236147, 18075, 614),
(236148, 18075, 303),
(236149, 18075, 298),
(236150, 18075, 4),
(236151, 18075, 17),
(236152, 18075, 488),
(236153, 18075, 616),
(236154, 18075, 112),
(236155, 18075, 1258),
(236156, 18075, 784),
(236157, 18075, 460),
(236158, 18075, 335),
(236159, 18075, 1167),
(236160, 18075, 336),
(236161, 18075, 912),
(236162, 18075, 467),
(236163, 18075, 54),
(236164, 18075, 617),
(236165, 18076, 23),
(236166, 18076, 25),
(236167, 18076, 4),
(236168, 18077, 918),
(236169, 18078, 950),
(236170, 18078, 113),
(236171, 18078, 115),
(236172, 18078, 360),
(236173, 18078, 1202),
(236174, 18078, 870),
(236175, 18078, 795),
(236176, 18078, 938),
(236177, 18078, 755),
(236178, 18078, 298),
(236179, 18078, 54),
(236180, 18078, 264),
(236181, 18079, 488),
(236182, 18079, 616),
(236183, 18079, 305),
(236184, 18079, 784),
(236185, 18079, 468),
(236186, 18079, 785),
(236187, 18079, 540),
(236188, 18079, 1007),
(236189, 18079, 470),
(236190, 18079, 336),
(236191, 18079, 885),
(236192, 18079, 303),
(236193, 18079, 614),
(236194, 18079, 467),
(236195, 18079, 298),
(236196, 18079, 617),
(236197, 18079, 54),
(236198, 18080, 32),
(236199, 18080, 4),
(236200, 18081, 116),
(236201, 18081, 297),
(236202, 18081, 54),
(236203, 18081, 4),
(236204, 18081, 795),
(236205, 18082, 336),
(236206, 18082, 936),
(236207, 18082, 1258),
(236208, 18082, 304),
(236209, 18082, 784),
(236210, 18082, 298),
(236211, 18082, 54),
(236212, 18083, 339),
(236213, 18083, 297),
(236214, 18083, 301),
(236215, 18083, 892),
(236216, 18084, 4),
(236217, 18084, 559),
(236218, 18085, 109),
(236219, 18085, 1269),
(236220, 18085, 551),
(236221, 18085, 877),
(236222, 18085, 1268),
(236223, 18085, 938),
(236224, 18085, 613),
(236225, 18085, 1293),
(236226, 18085, 119),
(236227, 18085, 248),
(236228, 18085, 755),
(236229, 18085, 1166),
(236230, 18085, 297),
(236231, 18085, 243),
(236232, 18085, 550),
(236233, 18085, 614),
(236234, 18085, 1270),
(236235, 18085, 4),
(236236, 18085, 111),
(236237, 18085, 264),
(236238, 18085, 549),
(236239, 18085, 950),
(236240, 18085, 112),
(236241, 18085, 749),
(236242, 18085, 114),
(236243, 18085, 476),
(236244, 18085, 1167),
(236245, 18085, 1267),
(236246, 18085, 1289),
(236247, 18085, 359),
(236248, 18085, 54),
(236249, 18085, 1291),
(236250, 18085, 41),
(236251, 18085, 776),
(236252, 18086, 862),
(236253, 18086, 109),
(236254, 18086, 468),
(236255, 18086, 795),
(236256, 18086, 894),
(236257, 18086, 896),
(236258, 18086, 299),
(236259, 18086, 614),
(236260, 18086, 298),
(236261, 18086, 4),
(236262, 18086, 892),
(236263, 18086, 342),
(236264, 18086, 264),
(236265, 18086, 549),
(236266, 18086, 950),
(236267, 18086, 339),
(236268, 18086, 116),
(236269, 18086, 785),
(236270, 18086, 1201),
(236271, 18086, 114),
(236272, 18086, 460),
(236273, 18086, 336),
(236274, 18086, 993),
(236275, 18086, 304),
(236276, 18086, 467),
(236277, 18086, 54),
(236278, 18086, 617),
(236279, 18086, 478),
(236280, 18086, 508),
(236281, 18087, 612),
(236282, 18088, 336),
(236283, 18088, 339),
(236284, 18088, 785),
(236285, 18088, 54),
(236286, 18088, 119),
(236287, 18088, 892),
(236288, 18089, 109),
(236289, 18089, 115),
(236290, 18089, 315),
(236291, 18089, 1202),
(236292, 18089, 551),
(236293, 18089, 795),
(236294, 18089, 251),
(236295, 18089, 1166),
(236296, 18089, 896),
(236297, 18089, 614),
(236298, 18089, 298),
(236299, 18089, 4),
(236300, 18089, 317),
(236301, 18089, 342),
(236302, 18089, 264),
(236303, 18089, 549),
(236304, 18089, 781),
(236305, 18089, 112),
(236306, 18089, 1201),
(236307, 18089, 114),
(236308, 18089, 311),
(236309, 18089, 772),
(236310, 18089, 328),
(236311, 18089, 993),
(236312, 18089, 54),
(236313, 18089, 617),
(236314, 18089, 478),
(236315, 18089, 508),
(236316, 18090, 4),
(236317, 18090, 559),
(236318, 18091, 109),
(236319, 18091, 359),
(236320, 18091, 877),
(236321, 18091, 304),
(236322, 18091, 1201),
(236323, 18091, 4),
(236324, 18091, 938),
(236325, 18091, 264),
(236326, 18091, 460),
(236327, 18091, 549),
(236328, 18091, 967),
(236329, 18092, 243),
(236330, 18092, 303),
(236331, 18092, 4),
(236332, 18092, 114),
(236333, 18092, 335),
(236334, 18093, 612),
(236335, 18094, 334),
(236336, 18094, 109),
(236337, 18095, 109),
(236338, 18095, 351),
(236339, 18095, 305),
(236340, 18095, 551),
(236341, 18095, 1202),
(236342, 18095, 468),
(236343, 18095, 613),
(236344, 18095, 119),
(236345, 18095, 755),
(236346, 18095, 470),
(236347, 18095, 885),
(236348, 18095, 243),
(236349, 18095, 303),
(236350, 18095, 614),
(236351, 18095, 298),
(236352, 18095, 4),
(236353, 18095, 526),
(236354, 18095, 549),
(236355, 18095, 616),
(236356, 18095, 488),
(236357, 18095, 112),
(236358, 18095, 329),
(236359, 18095, 749),
(236360, 18095, 976),
(236361, 18095, 1258),
(236362, 18095, 773),
(236363, 18095, 784),
(236364, 18095, 1201),
(236365, 18095, 785),
(236366, 18095, 460),
(236367, 18095, 335),
(236368, 18095, 476),
(236369, 18095, 336),
(236370, 18095, 886),
(236371, 18095, 467),
(236372, 18095, 617),
(236373, 18095, 54),
(236374, 18095, 41),
(236375, 18095, 481),
(236376, 18096, 1200),
(236377, 18096, 530),
(236378, 18096, 312),
(236379, 18096, 897),
(236380, 18096, 315),
(236381, 18096, 551),
(236382, 18096, 468),
(236383, 18096, 795),
(236384, 18096, 938),
(236385, 18096, 613),
(236386, 18096, 1007),
(236387, 18096, 755),
(236388, 18096, 470),
(236389, 18096, 243),
(236390, 18096, 550),
(236391, 18096, 303),
(236392, 18096, 614),
(236393, 18096, 298),
(236394, 18096, 4),
(236395, 18096, 982),
(236396, 18096, 342),
(236397, 18096, 240),
(236398, 18096, 998),
(236399, 18096, 526),
(236400, 18096, 616),
(236401, 18096, 525),
(236402, 18096, 357),
(236403, 18096, 976),
(236404, 18096, 1201),
(236405, 18096, 540),
(236406, 18096, 460),
(236407, 18096, 476),
(236408, 18096, 311),
(236409, 18096, 336),
(236410, 18096, 853),
(236411, 18096, 359),
(236412, 18096, 618),
(236413, 18096, 328),
(236414, 18096, 467),
(236415, 18096, 617),
(236416, 18096, 54),
(236417, 18096, 508),
(236418, 18097, 899),
(236419, 18097, 332),
(236420, 18097, 109),
(236421, 18097, 297),
(236422, 18097, 991),
(236423, 18097, 508),
(236424, 18097, 540),
(236425, 18097, 1005),
(236426, 18097, 549),
(236427, 18098, 974),
(236428, 18098, 305),
(236429, 18098, 785),
(236430, 18098, 468),
(236431, 18098, 1201),
(236432, 18098, 795),
(236433, 18098, 1216),
(236434, 18098, 613),
(236435, 18098, 460),
(236436, 18098, 476),
(236437, 18098, 335),
(236438, 18098, 251),
(236439, 18098, 336),
(236440, 18098, 975),
(236441, 18098, 885),
(236442, 18098, 614),
(236443, 18098, 298),
(236444, 18098, 467),
(236445, 18098, 54),
(236446, 18098, 4),
(236447, 18098, 526),
(236448, 18098, 549),
(236449, 18099, 225),
(236450, 18099, 209),
(236451, 18100, 4),
(236452, 18100, 559),
(236453, 18100, 1011),
(236454, 18101, 1220),
(236455, 18101, 974),
(236456, 18101, 616),
(236457, 18101, 351),
(236458, 18101, 785),
(236459, 18101, 133),
(236460, 18101, 460),
(236461, 18101, 470),
(236462, 18101, 1217),
(236463, 18101, 336),
(236464, 18101, 1219),
(236465, 18101, 550),
(236466, 18101, 614),
(236467, 18101, 1198),
(236468, 18101, 298),
(236469, 18101, 467),
(236470, 18101, 4),
(236471, 18101, 54),
(236472, 18101, 17),
(236473, 18101, 1218),
(236474, 18102, 612),
(236475, 18103, 23),
(236476, 18103, 1167),
(236477, 18103, 4),
(236478, 18104, 901),
(236479, 18104, 4),
(236480, 18104, 559),
(236481, 18105, 442),
(236482, 18105, 1167),
(236483, 18105, 443),
(236484, 18105, 1166),
(236485, 18105, 1141),
(236486, 18105, 120),
(236487, 18105, 797),
(236488, 18105, 446),
(236489, 18106, 1230),
(236490, 18106, 974),
(236491, 18106, 1227),
(236492, 18106, 336),
(236493, 18106, 614),
(236494, 18106, 785),
(236495, 18106, 298),
(236496, 18106, 467),
(236497, 18106, 54),
(236498, 18106, 133),
(236499, 18106, 460),
(236500, 18106, 470),
(236501, 18107, 109),
(236502, 18107, 1202),
(236503, 18107, 228),
(236504, 18107, 119),
(236505, 18107, 1008),
(236506, 18107, 1056),
(236507, 18107, 967),
(236508, 18107, 320),
(236509, 18107, 1166),
(236510, 18107, 253),
(236511, 18107, 614),
(236512, 18107, 1198),
(236513, 18107, 298),
(236514, 18107, 4),
(236515, 18107, 17),
(236516, 18107, 892),
(236517, 18107, 216),
(236518, 18107, 549),
(236519, 18107, 23),
(236520, 18107, 27),
(236521, 18107, 112),
(236522, 18107, 206),
(236523, 18107, 339),
(236524, 18107, 116),
(236525, 18107, 890),
(236526, 18107, 785),
(236527, 18107, 114),
(236528, 18107, 540),
(236529, 18107, 22),
(236530, 18107, 460),
(236531, 18107, 1167),
(236532, 18107, 336),
(236533, 18107, 12),
(236534, 18107, 28),
(236535, 18107, 301),
(236536, 18107, 304),
(236537, 18107, 467),
(236538, 18107, 54),
(236539, 18107, 617),
(236540, 18107, 478),
(236541, 18108, 4),
(236542, 18108, 559),
(236543, 18109, 963),
(236544, 18109, 109),
(236545, 18109, 115),
(236546, 18109, 877),
(236547, 18109, 870),
(236548, 18109, 894),
(236549, 18109, 119),
(236550, 18109, 755),
(236551, 18109, 253),
(236552, 18109, 614),
(236553, 18109, 1198),
(236554, 18109, 298),
(236555, 18109, 4),
(236556, 18109, 17),
(236557, 18109, 342),
(236558, 18109, 264),
(236559, 18109, 112),
(236560, 18109, 116),
(236561, 18109, 936),
(236562, 18109, 1258),
(236563, 18109, 785),
(236564, 18109, 1201),
(236565, 18109, 460),
(236566, 18109, 118),
(236567, 18109, 336),
(236568, 18109, 304),
(236569, 18109, 467),
(236570, 18109, 54),
(236571, 18109, 617),
(236572, 18109, 478),
(236573, 18110, 781),
(236574, 18110, 936),
(236575, 18110, 315),
(236576, 18110, 877),
(236577, 18110, 305),
(236578, 18110, 938),
(236579, 18110, 1167),
(236580, 18110, 359),
(236581, 18110, 885),
(236582, 18110, 54),
(236583, 18110, 317),
(236584, 18110, 264),
(236585, 18111, 950),
(236586, 18111, 614),
(236587, 18111, 298),
(236588, 18111, 54),
(236589, 18111, 795),
(236590, 18112, 334),
(236591, 18112, 115),
(236592, 18113, 974),
(236593, 18113, 109),
(236594, 18113, 351),
(236595, 18113, 305),
(236596, 18113, 468),
(236597, 18113, 795),
(236598, 18113, 470),
(236599, 18113, 1222),
(236600, 18113, 885),
(236601, 18113, 550),
(236602, 18113, 614),
(236603, 18113, 1198),
(236604, 18113, 298),
(236605, 18113, 4),
(236606, 18113, 17),
(236607, 18113, 526),
(236608, 18113, 549),
(236609, 18113, 616),
(236610, 18113, 332),
(236611, 18113, 112),
(236612, 18113, 116),
(236613, 18113, 785),
(236614, 18113, 1201),
(236615, 18113, 460),
(236616, 18113, 336),
(236617, 18113, 1219),
(236618, 18113, 467),
(236619, 18113, 886),
(236620, 18113, 54),
(236621, 18114, 251),
(236622, 18114, 109),
(236623, 18114, 112),
(236624, 18114, 885),
(236625, 18114, 614),
(236626, 18114, 305),
(236627, 18114, 298),
(236628, 18114, 4),
(236629, 18114, 54),
(236630, 18114, 358),
(236631, 18114, 755),
(236632, 18115, 963),
(236633, 18115, 616),
(236634, 18115, 206),
(236635, 18115, 976),
(236636, 18115, 785),
(236637, 18115, 22),
(236638, 18115, 460),
(236639, 18115, 755),
(236640, 18115, 470),
(236641, 18115, 1056),
(236642, 18115, 1167),
(236643, 18115, 336),
(236644, 18115, 12),
(236645, 18115, 1166),
(236646, 18115, 816),
(236647, 18115, 614),
(236648, 18115, 550),
(236649, 18115, 303),
(236650, 18115, 298),
(236651, 18115, 467),
(236652, 18115, 4),
(236653, 18115, 54),
(236654, 18115, 17),
(236655, 18116, 616),
(236656, 18116, 1258),
(236657, 18116, 305),
(236658, 18116, 551),
(236659, 18116, 468),
(236660, 18116, 785),
(236661, 18116, 470),
(236662, 18116, 476),
(236663, 18116, 336),
(236664, 18116, 494),
(236665, 18116, 885),
(236666, 18116, 303),
(236667, 18116, 614),
(236668, 18116, 467),
(236669, 18116, 617),
(236670, 18116, 54),
(236671, 18117, 950),
(236672, 18117, 332),
(236673, 18117, 974),
(236674, 18117, 616),
(236675, 18117, 112),
(236676, 18117, 109),
(236677, 18117, 1281),
(236678, 18117, 749),
(236679, 18117, 795),
(236680, 18117, 460),
(236681, 18117, 251),
(236682, 18117, 328),
(236683, 18117, 298),
(236684, 18117, 4),
(236685, 18117, 617),
(236686, 18117, 54),
(236687, 18117, 349),
(236688, 18117, 41),
(236689, 18118, 1167),
(236690, 18118, 309),
(236691, 18118, 117),
(236692, 18119, 553),
(236693, 18119, 1167),
(236694, 18119, 1166),
(236695, 18119, 4),
(236696, 18119, 559),
(236697, 18120, 899),
(236698, 18120, 251),
(236699, 18120, 357),
(236700, 18120, 1201),
(236701, 18121, 443),
(236702, 18121, 551),
(236703, 18121, 1202),
(236704, 18121, 795),
(236705, 18121, 119),
(236706, 18121, 251),
(236707, 18121, 759),
(236708, 18121, 1166),
(236709, 18121, 614),
(236710, 18121, 440),
(236711, 18121, 264),
(236712, 18121, 549),
(236713, 18121, 360),
(236714, 18121, 797),
(236715, 18121, 457),
(236716, 18121, 971),
(236717, 18121, 460),
(236718, 18121, 118),
(236719, 18121, 553),
(236720, 18121, 617),
(236721, 18121, 54),
(236722, 18121, 508),
(236723, 18121, 441),
(236724, 18121, 485),
(236725, 18121, 115),
(236726, 18121, 109),
(236727, 18121, 315),
(236728, 18121, 468),
(236729, 18121, 330),
(236730, 18121, 358),
(236731, 18121, 984),
(236732, 18121, 298),
(236733, 18121, 1013),
(236734, 18121, 317),
(236735, 18121, 982),
(236736, 18121, 526),
(236737, 18121, 781),
(236738, 18121, 112),
(236739, 18121, 1201),
(236740, 18121, 311),
(236741, 18121, 1167),
(236742, 18121, 605),
(236743, 18121, 328),
(236744, 18121, 304),
(236745, 18121, 566),
(236746, 18121, 120),
(236747, 18121, 478),
(236748, 18121, 446),
(236749, 18121, 1203),
(236750, 18122, 974),
(236751, 18122, 616),
(236752, 18122, 351),
(236753, 18122, 785),
(236754, 18122, 1216),
(236755, 18122, 133),
(236756, 18122, 460),
(236757, 18122, 470),
(236758, 18122, 1217),
(236759, 18122, 336),
(236760, 18122, 614),
(236761, 18122, 298),
(236762, 18122, 467),
(236763, 18122, 54),
(236764, 18122, 1055),
(236765, 18123, 1267),
(236766, 18123, 1269),
(236767, 18123, 877),
(236768, 18123, 953),
(236769, 18123, 304),
(236770, 18123, 310),
(236771, 18123, 264),
(236772, 18124, 4),
(236773, 18124, 559),
(236774, 18125, 443),
(236775, 18125, 112),
(236776, 18125, 109),
(236777, 18125, 1201),
(236778, 18125, 1141),
(236779, 18125, 884),
(236780, 18125, 442),
(236781, 18125, 1167),
(236782, 18125, 1166),
(236783, 18125, 1143),
(236784, 18125, 446),
(236785, 18125, 264),
(236786, 18126, 109),
(236787, 18126, 305),
(236788, 18126, 551),
(236789, 18126, 1202),
(236790, 18126, 468),
(236791, 18126, 795),
(236792, 18126, 613),
(236793, 18126, 1007),
(236794, 18126, 470),
(236795, 18126, 755),
(236796, 18126, 896),
(236797, 18126, 975),
(236798, 18126, 885),
(236799, 18126, 550),
(236800, 18126, 303),
(236801, 18126, 614),
(236802, 18126, 298),
(236803, 18126, 4),
(236804, 18126, 342),
(236805, 18126, 982),
(236806, 18126, 526),
(236807, 18126, 498),
(236808, 18126, 549),
(236809, 18126, 950),
(236810, 18126, 616),
(236811, 18126, 112),
(236812, 18126, 916),
(236813, 18126, 976),
(236814, 18126, 785),
(236815, 18126, 1201),
(236816, 18126, 114),
(236817, 18126, 540),
(236818, 18126, 971),
(236819, 18126, 460),
(236820, 18126, 335),
(236821, 18126, 925),
(236822, 18126, 336),
(236823, 18126, 993),
(236824, 18126, 304),
(236825, 18126, 886),
(236826, 18126, 467),
(236827, 18126, 54),
(236828, 18126, 617),
(236829, 18126, 508),
(236830, 18126, 1203),
(236831, 18127, 607),
(236832, 18128, 950),
(236833, 18128, 109),
(236834, 18128, 503),
(236835, 18128, 972),
(236836, 18128, 1201),
(236837, 18128, 468),
(236838, 18128, 983),
(236839, 18128, 330),
(236840, 18128, 613),
(236841, 18128, 980),
(236842, 18128, 540),
(236843, 18128, 457),
(236844, 18128, 1007),
(236845, 18128, 460),
(236846, 18128, 328),
(236847, 18128, 618),
(236848, 18128, 614),
(236849, 18128, 54),
(236850, 18128, 783),
(236851, 18128, 317),
(236852, 18128, 508),
(236853, 18128, 549),
(236854, 18129, 251),
(236855, 18129, 4),
(236856, 18129, 559),
(236857, 18129, 1011),
(236858, 18130, 32),
(236859, 18131, 862),
(236860, 18131, 339),
(236861, 18131, 4),
(236862, 18131, 892),
(236863, 18131, 264),
(236864, 18132, 298),
(236865, 18132, 508),
(236866, 18132, 894),
(236867, 18132, 982),
(236868, 18132, 342),
(236869, 18133, 781),
(236870, 18133, 329),
(236871, 18133, 54),
(236872, 18133, 119),
(236873, 18134, 329),
(236874, 18134, 54),
(236875, 18134, 761),
(236876, 18135, 4),
(236877, 18135, 559),
(236878, 18136, 936),
(236879, 18136, 297),
(236880, 18136, 861),
(236881, 18136, 353),
(236882, 18136, 1201),
(236883, 18136, 938),
(236884, 18136, 111),
(236885, 18136, 264),
(236886, 18137, 954),
(236887, 18137, 330),
(236888, 18137, 4),
(236889, 18138, 112),
(236890, 18138, 1202),
(236891, 18138, 1201),
(236892, 18138, 797),
(236893, 18138, 540),
(236894, 18138, 1007),
(236895, 18138, 119),
(236896, 18138, 243),
(236897, 18138, 120),
(236898, 18138, 54),
(236899, 18138, 779),
(236900, 18138, 4),
(236901, 18138, 498),
(236902, 18139, 1167),
(236903, 18139, 109),
(236904, 18139, 298),
(236905, 18139, 255),
(236906, 18139, 4),
(236907, 18140, 4),
(236908, 18140, 559),
(236909, 18140, 1011),
(236910, 18141, 442),
(236911, 18141, 443),
(236912, 18141, 109),
(236913, 18141, 861),
(236914, 18141, 1201),
(236915, 18141, 1141),
(236916, 18141, 4),
(236917, 18141, 446),
(236918, 18141, 1142),
(236919, 18141, 264),
(236920, 18142, 781),
(236921, 18142, 112),
(236922, 18142, 109),
(236923, 18142, 116),
(236924, 18142, 1202),
(236925, 18142, 120),
(236926, 18142, 54),
(236927, 18142, 797),
(236928, 18142, 119),
(236929, 18142, 264),
(236930, 18142, 867),
(236931, 18143, 862),
(236932, 18143, 339),
(236933, 18143, 253),
(236934, 18143, 614),
(236935, 18143, 1202),
(236936, 18143, 617),
(236937, 18143, 478),
(236938, 18143, 892),
(236939, 18143, 264),
(236940, 18144, 23),
(236941, 18144, 1167),
(236942, 18144, 1166),
(236943, 18144, 25),
(236944, 18144, 4),
(236945, 18144, 1045),
(236946, 18145, 441),
(236947, 18146, 115),
(236948, 18146, 109),
(236949, 18146, 315),
(236950, 18146, 305),
(236951, 18146, 551),
(236952, 18146, 330),
(236953, 18146, 795),
(236954, 18146, 896),
(236955, 18146, 984),
(236956, 18146, 885),
(236957, 18146, 4),
(236958, 18146, 317),
(236959, 18146, 860),
(236960, 18146, 342),
(236961, 18146, 264),
(236962, 18146, 526),
(236963, 18146, 549),
(236964, 18146, 360),
(236965, 18146, 116),
(236966, 18146, 1201),
(236967, 18146, 311),
(236968, 18146, 993),
(236969, 18146, 886),
(236970, 18146, 54),
(236971, 18146, 508),
(236972, 18147, 974),
(236973, 18147, 1259),
(236974, 18147, 616),
(236975, 18147, 976),
(236976, 18147, 1224),
(236977, 18147, 785),
(236978, 18147, 133),
(236979, 18147, 460),
(236980, 18147, 470),
(236981, 18147, 755),
(236982, 18147, 1230),
(236983, 18147, 336),
(236984, 18147, 550),
(236985, 18147, 303),
(236986, 18147, 614),
(236987, 18147, 1198),
(236988, 18147, 467),
(236989, 18147, 298),
(236990, 18147, 4),
(236991, 18147, 54),
(236992, 18147, 17),
(236993, 18147, 865),
(236994, 18147, 264),
(236995, 18148, 616),
(236996, 18148, 336),
(236997, 18148, 784),
(236998, 18148, 303),
(236999, 18148, 467),
(237000, 18148, 54),
(237001, 18148, 470),
(237002, 18149, 974),
(237003, 18149, 109),
(237004, 18149, 305),
(237005, 18149, 551),
(237006, 18149, 468),
(237007, 18149, 1268),
(237008, 18149, 613),
(237009, 18149, 1007),
(237010, 18149, 119),
(237011, 18149, 755),
(237012, 18149, 251),
(237013, 18149, 1166),
(237014, 18149, 975),
(237015, 18149, 885),
(237016, 18149, 243),
(237017, 18149, 550),
(237018, 18149, 298),
(237019, 18149, 1270),
(237020, 18149, 783),
(237021, 18149, 4),
(237022, 18149, 779),
(237023, 18149, 349),
(237024, 18149, 498),
(237025, 18149, 549),
(237026, 18149, 781),
(237027, 18149, 332),
(237028, 18149, 616),
(237029, 18149, 112),
(237030, 18149, 749),
(237031, 18149, 991),
(237032, 18149, 1201),
(237033, 18149, 540),
(237034, 18149, 460),
(237035, 18149, 335),
(237036, 18149, 328),
(237037, 18149, 54),
(237038, 18149, 617),
(237039, 18149, 508),
(237040, 18149, 41),
(237041, 18150, 109),
(237042, 18150, 339),
(237043, 18150, 297),
(237044, 18150, 301),
(237045, 18150, 892),
(237046, 18151, 109),
(237047, 18151, 35),
(237048, 18151, 551),
(237049, 18151, 305),
(237050, 18151, 468),
(237051, 18151, 119),
(237052, 18151, 1008),
(237053, 18151, 251),
(237054, 18151, 320),
(237055, 18151, 885),
(237056, 18151, 550),
(237057, 18151, 4),
(237058, 18151, 892),
(237059, 18151, 526),
(237060, 18151, 549),
(237061, 18151, 332),
(237062, 18151, 339),
(237063, 18151, 890),
(237064, 18151, 991),
(237065, 18151, 746),
(237066, 18151, 114),
(237067, 18151, 540),
(237068, 18151, 971),
(237069, 18151, 460),
(237070, 18151, 311),
(237071, 18151, 328),
(237072, 18151, 301),
(237073, 18151, 617),
(237074, 18151, 508),
(237075, 18152, 963),
(237076, 18152, 112),
(237077, 18152, 109),
(237078, 18152, 116),
(237079, 18152, 784),
(237080, 18152, 460),
(237081, 18152, 755),
(237082, 18152, 336),
(237083, 18152, 1166),
(237084, 18152, 614),
(237085, 18152, 298),
(237086, 18152, 4),
(237087, 18152, 54),
(237088, 18152, 17),
(237089, 18152, 245),
(237090, 18153, 109),
(237091, 18153, 890),
(237092, 18153, 305),
(237093, 18153, 877),
(237094, 18153, 953),
(237095, 18153, 1268),
(237096, 18153, 248),
(237097, 18153, 320),
(237098, 18153, 336),
(237099, 18153, 319),
(237100, 18153, 885),
(237101, 18153, 328),
(237102, 18153, 298),
(237103, 18153, 264),
(237104, 18154, 963),
(237105, 18154, 116),
(237106, 18154, 785),
(237107, 18154, 1216),
(237108, 18154, 1246),
(237109, 18154, 133),
(237110, 18154, 460),
(237111, 18154, 755),
(237112, 18154, 470),
(237113, 18154, 1167),
(237114, 18154, 336),
(237115, 18154, 1219),
(237116, 18154, 614),
(237117, 18154, 298),
(237118, 18154, 467),
(237119, 18154, 4),
(237120, 18154, 54),
(237121, 18154, 17),
(237122, 18154, 1218),
(237123, 18155, 1200),
(237124, 18155, 112),
(237125, 18155, 109),
(237126, 18155, 877),
(237127, 18155, 965),
(237128, 18155, 1202),
(237129, 18155, 468),
(237130, 18155, 938),
(237131, 18155, 540),
(237132, 18155, 1007),
(237133, 18155, 460),
(237134, 18155, 497),
(237135, 18155, 359),
(237136, 18155, 550),
(237137, 18155, 4),
(237138, 18155, 466),
(237139, 18155, 111),
(237140, 18155, 264),
(237141, 18155, 498),
(237142, 18155, 549),
(237143, 18156, 443),
(237144, 18156, 305),
(237145, 18156, 551),
(237146, 18156, 887),
(237147, 18156, 451),
(237148, 18156, 320),
(237149, 18156, 1166),
(237150, 18156, 614),
(237151, 18156, 1198),
(237152, 18156, 17),
(237153, 18156, 440),
(237154, 18156, 264),
(237155, 18156, 331),
(237156, 18156, 616),
(237157, 18156, 457),
(237158, 18156, 460),
(237159, 18156, 118),
(237160, 18156, 175),
(237161, 18156, 12),
(237162, 18156, 467),
(237163, 18156, 617),
(237164, 18156, 54),
(237165, 18156, 441),
(237166, 18156, 968),
(237167, 18156, 315),
(237168, 18156, 35),
(237169, 18156, 468),
(237170, 18156, 470),
(237171, 18156, 1056),
(237172, 18156, 494),
(237173, 18156, 885),
(237174, 18156, 447),
(237175, 18156, 550),
(237176, 18156, 303),
(237177, 18156, 4),
(237178, 18156, 498),
(237179, 18156, 950),
(237180, 18156, 438),
(237181, 18156, 525),
(237182, 18156, 1258),
(237183, 18156, 748),
(237184, 18156, 972),
(237185, 18156, 11),
(237186, 18156, 785),
(237187, 18156, 1201),
(237188, 18156, 22),
(237189, 18156, 336),
(237190, 18156, 1167),
(237191, 18156, 605),
(237192, 18156, 446),
(237193, 18156, 883),
(237194, 18157, 901),
(237195, 18157, 357),
(237196, 18157, 356),
(237197, 18157, 946),
(237198, 18158, 607),
(237199, 18159, 566),
(237200, 18159, 1013),
(237201, 18160, 554),
(237202, 18160, 1133),
(237203, 18161, 230),
(237204, 18161, 209),
(237205, 18162, 781),
(237206, 18162, 311),
(237207, 18162, 1166),
(237208, 18162, 315),
(237209, 18162, 298),
(237210, 18162, 617),
(237211, 18162, 54),
(237212, 18162, 317),
(237213, 18163, 320),
(237214, 18163, 109),
(237215, 18163, 890),
(237216, 18164, 612),
(237217, 18165, 1202),
(237218, 18165, 120),
(237219, 18165, 797),
(237220, 18166, 608),
(237221, 18166, 1058),
(237222, 18166, 1063),
(237223, 18166, 32),
(237224, 18166, 22),
(237225, 18166, 175),
(237226, 18166, 607),
(237227, 18166, 12),
(237228, 18166, 1166),
(237229, 18166, 1064),
(237230, 18166, 4),
(237231, 18166, 17),
(237232, 18166, 33),
(237233, 18167, 4),
(237234, 18167, 540),
(237235, 18167, 1007),
(237236, 18168, 868),
(237237, 18168, 109),
(237238, 18168, 264),
(237239, 18169, 443),
(237240, 18169, 305),
(237241, 18169, 795),
(237242, 18169, 119),
(237243, 18169, 1007),
(237244, 18169, 755),
(237245, 18169, 899),
(237246, 18169, 442),
(237247, 18169, 1166),
(237248, 18169, 614),
(237249, 18169, 440),
(237250, 18169, 264),
(237251, 18169, 549),
(237252, 18169, 616),
(237253, 18169, 559),
(237254, 18169, 457),
(237255, 18169, 118),
(237256, 18169, 460),
(237257, 18169, 553),
(237258, 18169, 467),
(237259, 18169, 54),
(237260, 18169, 617),
(237261, 18169, 481),
(237262, 18169, 968),
(237263, 18169, 115),
(237264, 18169, 109),
(237265, 18169, 468),
(237266, 18169, 1141),
(237267, 18169, 914),
(237268, 18169, 470),
(237269, 18169, 297),
(237270, 18169, 353),
(237271, 18169, 885),
(237272, 18169, 550),
(237273, 18169, 303),
(237274, 18169, 298),
(237275, 18169, 4),
(237276, 18169, 783),
(237277, 18169, 245),
(237278, 18169, 526),
(237279, 18169, 112),
(237280, 18169, 749),
(237281, 18169, 976),
(237282, 18169, 1201),
(237283, 18169, 785),
(237284, 18169, 540),
(237285, 18169, 336),
(237286, 18169, 1167),
(237287, 18169, 861),
(237288, 18169, 446),
(237289, 18169, 41),
(237290, 18170, 4),
(237291, 18171, 963),
(237292, 18171, 116),
(237293, 18171, 1224),
(237294, 18171, 785),
(237295, 18171, 1216),
(237296, 18171, 133),
(237297, 18171, 460),
(237298, 18171, 755),
(237299, 18171, 470),
(237300, 18171, 1217),
(237301, 18171, 336),
(237302, 18171, 1219),
(237303, 18171, 614),
(237304, 18171, 298),
(237305, 18171, 467),
(237306, 18171, 54),
(237307, 18171, 1218),
(237308, 18171, 549),
(237309, 18172, 612),
(237310, 18173, 243),
(237311, 18173, 303),
(237312, 18173, 54),
(237313, 18173, 4),
(237314, 18173, 795),
(237315, 18173, 335),
(237316, 18174, 762),
(237317, 18174, 1057),
(237318, 18174, 1201),
(237319, 18174, 54),
(237320, 18175, 326),
(237321, 18175, 109),
(237322, 18175, 35),
(237323, 18175, 468),
(237324, 18175, 938),
(237325, 18175, 119),
(237326, 18175, 1008),
(237327, 18175, 470),
(237328, 18175, 297),
(237329, 18175, 614),
(237330, 18175, 298),
(237331, 18175, 892),
(237332, 18175, 526),
(237333, 18175, 549),
(237334, 18175, 112),
(237335, 18175, 339),
(237336, 18175, 116),
(237337, 18175, 746),
(237338, 18175, 1201),
(237339, 18175, 785),
(237340, 18175, 114),
(237341, 18175, 540),
(237342, 18175, 460),
(237343, 18175, 336),
(237344, 18175, 301),
(237345, 18175, 467),
(237346, 18175, 617),
(237347, 18175, 54),
(237348, 18175, 1005),
(237349, 18176, 974),
(237350, 18176, 963),
(237351, 18176, 116),
(237352, 18176, 1269),
(237353, 18176, 785),
(237354, 18176, 133),
(237355, 18176, 460),
(237356, 18176, 470),
(237357, 18176, 755),
(237358, 18176, 336),
(237359, 18176, 1267),
(237360, 18176, 1222),
(237361, 18176, 550),
(237362, 18176, 614),
(237363, 18176, 1198),
(237364, 18176, 1223),
(237365, 18176, 298),
(237366, 18176, 467),
(237367, 18176, 4),
(237368, 18176, 54),
(237369, 18176, 17),
(237370, 18176, 549),
(237371, 18177, 443),
(237372, 18177, 877),
(237373, 18177, 305),
(237374, 18177, 551),
(237375, 18177, 938),
(237376, 18177, 442),
(237377, 18177, 320),
(237378, 18177, 614),
(237379, 18177, 1198),
(237380, 18177, 1105),
(237381, 18177, 17),
(237382, 18177, 440),
(237383, 18177, 934),
(237384, 18177, 264),
(237385, 18177, 936),
(237386, 18177, 745),
(237387, 18177, 457),
(237388, 18177, 460),
(237389, 18177, 118),
(237390, 18177, 12),
(237391, 18177, 109),
(237392, 18177, 115),
(237393, 18177, 1205),
(237394, 18177, 35),
(237395, 18177, 468),
(237396, 18177, 1141),
(237397, 18177, 470),
(237398, 18177, 297),
(237399, 18177, 166),
(237400, 18177, 885),
(237401, 18177, 550),
(237402, 18177, 298),
(237403, 18177, 4),
(237404, 18177, 498),
(237405, 18177, 526),
(237406, 18177, 950),
(237407, 18177, 868),
(237408, 18177, 438),
(237409, 18177, 112),
(237410, 18177, 891),
(237411, 18177, 972),
(237412, 18177, 11),
(237413, 18177, 1201),
(237414, 18177, 540),
(237415, 18177, 22),
(237416, 18177, 1107),
(237417, 18177, 1005),
(237418, 18177, 446),
(237419, 18178, 1220),
(237420, 18178, 974),
(237421, 18178, 963),
(237422, 18178, 109),
(237423, 18178, 351),
(237424, 18178, 305),
(237425, 18178, 468),
(237426, 18178, 1268),
(237427, 18178, 795),
(237428, 18178, 133),
(237429, 18178, 470),
(237430, 18178, 755),
(237431, 18178, 1217),
(237432, 18178, 885),
(237433, 18178, 550),
(237434, 18178, 614),
(237435, 18178, 1198),
(237436, 18178, 298),
(237437, 18178, 1270),
(237438, 18178, 4),
(237439, 18178, 17),
(237440, 18178, 526),
(237441, 18178, 549),
(237442, 18178, 616),
(237443, 18178, 332),
(237444, 18178, 112),
(237445, 18178, 116),
(237446, 18178, 785),
(237447, 18178, 1201),
(237448, 18178, 460),
(237449, 18178, 336),
(237450, 18178, 467),
(237451, 18178, 886),
(237452, 18178, 54),
(237453, 18179, 974),
(237454, 18179, 1259),
(237455, 18179, 1058),
(237456, 18179, 109),
(237457, 18179, 443),
(237458, 18179, 877),
(237459, 18179, 1202),
(237460, 18179, 1141),
(237461, 18179, 613),
(237462, 18179, 1007),
(237463, 18179, 119),
(237464, 18179, 455),
(237465, 18179, 755),
(237466, 18179, 442),
(237467, 18179, 1166),
(237468, 18179, 297),
(237469, 18179, 353),
(237470, 18179, 550),
(237471, 18179, 303),
(237472, 18179, 614),
(237473, 18179, 298),
(237474, 18179, 4),
(237475, 18179, 783),
(237476, 18179, 317),
(237477, 18179, 440),
(237478, 18179, 264),
(237479, 18179, 549),
(237480, 18179, 616),
(237481, 18179, 112),
(237482, 18179, 116),
(237483, 18179, 456),
(237484, 18179, 977),
(237485, 18179, 1201),
(237486, 18179, 559);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(237487, 18179, 114),
(237488, 18179, 797),
(237489, 18179, 540),
(237490, 18179, 457),
(237491, 18179, 460),
(237492, 18179, 920),
(237493, 18179, 553),
(237494, 18179, 359),
(237495, 18179, 304),
(237496, 18179, 467),
(237497, 18179, 54),
(237498, 18179, 120),
(237499, 18179, 446),
(237500, 18180, 305),
(237501, 18180, 1202),
(237502, 18180, 468),
(237503, 18180, 1201),
(237504, 18180, 795),
(237505, 18180, 613),
(237506, 18180, 460),
(237507, 18180, 975),
(237508, 18180, 885),
(237509, 18180, 54),
(237510, 18180, 4),
(237511, 18180, 549),
(237512, 18181, 112),
(237513, 18181, 749),
(237514, 18181, 243),
(237515, 18181, 1202),
(237516, 18181, 54),
(237517, 18181, 779),
(237518, 18181, 4),
(237519, 18181, 540),
(237520, 18181, 1007),
(237521, 18181, 119),
(237522, 18181, 41),
(237523, 18181, 498),
(237524, 18182, 974),
(237525, 18182, 109),
(237526, 18182, 551),
(237527, 18182, 305),
(237528, 18182, 468),
(237529, 18182, 1268),
(237530, 18182, 119),
(237531, 18182, 755),
(237532, 18182, 243),
(237533, 18182, 885),
(237534, 18182, 550),
(237535, 18182, 298),
(237536, 18182, 1270),
(237537, 18182, 779),
(237538, 18182, 4),
(237539, 18182, 349),
(237540, 18182, 549),
(237541, 18182, 332),
(237542, 18182, 616),
(237543, 18182, 112),
(237544, 18182, 749),
(237545, 18182, 991),
(237546, 18182, 1201),
(237547, 18182, 460),
(237548, 18182, 617),
(237549, 18182, 54),
(237550, 18182, 508),
(237551, 18182, 41),
(237552, 18183, 963),
(237553, 18183, 228),
(237554, 18183, 209),
(237555, 18183, 213),
(237556, 18183, 470),
(237557, 18183, 755),
(237558, 18183, 1056),
(237559, 18183, 550),
(237560, 18183, 303),
(237561, 18183, 614),
(237562, 18183, 1198),
(237563, 18183, 298),
(237564, 18183, 4),
(237565, 18183, 225),
(237566, 18183, 17),
(237567, 18183, 215),
(237568, 18183, 216),
(237569, 18183, 616),
(237570, 18183, 976),
(237571, 18183, 785),
(237572, 18183, 22),
(237573, 18183, 460),
(237574, 18183, 175),
(237575, 18183, 336),
(237576, 18183, 12),
(237577, 18183, 816),
(237578, 18183, 467),
(237579, 18183, 54),
(237580, 18184, 612),
(237581, 18185, 762),
(237582, 18185, 442),
(237583, 18185, 1057),
(237584, 18185, 1201),
(237585, 18185, 54),
(237586, 18185, 446),
(237587, 18185, 1142),
(237588, 18186, 336),
(237589, 18186, 862),
(237590, 18186, 109),
(237591, 18186, 896),
(237592, 18186, 339),
(237593, 18186, 1201),
(237594, 18186, 4),
(237595, 18186, 317),
(237596, 18186, 342),
(237597, 18186, 892),
(237598, 18186, 264),
(237599, 18187, 950),
(237600, 18187, 359),
(237601, 18187, 303),
(237602, 18187, 614),
(237603, 18187, 617),
(237604, 18187, 955),
(237605, 18187, 4),
(237606, 18187, 478),
(237607, 18188, 312),
(237608, 18188, 315),
(237609, 18188, 618),
(237610, 18188, 328),
(237611, 18189, 242),
(237612, 18189, 4),
(237613, 18190, 1167),
(237614, 18190, 612),
(237615, 18191, 1167),
(237616, 18191, 1166),
(237617, 18191, 612),
(237618, 18192, 1113),
(237619, 18192, 304),
(237620, 18192, 1202),
(237621, 18192, 508),
(237622, 18192, 987),
(237623, 18193, 611),
(237624, 18193, 4),
(237625, 18194, 1200),
(237626, 18194, 443),
(237627, 18194, 109),
(237628, 18194, 35),
(237629, 18194, 877),
(237630, 18194, 1141),
(237631, 18194, 938),
(237632, 18194, 119),
(237633, 18194, 1007),
(237634, 18194, 442),
(237635, 18194, 1166),
(237636, 18194, 243),
(237637, 18194, 614),
(237638, 18194, 298),
(237639, 18194, 4),
(237640, 18194, 264),
(237641, 18194, 112),
(237642, 18194, 749),
(237643, 18194, 748),
(237644, 18194, 797),
(237645, 18194, 540),
(237646, 18194, 335),
(237647, 18194, 1167),
(237648, 18194, 120),
(237649, 18194, 446),
(237650, 18194, 41),
(237651, 18194, 492),
(237652, 18195, 950),
(237653, 18195, 1267),
(237654, 18195, 297),
(237655, 18195, 359),
(237656, 18195, 877),
(237657, 18195, 1268),
(237658, 18195, 248),
(237659, 18195, 264),
(237660, 18196, 4),
(237661, 18196, 559),
(237662, 18197, 950),
(237663, 18197, 113),
(237664, 18197, 862),
(237665, 18197, 339),
(237666, 18197, 784),
(237667, 18197, 795),
(237668, 18197, 119),
(237669, 18197, 251),
(237670, 18197, 336),
(237671, 18197, 54),
(237672, 18197, 4),
(237673, 18197, 892),
(237674, 18197, 264),
(237675, 18198, 22),
(237676, 18198, 213),
(237677, 18198, 175),
(237678, 18198, 1056),
(237679, 18199, 974),
(237680, 18199, 1258),
(237681, 18199, 785),
(237682, 18199, 460),
(237683, 18199, 470),
(237684, 18199, 19),
(237685, 18199, 336),
(237686, 18199, 614),
(237687, 18199, 1198),
(237688, 18199, 298),
(237689, 18199, 467),
(237690, 18199, 4),
(237691, 18199, 54),
(237692, 18200, 616),
(237693, 18200, 749),
(237694, 18200, 1258),
(237695, 18200, 305),
(237696, 18200, 785),
(237697, 18200, 470),
(237698, 18200, 336),
(237699, 18200, 494),
(237700, 18200, 885),
(237701, 18200, 303),
(237702, 18200, 467),
(237703, 18200, 617),
(237704, 18200, 54),
(237705, 18200, 41),
(237706, 18201, 612),
(237707, 18202, 485),
(237708, 18202, 112),
(237709, 18202, 1201),
(237710, 18202, 795),
(237711, 18202, 772),
(237712, 18202, 253),
(237713, 18202, 614),
(237714, 18202, 298),
(237715, 18202, 54),
(237716, 18202, 617),
(237717, 18202, 478),
(237718, 18202, 264),
(237719, 18203, 551),
(237720, 18203, 305),
(237721, 18203, 486),
(237722, 18203, 468),
(237723, 18203, 785),
(237724, 18203, 470),
(237725, 18203, 336),
(237726, 18203, 885),
(237727, 18203, 614),
(237728, 18203, 886),
(237729, 18203, 298),
(237730, 18203, 467),
(237731, 18203, 617),
(237732, 18203, 54),
(237733, 18203, 478),
(237734, 18204, 112),
(237735, 18204, 109),
(237736, 18204, 116),
(237737, 18204, 255),
(237738, 18204, 1172),
(237739, 18204, 899),
(237740, 18204, 861),
(237741, 18204, 786),
(237742, 18204, 54),
(237743, 18204, 4),
(237744, 18204, 111),
(237745, 18204, 264),
(237746, 18205, 109),
(237747, 18205, 443),
(237748, 18205, 35),
(237749, 18205, 468),
(237750, 18205, 1141),
(237751, 18205, 119),
(237752, 18205, 473),
(237753, 18205, 1007),
(237754, 18205, 442),
(237755, 18205, 1166),
(237756, 18205, 1143),
(237757, 18205, 896),
(237758, 18205, 550),
(237759, 18205, 4),
(237760, 18205, 783),
(237761, 18205, 440),
(237762, 18205, 342),
(237763, 18205, 498),
(237764, 18205, 526),
(237765, 18205, 264),
(237766, 18205, 549),
(237767, 18205, 112),
(237768, 18205, 116),
(237769, 18205, 746),
(237770, 18205, 1201),
(237771, 18205, 559),
(237772, 18205, 797),
(237773, 18205, 540),
(237774, 18205, 457),
(237775, 18205, 553),
(237776, 18205, 1167),
(237777, 18205, 861),
(237778, 18205, 328),
(237779, 18205, 993),
(237780, 18205, 54),
(237781, 18205, 120),
(237782, 18205, 508),
(237783, 18205, 446),
(237784, 18205, 1011),
(237785, 18206, 4),
(237786, 18206, 559),
(237787, 18207, 950),
(237788, 18207, 974),
(237789, 18207, 616),
(237790, 18207, 1276),
(237791, 18207, 749),
(237792, 18207, 795),
(237793, 18207, 460),
(237794, 18207, 251),
(237795, 18207, 328),
(237796, 18207, 298),
(237797, 18207, 617),
(237798, 18207, 4),
(237799, 18207, 54),
(237800, 18207, 349),
(237801, 18207, 41),
(237802, 18208, 612),
(237803, 18209, 853),
(237804, 18209, 877),
(237805, 18209, 4),
(237806, 18209, 114),
(237807, 18209, 264),
(237808, 18209, 240),
(237809, 18210, 950),
(237810, 18210, 530),
(237811, 18210, 109),
(237812, 18210, 1201),
(237813, 18210, 468),
(237814, 18210, 938),
(237815, 18210, 457),
(237816, 18210, 460),
(237817, 18210, 1167),
(237818, 18210, 328),
(237819, 18210, 359),
(237820, 18210, 614),
(237821, 18210, 617),
(237822, 18210, 4),
(237823, 18210, 957),
(237824, 18210, 264),
(237825, 18210, 526),
(237826, 18210, 549),
(237827, 18210, 997),
(237828, 18211, 112),
(237829, 18211, 749),
(237830, 18211, 1202),
(237831, 18211, 1201),
(237832, 18211, 1141),
(237833, 18211, 540),
(237834, 18211, 119),
(237835, 18211, 1007),
(237836, 18211, 442),
(237837, 18211, 243),
(237838, 18211, 54),
(237839, 18211, 779),
(237840, 18211, 4),
(237841, 18211, 446),
(237842, 18211, 41),
(237843, 18211, 498),
(237844, 18212, 781),
(237845, 18212, 315),
(237846, 18212, 1201),
(237847, 18212, 311),
(237848, 18212, 251),
(237849, 18212, 1166),
(237850, 18212, 614),
(237851, 18212, 298),
(237852, 18212, 617),
(237853, 18212, 54),
(237854, 18212, 478),
(237855, 18212, 317),
(237856, 18212, 264),
(237857, 18213, 109),
(237858, 18213, 896),
(237859, 18213, 1201),
(237860, 18213, 870),
(237861, 18213, 342),
(237862, 18213, 264),
(237863, 18214, 1167),
(237864, 18214, 612),
(237865, 18215, 320),
(237866, 18215, 339),
(237867, 18215, 890),
(237868, 18215, 305),
(237869, 18215, 886),
(237870, 18215, 892),
(237871, 18215, 342),
(237872, 18215, 470),
(237873, 18216, 862),
(237874, 18216, 109),
(237875, 18216, 264),
(237876, 18217, 612),
(237877, 18218, 907),
(237878, 18218, 885),
(237879, 18218, 305),
(237880, 18218, 54),
(237881, 18218, 795),
(237882, 18219, 1167),
(237883, 18219, 1166),
(237884, 18219, 612),
(237885, 18219, 253),
(237886, 18219, 243),
(237887, 18219, 4),
(237888, 18220, 206),
(237889, 18220, 225),
(237890, 18220, 228),
(237891, 18221, 865),
(237892, 18221, 264),
(237893, 18222, 616),
(237894, 18222, 116),
(237895, 18222, 1224),
(237896, 18222, 785),
(237897, 18222, 540),
(237898, 18222, 133),
(237899, 18222, 755),
(237900, 18222, 460),
(237901, 18222, 470),
(237902, 18222, 1230),
(237903, 18222, 336),
(237904, 18222, 303),
(237905, 18222, 614),
(237906, 18222, 467),
(237907, 18222, 298),
(237908, 18222, 1003),
(237909, 18222, 617),
(237910, 18222, 54),
(237911, 18222, 349),
(237912, 18222, 1055),
(237913, 18222, 549),
(237914, 18223, 253),
(237915, 18223, 1201),
(237916, 18223, 335),
(237917, 18224, 974),
(237918, 18224, 109),
(237919, 18224, 551),
(237920, 18224, 305),
(237921, 18224, 468),
(237922, 18224, 1268),
(237923, 18224, 755),
(237924, 18224, 251),
(237925, 18224, 885),
(237926, 18224, 550),
(237927, 18224, 298),
(237928, 18224, 1270),
(237929, 18224, 4),
(237930, 18224, 349),
(237931, 18224, 549),
(237932, 18224, 332),
(237933, 18224, 616),
(237934, 18224, 112),
(237935, 18224, 749),
(237936, 18224, 991),
(237937, 18224, 460),
(237938, 18224, 328),
(237939, 18224, 617),
(237940, 18224, 54),
(237941, 18224, 508),
(237942, 18224, 41),
(237943, 18225, 1259),
(237944, 18225, 109),
(237945, 18225, 305),
(237946, 18225, 1202),
(237947, 18225, 551),
(237948, 18225, 946),
(237949, 18225, 468),
(237950, 18225, 483),
(237951, 18225, 795),
(237952, 18225, 613),
(237953, 18225, 470),
(237954, 18225, 755),
(237955, 18225, 863),
(237956, 18225, 885),
(237957, 18225, 303),
(237958, 18225, 614),
(237959, 18225, 550),
(237960, 18225, 298),
(237961, 18225, 4),
(237962, 18225, 498),
(237963, 18225, 264),
(237964, 18225, 526),
(237965, 18225, 549),
(237966, 18225, 616),
(237967, 18225, 112),
(237968, 18225, 749),
(237969, 18225, 976),
(237970, 18225, 1258),
(237971, 18225, 785),
(237972, 18225, 1201),
(237973, 18225, 460),
(237974, 18225, 336),
(237975, 18225, 304),
(237976, 18225, 467),
(237977, 18225, 617),
(237978, 18225, 54),
(237979, 18225, 41),
(237980, 18226, 351),
(237981, 18226, 305),
(237982, 18226, 551),
(237983, 18226, 1202),
(237984, 18226, 119),
(237985, 18226, 1007),
(237986, 18226, 248),
(237987, 18226, 755),
(237988, 18226, 614),
(237989, 18226, 1270),
(237990, 18226, 549),
(237991, 18226, 488),
(237992, 18226, 616),
(237993, 18226, 784),
(237994, 18226, 797),
(237995, 18226, 457),
(237996, 18226, 460),
(237997, 18226, 1267),
(237998, 18226, 467),
(237999, 18226, 54),
(238000, 18226, 617),
(238001, 18226, 508),
(238002, 18226, 963),
(238003, 18226, 109),
(238004, 18226, 1269),
(238005, 18226, 468),
(238006, 18226, 1268),
(238007, 18226, 455),
(238008, 18226, 470),
(238009, 18226, 885),
(238010, 18226, 303),
(238011, 18226, 298),
(238012, 18226, 4),
(238013, 18226, 783),
(238014, 18226, 245),
(238015, 18226, 982),
(238016, 18226, 526),
(238017, 18226, 498),
(238018, 18226, 112),
(238019, 18226, 116),
(238020, 18226, 749),
(238021, 18226, 1258),
(238022, 18226, 1201),
(238023, 18226, 785),
(238024, 18226, 540),
(238025, 18226, 336),
(238026, 18226, 120),
(238027, 18226, 41),
(238028, 18227, 1200),
(238029, 18227, 332),
(238030, 18227, 112),
(238031, 18227, 109),
(238032, 18227, 877),
(238033, 18227, 330),
(238034, 18227, 938),
(238035, 18227, 358),
(238036, 18227, 297),
(238037, 18227, 353),
(238038, 18227, 359),
(238039, 18227, 4),
(238040, 18227, 111),
(238041, 18227, 264),
(238042, 18228, 861),
(238043, 18228, 1201),
(238044, 18228, 508),
(238045, 18228, 994),
(238046, 18228, 264),
(238047, 18229, 243),
(238048, 18229, 1202),
(238049, 18229, 54),
(238050, 18229, 779),
(238051, 18229, 4),
(238052, 18230, 612),
(238053, 18231, 443),
(238054, 18231, 305),
(238055, 18231, 1202),
(238056, 18231, 468),
(238057, 18231, 1141),
(238058, 18231, 938),
(238059, 18231, 613),
(238060, 18231, 1007),
(238061, 18231, 119),
(238062, 18231, 251),
(238063, 18231, 442),
(238064, 18231, 975),
(238065, 18231, 885),
(238066, 18231, 243),
(238067, 18231, 550),
(238068, 18231, 614),
(238069, 18231, 4),
(238070, 18231, 783),
(238071, 18231, 779),
(238072, 18231, 440),
(238073, 18231, 498),
(238074, 18231, 526),
(238075, 18231, 549),
(238076, 18231, 950),
(238077, 18231, 112),
(238078, 18231, 749),
(238079, 18231, 1201),
(238080, 18231, 559),
(238081, 18231, 797),
(238082, 18231, 540),
(238083, 18231, 457),
(238084, 18231, 460),
(238085, 18231, 335),
(238086, 18231, 553),
(238087, 18231, 54),
(238088, 18231, 617),
(238089, 18231, 120),
(238090, 18231, 446),
(238091, 18231, 41),
(238092, 18232, 109),
(238093, 18232, 116),
(238094, 18232, 305),
(238095, 18232, 246),
(238096, 18232, 1201),
(238097, 18232, 483),
(238098, 18232, 795),
(238099, 18232, 613),
(238100, 18232, 907),
(238101, 18232, 885),
(238102, 18232, 243),
(238103, 18232, 54),
(238104, 18232, 4),
(238105, 18232, 317),
(238106, 18233, 1201),
(238107, 18233, 4),
(238108, 18234, 356),
(238109, 18234, 1286),
(238110, 18235, 816),
(238111, 18235, 175),
(238112, 18236, 963),
(238113, 18236, 109),
(238114, 18236, 877),
(238115, 18236, 756),
(238116, 18236, 468),
(238117, 18236, 938),
(238118, 18236, 1007),
(238119, 18236, 755),
(238120, 18236, 1166),
(238121, 18236, 253),
(238122, 18236, 550),
(238123, 18236, 614),
(238124, 18236, 298),
(238125, 18236, 4),
(238126, 18236, 264),
(238127, 18236, 526),
(238128, 18236, 549),
(238129, 18236, 950),
(238130, 18236, 360),
(238131, 18236, 357),
(238132, 18236, 1201),
(238133, 18236, 114),
(238134, 18236, 540),
(238135, 18236, 1216),
(238136, 18236, 460),
(238137, 18236, 1167),
(238138, 18236, 359),
(238139, 18236, 467),
(238140, 18236, 54),
(238141, 18236, 617),
(238142, 18236, 478),
(238143, 18237, 305),
(238144, 18237, 1202),
(238145, 18237, 468),
(238146, 18237, 795),
(238147, 18237, 613),
(238148, 18237, 1007),
(238149, 18237, 133),
(238150, 18237, 470),
(238151, 18237, 755),
(238152, 18237, 1230),
(238153, 18237, 975),
(238154, 18237, 885),
(238155, 18237, 303),
(238156, 18237, 614),
(238157, 18237, 298),
(238158, 18237, 4),
(238159, 18237, 526),
(238160, 18237, 549),
(238161, 18237, 616),
(238162, 18237, 749),
(238163, 18237, 976),
(238164, 18237, 1224),
(238165, 18237, 785),
(238166, 18237, 1201),
(238167, 18237, 540),
(238168, 18237, 460),
(238169, 18237, 336),
(238170, 18237, 304),
(238171, 18237, 467),
(238172, 18237, 617),
(238173, 18237, 54),
(238174, 18237, 41),
(238175, 18238, 1259),
(238176, 18238, 963),
(238177, 18238, 305),
(238178, 18238, 1202),
(238179, 18238, 468),
(238180, 18238, 795),
(238181, 18238, 613),
(238182, 18238, 119),
(238183, 18238, 914),
(238184, 18238, 133),
(238185, 18238, 470),
(238186, 18238, 755),
(238187, 18238, 1230),
(238188, 18238, 975),
(238189, 18238, 885),
(238190, 18238, 550),
(238191, 18238, 303),
(238192, 18238, 1154),
(238193, 18238, 614),
(238194, 18238, 298),
(238195, 18238, 4),
(238196, 18238, 526),
(238197, 18238, 549),
(238198, 18238, 616),
(238199, 18238, 112),
(238200, 18238, 749),
(238201, 18238, 976),
(238202, 18238, 1224),
(238203, 18238, 785),
(238204, 18238, 1201),
(238205, 18238, 460),
(238206, 18238, 336),
(238207, 18238, 304),
(238208, 18238, 467),
(238209, 18238, 617),
(238210, 18238, 54),
(238211, 18238, 41),
(238212, 18239, 551),
(238213, 18239, 305),
(238214, 18239, 486),
(238215, 18239, 119),
(238216, 18239, 248),
(238217, 18239, 470),
(238218, 18239, 755),
(238219, 18239, 885),
(238220, 18239, 614),
(238221, 18239, 550),
(238222, 18239, 298),
(238223, 18239, 526),
(238224, 18239, 549),
(238225, 18239, 112),
(238226, 18239, 749),
(238227, 18239, 936),
(238228, 18239, 773),
(238229, 18239, 785),
(238230, 18239, 1236),
(238231, 18239, 971),
(238232, 18239, 460),
(238233, 18239, 336),
(238234, 18239, 1237),
(238235, 18239, 304),
(238236, 18239, 886),
(238237, 18239, 467),
(238238, 18239, 617),
(238239, 18239, 54),
(238240, 18239, 478),
(238241, 18239, 41),
(238242, 18240, 612),
(238243, 18241, 899),
(238244, 18241, 901),
(238245, 18241, 357),
(238246, 18241, 360),
(238247, 18241, 900),
(238248, 18241, 359),
(238249, 18241, 946),
(238250, 18241, 356),
(238251, 18241, 902),
(238252, 18241, 903),
(238253, 18242, 109),
(238254, 18242, 877),
(238255, 18242, 953),
(238256, 18242, 305),
(238257, 18242, 1202),
(238258, 18242, 938),
(238259, 18242, 336),
(238260, 18242, 1278),
(238261, 18242, 359),
(238262, 18242, 885),
(238263, 18242, 328),
(238264, 18242, 298),
(238265, 18242, 264),
(238266, 18243, 616),
(238267, 18243, 991),
(238268, 18243, 1268),
(238269, 18243, 251),
(238270, 18243, 471),
(238271, 18243, 328),
(238272, 18243, 614),
(238273, 18243, 304),
(238274, 18243, 467),
(238275, 18243, 617),
(238276, 18243, 4),
(238277, 18243, 508),
(238278, 18243, 349),
(238279, 18244, 1220),
(238280, 18244, 963),
(238281, 18244, 974),
(238282, 18244, 109),
(238283, 18244, 305),
(238284, 18244, 468),
(238285, 18244, 795),
(238286, 18244, 133),
(238287, 18244, 755),
(238288, 18244, 470),
(238289, 18244, 885),
(238290, 18244, 550),
(238291, 18244, 614),
(238292, 18244, 1198),
(238293, 18244, 298),
(238294, 18244, 4),
(238295, 18244, 17),
(238296, 18244, 526),
(238297, 18244, 549),
(238298, 18244, 332),
(238299, 18244, 112),
(238300, 18244, 116),
(238301, 18244, 785),
(238302, 18244, 1221),
(238303, 18244, 1201),
(238304, 18244, 460),
(238305, 18244, 336),
(238306, 18244, 1219),
(238307, 18244, 467),
(238308, 18244, 886),
(238309, 18244, 54),
(238310, 18244, 1218),
(238311, 18245, 953),
(238312, 18245, 304),
(238313, 18245, 1270),
(238314, 18246, 251),
(238315, 18246, 885),
(238316, 18246, 305),
(238317, 18246, 4),
(238318, 18246, 335),
(238319, 18247, 251),
(238320, 18247, 862),
(238321, 18247, 339),
(238322, 18247, 614),
(238323, 18247, 242),
(238324, 18247, 4),
(238325, 18247, 892),
(238326, 18247, 264),
(238327, 18248, 209),
(238328, 18249, 443),
(238329, 18249, 1202),
(238330, 18249, 1201),
(238331, 18249, 1141),
(238332, 18249, 559),
(238333, 18249, 540),
(238334, 18249, 457),
(238335, 18249, 1007),
(238336, 18249, 778),
(238337, 18249, 442),
(238338, 18249, 553),
(238339, 18249, 4),
(238340, 18249, 54),
(238341, 18249, 440),
(238342, 18249, 446),
(238343, 18250, 885),
(238344, 18250, 614),
(238345, 18250, 305),
(238346, 18250, 978),
(238347, 18250, 989),
(238348, 18250, 460),
(238349, 18251, 334),
(238350, 18251, 966),
(238351, 18251, 985),
(238352, 18251, 117),
(238353, 18251, 965),
(238354, 18251, 468),
(238355, 18251, 540),
(238356, 18251, 1007),
(238357, 18251, 460),
(238358, 18251, 763),
(238359, 18251, 550),
(238360, 18251, 54),
(238361, 18251, 4),
(238362, 18251, 508),
(238363, 18251, 466),
(238364, 18251, 549),
(238365, 18252, 862),
(238366, 18252, 112),
(238367, 18252, 339),
(238368, 18252, 784),
(238369, 18252, 318),
(238370, 18252, 114),
(238371, 18252, 119),
(238372, 18252, 460),
(238373, 18252, 336),
(238374, 18252, 550),
(238375, 18252, 614),
(238376, 18252, 4),
(238377, 18252, 54),
(238378, 18252, 617),
(238379, 18252, 892),
(238380, 18252, 264),
(238381, 18252, 549),
(238382, 18253, 112),
(238383, 18253, 109),
(238384, 18253, 936),
(238385, 18253, 1258),
(238386, 18253, 614),
(238387, 18253, 877),
(238388, 18253, 298),
(238389, 18253, 54),
(238390, 18253, 1105),
(238391, 18253, 755),
(238392, 18253, 264),
(238393, 18254, 4),
(238394, 18254, 559),
(238395, 18255, 230),
(238396, 18255, 816),
(238397, 18255, 216),
(238398, 18255, 175),
(238399, 18256, 901),
(238400, 18256, 443),
(238401, 18256, 32),
(238402, 18256, 246),
(238403, 18256, 1141),
(238404, 18256, 793),
(238405, 18256, 247),
(238406, 18256, 899),
(238407, 18256, 442),
(238408, 18256, 1166),
(238409, 18256, 900),
(238410, 18256, 297),
(238411, 18256, 353),
(238412, 18256, 771),
(238413, 18256, 614),
(238414, 18256, 1198),
(238415, 18256, 4),
(238416, 18256, 17),
(238417, 18256, 440),
(238418, 18256, 903),
(238419, 18256, 950),
(238420, 18256, 438),
(238421, 18256, 112),
(238422, 18256, 972),
(238423, 18256, 11),
(238424, 18256, 1201),
(238425, 18256, 559),
(238426, 18256, 902),
(238427, 18256, 22),
(238428, 18256, 457),
(238429, 18256, 460),
(238430, 18256, 175),
(238431, 18256, 1167),
(238432, 18256, 553),
(238433, 18256, 12),
(238434, 18256, 772),
(238435, 18256, 54),
(238436, 18256, 446),
(238437, 18257, 553),
(238438, 18257, 1167),
(238439, 18257, 1166),
(238440, 18257, 253),
(238441, 18257, 4),
(238442, 18257, 559),
(238443, 18258, 968),
(238444, 18258, 109),
(238445, 18258, 443),
(238446, 18258, 305),
(238447, 18258, 877),
(238448, 18258, 246),
(238449, 18258, 1202),
(238450, 18258, 1141),
(238451, 18258, 938),
(238452, 18258, 613),
(238453, 18258, 119),
(238454, 18258, 1007),
(238455, 18258, 251),
(238456, 18258, 442),
(238457, 18258, 945),
(238458, 18258, 975),
(238459, 18258, 885),
(238460, 18258, 243),
(238461, 18258, 550),
(238462, 18258, 614),
(238463, 18258, 298),
(238464, 18258, 4),
(238465, 18258, 783),
(238466, 18258, 779),
(238467, 18258, 440),
(238468, 18258, 498),
(238469, 18258, 264),
(238470, 18258, 549),
(238471, 18258, 950),
(238472, 18258, 112),
(238473, 18258, 357),
(238474, 18258, 749),
(238475, 18258, 1201),
(238476, 18258, 559),
(238477, 18258, 797),
(238478, 18258, 540),
(238479, 18258, 457),
(238480, 18258, 944),
(238481, 18258, 460),
(238482, 18258, 335),
(238483, 18258, 553),
(238484, 18258, 54),
(238485, 18258, 617),
(238486, 18258, 120),
(238487, 18258, 446),
(238488, 18258, 41),
(238489, 18259, 974),
(238490, 18259, 109),
(238491, 18259, 551),
(238492, 18259, 305),
(238493, 18259, 468),
(238494, 18259, 1268),
(238495, 18259, 1007),
(238496, 18259, 119),
(238497, 18259, 755),
(238498, 18259, 251),
(238499, 18259, 1166),
(238500, 18259, 243),
(238501, 18259, 885),
(238502, 18259, 550),
(238503, 18259, 298),
(238504, 18259, 1270),
(238505, 18259, 4),
(238506, 18259, 779),
(238507, 18259, 349),
(238508, 18259, 498),
(238509, 18259, 549),
(238510, 18259, 781),
(238511, 18259, 332),
(238512, 18259, 616),
(238513, 18259, 113),
(238514, 18259, 112),
(238515, 18259, 749),
(238516, 18259, 991),
(238517, 18259, 1201),
(238518, 18259, 540),
(238519, 18259, 335),
(238520, 18259, 460),
(238521, 18259, 1167),
(238522, 18259, 328),
(238523, 18259, 54),
(238524, 18259, 617),
(238525, 18259, 508),
(238526, 18259, 41),
(238527, 18260, 862),
(238528, 18260, 109),
(238529, 18260, 116),
(238530, 18260, 317),
(238531, 18260, 508),
(238532, 18260, 982),
(238533, 18260, 264),
(238534, 18260, 549),
(238535, 18261, 936),
(238536, 18261, 861),
(238537, 18261, 1202),
(238538, 18261, 304),
(238539, 18261, 111),
(238540, 18261, 264),
(238541, 18262, 616),
(238542, 18262, 329),
(238543, 18262, 305),
(238544, 18262, 784),
(238545, 18262, 468),
(238546, 18262, 484),
(238547, 18262, 489),
(238548, 18262, 785),
(238549, 18262, 119),
(238550, 18262, 755),
(238551, 18262, 500),
(238552, 18262, 336),
(238553, 18262, 885),
(238554, 18262, 328),
(238555, 18262, 303),
(238556, 18262, 614),
(238557, 18262, 1051),
(238558, 18262, 467),
(238559, 18262, 298),
(238560, 18262, 617),
(238561, 18262, 54),
(238562, 18262, 4),
(238563, 18263, 243),
(238564, 18263, 1165),
(238565, 18263, 4),
(238566, 18263, 613),
(238567, 18264, 4),
(238568, 18264, 559),
(238569, 18264, 944),
(238570, 18265, 443),
(238571, 18265, 112),
(238572, 18265, 749),
(238573, 18265, 1202),
(238574, 18265, 1201),
(238575, 18265, 1141),
(238576, 18265, 559),
(238577, 18265, 540),
(238578, 18265, 457),
(238579, 18265, 1007),
(238580, 18265, 119),
(238581, 18265, 442),
(238582, 18265, 553),
(238583, 18265, 243),
(238584, 18265, 4),
(238585, 18265, 54),
(238586, 18265, 779),
(238587, 18265, 440),
(238588, 18265, 446),
(238589, 18265, 498),
(238590, 18265, 41),
(238591, 18266, 950),
(238592, 18266, 616),
(238593, 18266, 1258),
(238594, 18266, 972),
(238595, 18266, 305),
(238596, 18266, 468),
(238597, 18266, 785),
(238598, 18266, 460),
(238599, 18266, 470),
(238600, 18266, 336),
(238601, 18266, 494),
(238602, 18266, 885),
(238603, 18266, 614),
(238604, 18266, 303),
(238605, 18266, 467),
(238606, 18266, 617),
(238607, 18266, 54),
(238608, 18267, 901),
(238609, 18267, 443),
(238610, 18267, 305),
(238611, 18267, 877),
(238612, 18267, 551),
(238613, 18267, 795),
(238614, 18267, 1007),
(238615, 18267, 119),
(238616, 18267, 133),
(238617, 18267, 755),
(238618, 18267, 442),
(238619, 18267, 759),
(238620, 18267, 1166),
(238621, 18267, 614),
(238622, 18267, 356),
(238623, 18267, 1273),
(238624, 18267, 440),
(238625, 18267, 1272),
(238626, 18267, 264),
(238627, 18267, 549),
(238628, 18267, 616),
(238629, 18267, 360),
(238630, 18267, 916),
(238631, 18267, 559),
(238632, 18267, 927),
(238633, 18267, 797),
(238634, 18267, 457),
(238635, 18267, 944),
(238636, 18267, 460),
(238637, 18267, 118),
(238638, 18267, 553),
(238639, 18267, 359),
(238640, 18267, 467),
(238641, 18267, 54),
(238642, 18267, 508),
(238643, 18267, 1274),
(238644, 18267, 1271),
(238645, 18267, 115),
(238646, 18267, 109),
(238647, 18267, 315),
(238648, 18267, 468),
(238649, 18267, 1141),
(238650, 18267, 255),
(238651, 18267, 455),
(238652, 18267, 470),
(238653, 18267, 896),
(238654, 18267, 885),
(238655, 18267, 303),
(238656, 18267, 298),
(238657, 18267, 4),
(238658, 18267, 245),
(238659, 18267, 982),
(238660, 18267, 342),
(238661, 18267, 498),
(238662, 18267, 526),
(238663, 18267, 950),
(238664, 18267, 112),
(238665, 18267, 116),
(238666, 18267, 976),
(238667, 18267, 972),
(238668, 18267, 785),
(238669, 18267, 1201),
(238670, 18267, 114),
(238671, 18267, 540),
(238672, 18267, 1142),
(238673, 18267, 311),
(238674, 18267, 336),
(238675, 18267, 1167),
(238676, 18267, 861),
(238677, 18267, 993),
(238678, 18267, 120),
(238679, 18267, 446),
(238680, 18267, 1203),
(238681, 18268, 4),
(238682, 18269, 23),
(238683, 18269, 25),
(238684, 18269, 4),
(238685, 18269, 1045),
(238686, 18270, 1058),
(238687, 18270, 4),
(238688, 18271, 1259),
(238689, 18271, 109),
(238690, 18271, 305),
(238691, 18271, 946),
(238692, 18271, 468),
(238693, 18271, 795),
(238694, 18271, 470),
(238695, 18271, 755),
(238696, 18271, 863),
(238697, 18271, 885),
(238698, 18271, 303),
(238699, 18271, 614),
(238700, 18271, 550),
(238701, 18271, 298),
(238702, 18271, 498),
(238703, 18271, 264),
(238704, 18271, 526),
(238705, 18271, 549),
(238706, 18271, 616),
(238707, 18271, 112),
(238708, 18271, 749),
(238709, 18271, 976),
(238710, 18271, 1258),
(238711, 18271, 785),
(238712, 18271, 460),
(238713, 18271, 336),
(238714, 18271, 304),
(238715, 18271, 467),
(238716, 18271, 617),
(238717, 18271, 54),
(238718, 18271, 41),
(238719, 18272, 251),
(238720, 18272, 336),
(238721, 18272, 862),
(238722, 18272, 339),
(238723, 18272, 896),
(238724, 18272, 315),
(238725, 18272, 785),
(238726, 18272, 1201),
(238727, 18272, 54),
(238728, 18272, 892),
(238729, 18272, 342),
(238730, 18272, 264),
(238731, 18273, 109),
(238732, 18273, 885),
(238733, 18273, 243),
(238734, 18273, 305),
(238735, 18273, 4),
(238736, 18273, 335),
(238737, 18274, 112),
(238738, 18274, 749),
(238739, 18274, 1202),
(238740, 18274, 1201),
(238741, 18274, 1141),
(238742, 18274, 938),
(238743, 18274, 540),
(238744, 18274, 119),
(238745, 18274, 1007),
(238746, 18274, 442),
(238747, 18274, 243),
(238748, 18274, 54),
(238749, 18274, 779),
(238750, 18274, 4),
(238751, 18274, 446),
(238752, 18274, 41),
(238753, 18274, 498),
(238754, 18275, 253),
(238755, 18275, 4),
(238756, 18275, 559),
(238757, 18275, 1011),
(238758, 18275, 1169),
(238759, 18276, 950),
(238760, 18276, 1258),
(238761, 18276, 1201),
(238762, 18276, 457),
(238763, 18276, 119),
(238764, 18276, 460),
(238765, 18276, 253),
(238766, 18276, 614),
(238767, 18276, 769),
(238768, 18276, 617),
(238769, 18276, 54),
(238770, 18276, 498),
(238771, 18277, 963),
(238772, 18277, 616),
(238773, 18277, 1258),
(238774, 18277, 976),
(238775, 18277, 784),
(238776, 18277, 785),
(238777, 18277, 22),
(238778, 18277, 460),
(238779, 18277, 755),
(238780, 18277, 175),
(238781, 18277, 1056),
(238782, 18277, 336),
(238783, 18277, 12),
(238784, 18277, 550),
(238785, 18277, 614),
(238786, 18277, 303),
(238787, 18277, 1198),
(238788, 18277, 298),
(238789, 18277, 4),
(238790, 18277, 54),
(238791, 18277, 17),
(238792, 18278, 32),
(238793, 18279, 614),
(238794, 18279, 1201),
(238795, 18280, 950),
(238796, 18280, 456),
(238797, 18280, 972),
(238798, 18280, 614),
(238799, 18280, 117),
(238800, 18280, 4),
(238801, 18280, 457),
(238802, 18280, 455),
(238803, 18280, 460),
(238804, 18280, 264),
(238805, 18280, 867),
(238806, 18281, 963),
(238807, 18281, 305),
(238808, 18281, 468),
(238809, 18281, 795),
(238810, 18281, 613),
(238811, 18281, 755),
(238812, 18281, 251),
(238813, 18281, 975),
(238814, 18281, 885),
(238815, 18281, 614),
(238816, 18281, 1198),
(238817, 18281, 298),
(238818, 18281, 4),
(238819, 18281, 17),
(238820, 18281, 526),
(238821, 18281, 549),
(238822, 18281, 116),
(238823, 18281, 785),
(238824, 18281, 1201),
(238825, 18281, 1216),
(238826, 18281, 460),
(238827, 18281, 476),
(238828, 18281, 335),
(238829, 18281, 336),
(238830, 18281, 467),
(238831, 18281, 54),
(238832, 18282, 4),
(238833, 18283, 974),
(238834, 18283, 109),
(238835, 18283, 551),
(238836, 18283, 305),
(238837, 18283, 468),
(238838, 18283, 1268),
(238839, 18283, 795),
(238840, 18283, 119),
(238841, 18283, 251),
(238842, 18283, 243),
(238843, 18283, 885),
(238844, 18283, 1270),
(238845, 18283, 298),
(238846, 18283, 4),
(238847, 18283, 779),
(238848, 18283, 349),
(238849, 18283, 549),
(238850, 18283, 950),
(238851, 18283, 332),
(238852, 18283, 616),
(238853, 18283, 112),
(238854, 18283, 749),
(238855, 18283, 991),
(238856, 18283, 1201),
(238857, 18283, 460),
(238858, 18283, 328),
(238859, 18283, 617),
(238860, 18283, 54),
(238861, 18283, 508),
(238862, 18283, 41),
(238863, 18284, 360),
(238864, 18284, 900),
(238865, 18284, 356),
(238866, 18284, 4),
(238867, 18284, 559),
(238868, 18284, 944),
(238869, 18285, 230),
(238870, 18285, 225),
(238871, 18285, 209),
(238872, 18286, 901),
(238873, 18286, 1167),
(238874, 18286, 32),
(238875, 18286, 4),
(238876, 18287, 901),
(238877, 18287, 443),
(238878, 18287, 305),
(238879, 18287, 877),
(238880, 18287, 551),
(238881, 18287, 795),
(238882, 18287, 1007),
(238883, 18287, 119),
(238884, 18287, 133),
(238885, 18287, 755),
(238886, 18287, 442),
(238887, 18287, 759),
(238888, 18287, 1166),
(238889, 18287, 614),
(238890, 18287, 356),
(238891, 18287, 17),
(238892, 18287, 440),
(238893, 18287, 264),
(238894, 18287, 549),
(238895, 18287, 616),
(238896, 18287, 206),
(238897, 18287, 360),
(238898, 18287, 916),
(238899, 18287, 559),
(238900, 18287, 927),
(238901, 18287, 797),
(238902, 18287, 457),
(238903, 18287, 460),
(238904, 18287, 944),
(238905, 18287, 118),
(238906, 18287, 553),
(238907, 18287, 12),
(238908, 18287, 1219),
(238909, 18287, 359),
(238910, 18287, 467),
(238911, 18287, 54),
(238912, 18287, 508),
(238913, 18287, 1220),
(238914, 18287, 963),
(238915, 18287, 115),
(238916, 18287, 109),
(238917, 18287, 315),
(238918, 18287, 468),
(238919, 18287, 1141),
(238920, 18287, 255),
(238921, 18287, 228),
(238922, 18287, 455),
(238923, 18287, 470),
(238924, 18287, 1056),
(238925, 18287, 896),
(238926, 18287, 885),
(238927, 18287, 550),
(238928, 18287, 303),
(238929, 18287, 298),
(238930, 18287, 4),
(238931, 18287, 245),
(238932, 18287, 982),
(238933, 18287, 342),
(238934, 18287, 216),
(238935, 18287, 498),
(238936, 18287, 526),
(238937, 18287, 27),
(238938, 18287, 950),
(238939, 18287, 438),
(238940, 18287, 112),
(238941, 18287, 116),
(238942, 18287, 976),
(238943, 18287, 972),
(238944, 18287, 11),
(238945, 18287, 785),
(238946, 18287, 1201),
(238947, 18287, 114),
(238948, 18287, 540),
(238949, 18287, 22),
(238950, 18287, 1246),
(238951, 18287, 1142),
(238952, 18287, 311),
(238953, 18287, 336),
(238954, 18287, 1167),
(238955, 18287, 861),
(238956, 18287, 816),
(238957, 18287, 1238),
(238958, 18287, 993),
(238959, 18287, 120),
(238960, 18287, 1218),
(238961, 18287, 446),
(238962, 18287, 1203),
(238963, 18288, 320),
(238964, 18288, 109),
(238965, 18288, 890),
(238966, 18288, 298),
(238967, 18289, 968),
(238968, 18289, 1200),
(238969, 18289, 109),
(238970, 18289, 315),
(238971, 18289, 877),
(238972, 18289, 551),
(238973, 18289, 305),
(238974, 18289, 468),
(238975, 18289, 330),
(238976, 18289, 938),
(238977, 18289, 358),
(238978, 18289, 1166),
(238979, 18289, 297),
(238980, 18289, 984),
(238981, 18289, 243),
(238982, 18289, 353),
(238983, 18289, 885),
(238984, 18289, 550),
(238985, 18289, 614),
(238986, 18289, 4),
(238987, 18289, 111),
(238988, 18289, 264),
(238989, 18289, 950),
(238990, 18289, 332),
(238991, 18289, 112),
(238992, 18289, 1201),
(238993, 18289, 460),
(238994, 18289, 359),
(238995, 18289, 617),
(238996, 18289, 508),
(238997, 18290, 901),
(238998, 18290, 1050),
(238999, 18290, 32),
(239000, 18290, 22),
(239001, 18290, 460),
(239002, 18290, 755),
(239003, 18290, 175),
(239004, 18290, 1048),
(239005, 18290, 1049),
(239006, 18290, 1167),
(239007, 18290, 12),
(239008, 18290, 1166),
(239009, 18290, 900),
(239010, 18290, 614),
(239011, 18290, 1198),
(239012, 18290, 298),
(239013, 18290, 4),
(239014, 18290, 54),
(239015, 18290, 17),
(239016, 18290, 962),
(239017, 18291, 1259),
(239018, 18291, 963),
(239019, 18291, 305),
(239020, 18291, 468),
(239021, 18291, 795),
(239022, 18291, 119),
(239023, 18291, 914),
(239024, 18291, 470),
(239025, 18291, 755),
(239026, 18291, 885),
(239027, 18291, 550),
(239028, 18291, 303),
(239029, 18291, 614),
(239030, 18291, 298),
(239031, 18291, 526),
(239032, 18291, 549),
(239033, 18291, 616),
(239034, 18291, 112),
(239035, 18291, 749),
(239036, 18291, 976),
(239037, 18291, 785),
(239038, 18291, 460),
(239039, 18291, 336),
(239040, 18291, 467),
(239041, 18291, 54),
(239042, 18291, 617),
(239043, 18291, 41),
(239044, 18291, 481),
(239045, 18292, 336),
(239046, 18292, 298),
(239047, 18293, 32),
(239048, 18293, 4),
(239049, 18294, 1166),
(239050, 18294, 253),
(239051, 18294, 4),
(239052, 18294, 559),
(239053, 18295, 12),
(239054, 18295, 22),
(239055, 18295, 1056),
(239056, 18296, 901),
(239057, 18296, 1259),
(239058, 18296, 1050),
(239059, 18296, 443),
(239060, 18296, 32),
(239061, 18296, 305),
(239062, 18296, 1202),
(239063, 18296, 795),
(239064, 18296, 613),
(239065, 18296, 1007),
(239066, 18296, 119),
(239067, 18296, 133),
(239068, 18296, 755),
(239069, 18296, 1048),
(239070, 18296, 1230),
(239071, 18296, 442),
(239072, 18296, 1166),
(239073, 18296, 243),
(239074, 18296, 614),
(239075, 18296, 1198),
(239076, 18296, 779),
(239077, 18296, 17),
(239078, 18296, 440),
(239079, 18296, 549),
(239080, 18296, 616),
(239081, 18296, 1224),
(239082, 18296, 559),
(239083, 18296, 797),
(239084, 18296, 457),
(239085, 18296, 460),
(239086, 18296, 335),
(239087, 18296, 944),
(239088, 18296, 175),
(239089, 18296, 553),
(239090, 18296, 12),
(239091, 18296, 467),
(239092, 18296, 54),
(239093, 18296, 963),
(239094, 18296, 974),
(239095, 18296, 109),
(239096, 18296, 468),
(239097, 18296, 1141),
(239098, 18296, 255),
(239099, 18296, 483),
(239100, 18296, 439),
(239101, 18296, 470),
(239102, 18296, 1049),
(239103, 18296, 900),
(239104, 18296, 885),
(239105, 18296, 550),
(239106, 18296, 298),
(239107, 18296, 4),
(239108, 18296, 962),
(239109, 18296, 498),
(239110, 18296, 438),
(239111, 18296, 112),
(239112, 18296, 116),
(239113, 18296, 749),
(239114, 18296, 1258),
(239115, 18296, 976),
(239116, 18296, 11),
(239117, 18296, 785),
(239118, 18296, 1201),
(239119, 18296, 114),
(239120, 18296, 1216),
(239121, 18296, 540),
(239122, 18296, 1246),
(239123, 18296, 22),
(239124, 18296, 336),
(239125, 18296, 1167),
(239126, 18296, 1238),
(239127, 18296, 120),
(239128, 18296, 446),
(239129, 18296, 41),
(239130, 18297, 937),
(239131, 18297, 1200),
(239132, 18297, 109),
(239133, 18297, 885),
(239134, 18297, 877),
(239135, 18297, 305),
(239136, 18297, 264),
(239137, 18298, 32),
(239138, 18298, 356),
(239139, 18298, 4),
(239140, 18298, 1286),
(239141, 18299, 885),
(239142, 18299, 305),
(239143, 18299, 1201),
(239144, 18299, 54),
(239145, 18299, 4),
(239146, 18299, 483),
(239147, 18299, 795),
(239148, 18299, 613),
(239149, 18299, 549),
(239150, 18300, 901),
(239151, 18300, 553),
(239152, 18300, 360),
(239153, 18300, 900),
(239154, 18300, 356),
(239155, 18300, 4),
(239156, 18300, 559),
(239157, 18301, 305),
(239158, 18301, 1202),
(239159, 18301, 468),
(239160, 18301, 795),
(239161, 18301, 613),
(239162, 18301, 119),
(239163, 18301, 914),
(239164, 18301, 470),
(239165, 18301, 755),
(239166, 18301, 975),
(239167, 18301, 885),
(239168, 18301, 303),
(239169, 18301, 1154),
(239170, 18301, 614),
(239171, 18301, 298),
(239172, 18301, 4),
(239173, 18301, 526),
(239174, 18301, 549),
(239175, 18301, 616),
(239176, 18301, 112),
(239177, 18301, 749),
(239178, 18301, 976),
(239179, 18301, 785),
(239180, 18301, 1201),
(239181, 18301, 460),
(239182, 18301, 336),
(239183, 18301, 467),
(239184, 18301, 617),
(239185, 18301, 54),
(239186, 18301, 41),
(239187, 18302, 297),
(239188, 18302, 1258),
(239189, 18302, 614),
(239190, 18302, 298),
(239191, 18302, 617),
(239192, 18302, 54),
(239193, 18302, 755),
(239194, 18302, 492),
(239195, 18303, 950),
(239196, 18303, 112),
(239197, 18303, 109),
(239198, 18303, 877),
(239199, 18303, 938),
(239200, 18303, 248),
(239201, 18303, 1267),
(239202, 18303, 1166),
(239203, 18303, 297),
(239204, 18303, 359),
(239205, 18303, 1270),
(239206, 18303, 111),
(239207, 18303, 264),
(239208, 18304, 974),
(239209, 18304, 616),
(239210, 18304, 991),
(239211, 18304, 551),
(239212, 18304, 305),
(239213, 18304, 468),
(239214, 18304, 460),
(239215, 18304, 251),
(239216, 18304, 885),
(239217, 18304, 328),
(239218, 18304, 1270),
(239219, 18304, 617),
(239220, 18304, 4),
(239221, 18304, 508),
(239222, 18304, 349),
(239223, 18305, 862),
(239224, 18305, 877),
(239225, 18305, 305),
(239226, 18305, 938),
(239227, 18305, 795),
(239228, 18305, 119),
(239229, 18305, 1007),
(239230, 18305, 755),
(239231, 18305, 967),
(239232, 18305, 251),
(239233, 18305, 1166),
(239234, 18305, 614),
(239235, 18305, 1270),
(239236, 18305, 892),
(239237, 18305, 264),
(239238, 18305, 549),
(239239, 18305, 339),
(239240, 18305, 360),
(239241, 18305, 460),
(239242, 18305, 964),
(239243, 18305, 1267),
(239244, 18305, 359),
(239245, 18305, 886),
(239246, 18305, 54),
(239247, 18305, 617),
(239248, 18305, 508),
(239249, 18305, 968),
(239250, 18305, 109),
(239251, 18305, 1269),
(239252, 18305, 468),
(239253, 18305, 1268),
(239254, 18305, 896),
(239255, 18305, 885),
(239256, 18305, 550),
(239257, 18305, 4),
(239258, 18305, 342),
(239259, 18305, 526),
(239260, 18305, 950),
(239261, 18305, 781),
(239262, 18305, 332),
(239263, 18305, 113),
(239264, 18305, 112),
(239265, 18305, 749),
(239266, 18305, 116),
(239267, 18305, 991),
(239268, 18305, 1201),
(239269, 18305, 785),
(239270, 18305, 242),
(239271, 18305, 1000),
(239272, 18305, 114),
(239273, 18305, 540),
(239274, 18305, 500),
(239275, 18305, 336),
(239276, 18305, 1167),
(239277, 18305, 769),
(239278, 18305, 304),
(239279, 18305, 478),
(239280, 18305, 41),
(239281, 18306, 901),
(239282, 18306, 553),
(239283, 18306, 360),
(239284, 18306, 900),
(239285, 18306, 356),
(239286, 18306, 4),
(239287, 18306, 559),
(239288, 18306, 902),
(239289, 18306, 903),
(239290, 18307, 950),
(239291, 18307, 112),
(239292, 18307, 109),
(239293, 18307, 315),
(239294, 18307, 877),
(239295, 18307, 246),
(239296, 18307, 1141),
(239297, 18307, 318),
(239298, 18307, 330),
(239299, 18307, 242),
(239300, 18307, 944),
(239301, 18307, 335),
(239302, 18307, 311),
(239303, 18307, 442),
(239304, 18307, 1167),
(239305, 18307, 297),
(239306, 18307, 359),
(239307, 18307, 353),
(239308, 18307, 446),
(239309, 18307, 264),
(239310, 18308, 1058),
(239311, 18308, 305),
(239312, 18308, 785),
(239313, 18308, 540),
(239314, 18308, 470),
(239315, 18308, 1056),
(239316, 18308, 920),
(239317, 18308, 336),
(239318, 18308, 297),
(239319, 18308, 359),
(239320, 18308, 885),
(239321, 18308, 886),
(239322, 18308, 54),
(239323, 18308, 1005),
(239324, 18308, 549),
(239325, 18309, 950),
(239326, 18309, 936),
(239327, 18309, 1258),
(239328, 18309, 35),
(239329, 18309, 745),
(239330, 18309, 1103),
(239331, 18309, 119),
(239332, 18309, 971),
(239333, 18309, 460),
(239334, 18309, 925),
(239335, 18309, 297),
(239336, 18309, 359),
(239337, 18309, 304),
(239338, 18309, 1051),
(239339, 18309, 617),
(239340, 18309, 54),
(239341, 18309, 787),
(239342, 18310, 612),
(239343, 18311, 1198),
(239344, 18311, 4),
(239345, 18311, 17),
(239346, 18312, 109),
(239347, 18312, 116),
(239348, 18312, 305),
(239349, 18312, 246),
(239350, 18312, 1201),
(239351, 18312, 483),
(239352, 18312, 795),
(239353, 18312, 613),
(239354, 18312, 907),
(239355, 18312, 885),
(239356, 18312, 243),
(239357, 18312, 54),
(239358, 18312, 4),
(239359, 18312, 549),
(239360, 18313, 950),
(239361, 18313, 920),
(239362, 18313, 1058),
(239363, 18313, 359),
(239364, 18313, 304),
(239365, 18314, 485),
(239366, 18314, 468),
(239367, 18315, 19),
(239368, 18315, 1049),
(239369, 18315, 1050),
(239370, 18315, 1198),
(239371, 18315, 4),
(239372, 18315, 1048),
(239373, 18316, 769),
(239374, 18316, 54),
(239375, 18317, 112),
(239376, 18317, 116),
(239377, 18317, 1202),
(239378, 18317, 785),
(239379, 18317, 114),
(239380, 18317, 755),
(239381, 18317, 335),
(239382, 18317, 470),
(239383, 18317, 336),
(239384, 18317, 243),
(239385, 18317, 614),
(239386, 18317, 298),
(239387, 18317, 467),
(239388, 18317, 54),
(239389, 18317, 4),
(239390, 18318, 968),
(239391, 18318, 1274),
(239392, 18318, 1271),
(239393, 18318, 109),
(239394, 18318, 1269),
(239395, 18318, 468),
(239396, 18318, 255),
(239397, 18318, 955),
(239398, 18318, 1268),
(239399, 18318, 938),
(239400, 18318, 248),
(239401, 18318, 470),
(239402, 18318, 863),
(239403, 18318, 297),
(239404, 18318, 243),
(239405, 18318, 614),
(239406, 18318, 298),
(239407, 18318, 1270),
(239408, 18318, 4),
(239409, 18318, 1273),
(239410, 18318, 1272),
(239411, 18318, 264),
(239412, 18318, 549),
(239413, 18318, 540),
(239414, 18318, 1199),
(239415, 18318, 460),
(239416, 18318, 118),
(239417, 18318, 335),
(239418, 18318, 1267),
(239419, 18318, 1051),
(239420, 18318, 467),
(239421, 18318, 617),
(239422, 18318, 478),
(239423, 18318, 1005),
(239424, 18319, 456),
(239425, 18319, 782),
(239426, 18319, 1201),
(239427, 18319, 54),
(239428, 18319, 4),
(239429, 18319, 119),
(239430, 18320, 750),
(239431, 18320, 443),
(239432, 18320, 47),
(239433, 18320, 1141),
(239434, 18320, 457),
(239435, 18320, 493),
(239436, 18320, 899),
(239437, 18320, 442),
(239438, 18320, 1166),
(239439, 18320, 754),
(239440, 18320, 751),
(239441, 18320, 440),
(239442, 18320, 45),
(239443, 18320, 446),
(239444, 18321, 553),
(239445, 18321, 4),
(239446, 18321, 559),
(239447, 18321, 1011),
(239448, 18322, 1280),
(239449, 18322, 133),
(239450, 18322, 1277),
(239451, 18323, 616),
(239452, 18323, 551),
(239453, 18323, 785),
(239454, 18323, 1201),
(239455, 18323, 470),
(239456, 18323, 336),
(239457, 18323, 253),
(239458, 18323, 303),
(239459, 18323, 614),
(239460, 18323, 467),
(239461, 18323, 54),
(239462, 18323, 617),
(239463, 18323, 865),
(239464, 18323, 478),
(239465, 18323, 264),
(239466, 18324, 1118),
(239467, 18324, 251),
(239468, 18324, 1166),
(239469, 18324, 305),
(239470, 18324, 886),
(239471, 18324, 508),
(239472, 18324, 987),
(239473, 18324, 335),
(239474, 18325, 315),
(239475, 18325, 891),
(239476, 18325, 305),
(239477, 18325, 1202),
(239478, 18325, 468),
(239479, 18325, 1201),
(239480, 18325, 318),
(239481, 18325, 118),
(239482, 18325, 320),
(239483, 18325, 885),
(239484, 18325, 508),
(239485, 18325, 994),
(239486, 18325, 549),
(239487, 18325, 331),
(239488, 18326, 1058),
(239489, 18326, 109),
(239490, 18326, 877),
(239491, 18326, 255),
(239492, 18326, 938),
(239493, 18326, 1199),
(239494, 18326, 248),
(239495, 18326, 920),
(239496, 18326, 359),
(239497, 18326, 243),
(239498, 18326, 1057),
(239499, 18326, 1270),
(239500, 18326, 4),
(239501, 18326, 264),
(239502, 18327, 109),
(239503, 18327, 339),
(239504, 18327, 892),
(239505, 18328, 1269),
(239506, 18328, 953),
(239507, 18328, 304),
(239508, 18329, 868),
(239509, 18329, 112),
(239510, 18329, 115),
(239511, 18329, 109),
(239512, 18329, 1205),
(239513, 18329, 877),
(239514, 18329, 1201),
(239515, 18329, 1141),
(239516, 18329, 938),
(239517, 18329, 442),
(239518, 18329, 446),
(239519, 18329, 264),
(239520, 18330, 607),
(239521, 18331, 443),
(239522, 18331, 1202),
(239523, 18331, 938),
(239524, 18331, 119),
(239525, 18331, 1007),
(239526, 18331, 213),
(239527, 18331, 755),
(239528, 18331, 967),
(239529, 18331, 442),
(239530, 18331, 253),
(239531, 18331, 614),
(239532, 18331, 1198),
(239533, 18331, 957),
(239534, 18331, 17),
(239535, 18331, 440),
(239536, 18331, 264),
(239537, 18331, 549),
(239538, 18331, 456),
(239539, 18331, 559),
(239540, 18331, 457),
(239541, 18331, 460),
(239542, 18331, 175),
(239543, 18331, 553),
(239544, 18331, 12),
(239545, 18331, 54),
(239546, 18331, 617),
(239547, 18331, 963),
(239548, 18331, 109),
(239549, 18331, 468),
(239550, 18331, 1141),
(239551, 18331, 228),
(239552, 18331, 455),
(239553, 18331, 1056),
(239554, 18331, 297),
(239555, 18331, 353),
(239556, 18331, 298),
(239557, 18331, 4),
(239558, 18331, 783),
(239559, 18331, 215),
(239560, 18331, 216),
(239561, 18331, 526),
(239562, 18331, 27),
(239563, 18331, 950),
(239564, 18331, 438),
(239565, 18331, 1258),
(239566, 18331, 230),
(239567, 18331, 11),
(239568, 18331, 1201),
(239569, 18331, 540),
(239570, 18331, 22),
(239571, 18331, 861),
(239572, 18331, 769),
(239573, 18331, 446),
(239574, 18332, 23),
(239575, 18332, 901),
(239576, 18332, 612),
(239577, 18332, 32),
(239578, 18332, 31),
(239579, 18332, 1102),
(239580, 18332, 1199),
(239581, 18332, 1167),
(239582, 18332, 12),
(239583, 18332, 1166),
(239584, 18332, 900),
(239585, 18332, 25),
(239586, 18332, 4),
(239587, 18332, 1101),
(239588, 18332, 17),
(239589, 18333, 756),
(239590, 18333, 298),
(239591, 18333, 54),
(239592, 18334, 4),
(239593, 18334, 559),
(239594, 18334, 944),
(239595, 18335, 772),
(239596, 18335, 54),
(239597, 18336, 963),
(239598, 18336, 1259),
(239599, 18336, 614),
(239600, 18336, 298),
(239601, 18336, 54),
(239602, 18336, 460),
(239603, 18336, 755),
(239604, 18337, 109),
(239605, 18337, 1166),
(239606, 18337, 468),
(239607, 18337, 957),
(239608, 18337, 119),
(239609, 18337, 264),
(239610, 18337, 526),
(239611, 18337, 549),
(239612, 18338, 612),
(239613, 18339, 251),
(239614, 18339, 862),
(239615, 18339, 4),
(239616, 18339, 114),
(239617, 18339, 540),
(239618, 18339, 1007),
(239619, 18339, 264),
(239620, 18339, 549),
(239621, 18340, 553),
(239622, 18340, 357),
(239623, 18340, 954),
(239624, 18340, 912),
(239625, 18340, 566),
(239626, 18340, 242),
(239627, 18340, 4),
(239628, 18340, 1013),
(239629, 18341, 950),
(239630, 18341, 109),
(239631, 18341, 357),
(239632, 18341, 877),
(239633, 18341, 246),
(239634, 18341, 1201),
(239635, 18341, 938),
(239636, 18341, 945),
(239637, 18341, 614),
(239638, 18341, 298),
(239639, 18341, 4),
(239640, 18341, 264),
(239641, 18342, 336),
(239642, 18342, 304),
(239643, 18342, 1272),
(239644, 18342, 248),
(239645, 18343, 205),
(239646, 18343, 22),
(239647, 18343, 847),
(239648, 18343, 1056),
(239649, 18344, 1113),
(239650, 18344, 109),
(239651, 18344, 551),
(239652, 18344, 1202),
(239653, 18344, 1201),
(239654, 18344, 987),
(239655, 18344, 335),
(239656, 18344, 1118),
(239657, 18344, 251),
(239658, 18344, 1167),
(239659, 18344, 1166),
(239660, 18344, 243),
(239661, 18344, 304),
(239662, 18344, 614),
(239663, 18344, 298),
(239664, 18344, 4),
(239665, 18344, 617),
(239666, 18344, 478),
(239667, 18344, 508),
(239668, 18344, 549),
(239669, 18345, 1220),
(239670, 18345, 974),
(239671, 18345, 616),
(239672, 18345, 963),
(239673, 18345, 116),
(239674, 18345, 351),
(239675, 18345, 785),
(239676, 18345, 460),
(239677, 18345, 470),
(239678, 18345, 755),
(239679, 18345, 1217),
(239680, 18345, 336),
(239681, 18345, 550),
(239682, 18345, 614),
(239683, 18345, 298),
(239684, 18345, 467),
(239685, 18345, 54),
(239686, 18345, 549),
(239687, 18346, 109),
(239688, 18346, 297),
(239689, 18346, 894),
(239690, 18346, 342),
(239691, 18347, 1230),
(239692, 18347, 1224),
(239693, 18347, 1216),
(239694, 18347, 133),
(239695, 18348, 109),
(239696, 18348, 936),
(239697, 18348, 1258),
(239698, 18348, 877),
(239699, 18348, 298),
(239700, 18348, 1107),
(239701, 18348, 264),
(239702, 18349, 4),
(239703, 18349, 559),
(239704, 18349, 1012),
(239705, 18350, 1200),
(239706, 18350, 312),
(239707, 18350, 357),
(239708, 18350, 315),
(239709, 18350, 853),
(239710, 18350, 359),
(239711, 18350, 618),
(239712, 18350, 328),
(239713, 18350, 4),
(239714, 18350, 938),
(239715, 18350, 240),
(239716, 18351, 781),
(239717, 18351, 115),
(239718, 18351, 885),
(239719, 18351, 305),
(239720, 18351, 304),
(239721, 18351, 1201),
(239722, 18351, 617),
(239723, 18351, 54),
(239724, 18351, 358),
(239725, 18351, 1203),
(239726, 18351, 264),
(239727, 18352, 862),
(239728, 18352, 112),
(239729, 18352, 109),
(239730, 18352, 339),
(239731, 18352, 357),
(239732, 18352, 877),
(239733, 18352, 1201),
(239734, 18352, 938),
(239735, 18352, 319),
(239736, 18352, 297),
(239737, 18352, 4),
(239738, 18352, 892),
(239739, 18352, 264),
(239740, 18353, 1259),
(239741, 18353, 109),
(239742, 18353, 305),
(239743, 18353, 468),
(239744, 18353, 946),
(239745, 18353, 795),
(239746, 18353, 470),
(239747, 18353, 755),
(239748, 18353, 863),
(239749, 18353, 885),
(239750, 18353, 550),
(239751, 18353, 303),
(239752, 18353, 614),
(239753, 18353, 298),
(239754, 18353, 264),
(239755, 18353, 498),
(239756, 18353, 526),
(239757, 18353, 549),
(239758, 18353, 616),
(239759, 18353, 112),
(239760, 18353, 749),
(239761, 18353, 976),
(239762, 18353, 1258),
(239763, 18353, 785),
(239764, 18353, 460),
(239765, 18353, 336),
(239766, 18353, 304),
(239767, 18353, 467),
(239768, 18353, 617),
(239769, 18353, 54),
(239770, 18353, 41),
(239771, 18354, 974),
(239772, 18354, 1259),
(239773, 18354, 616),
(239774, 18354, 1258),
(239775, 18354, 351),
(239776, 18354, 785),
(239777, 18354, 460),
(239778, 18354, 470),
(239779, 18354, 336),
(239780, 18354, 550),
(239781, 18354, 614),
(239782, 18354, 1198),
(239783, 18354, 298),
(239784, 18354, 467),
(239785, 18354, 4),
(239786, 18354, 54),
(239787, 18354, 17),
(239788, 18355, 950),
(239789, 18355, 940),
(239790, 18355, 525),
(239791, 18355, 972),
(239792, 18355, 1201),
(239793, 18355, 468),
(239794, 18355, 119),
(239795, 18355, 460),
(239796, 18355, 923),
(239797, 18355, 243),
(239798, 18355, 614),
(239799, 18355, 298),
(239800, 18355, 54),
(239801, 18355, 4),
(239802, 18355, 780),
(239803, 18356, 612),
(239804, 18356, 31),
(239805, 18356, 4),
(239806, 18357, 899),
(239807, 18357, 357),
(239808, 18357, 566),
(239809, 18357, 1057),
(239810, 18357, 1199),
(239811, 18358, 950),
(239812, 18358, 357),
(239813, 18358, 360),
(239814, 18358, 1202),
(239815, 18358, 298),
(239816, 18358, 1201),
(239817, 18358, 54),
(239818, 18358, 795),
(239819, 18358, 938),
(239820, 18359, 616),
(239821, 18359, 963),
(239822, 18359, 976),
(239823, 18359, 785),
(239824, 18359, 540),
(239825, 18359, 457),
(239826, 18359, 1007),
(239827, 18359, 460),
(239828, 18359, 470),
(239829, 18359, 755),
(239830, 18359, 336),
(239831, 18359, 550),
(239832, 18359, 303),
(239833, 18359, 614),
(239834, 18359, 467),
(239835, 18359, 298),
(239836, 18359, 4),
(239837, 18359, 54),
(239838, 18360, 616),
(239839, 18360, 976),
(239840, 18360, 305),
(239841, 18360, 1224),
(239842, 18360, 785),
(239843, 18360, 133),
(239844, 18360, 460),
(239845, 18360, 755),
(239846, 18360, 1230),
(239847, 18360, 336),
(239848, 18360, 885),
(239849, 18360, 303),
(239850, 18360, 614),
(239851, 18360, 298),
(239852, 18360, 617),
(239853, 18360, 54),
(239854, 18361, 963),
(239855, 18361, 109),
(239856, 18361, 890),
(239857, 18361, 468),
(239858, 18361, 460),
(239859, 18361, 755),
(239860, 18361, 320),
(239861, 18361, 614),
(239862, 18361, 769),
(239863, 18361, 1198),
(239864, 18361, 298),
(239865, 18361, 4),
(239866, 18361, 54),
(239867, 18361, 17),
(239868, 18361, 526),
(239869, 18361, 549),
(239870, 18362, 1058),
(239871, 18362, 230),
(239872, 18362, 22),
(239873, 18362, 214),
(239874, 18362, 175),
(239875, 18363, 109),
(239876, 18363, 443),
(239877, 18363, 1202),
(239878, 18363, 1141),
(239879, 18363, 1007),
(239880, 18363, 455),
(239881, 18363, 442),
(239882, 18363, 253),
(239883, 18363, 614),
(239884, 18363, 4),
(239885, 18363, 957),
(239886, 18363, 440),
(239887, 18363, 264),
(239888, 18363, 950),
(239889, 18363, 456),
(239890, 18363, 1201),
(239891, 18363, 559),
(239892, 18363, 540),
(239893, 18363, 457),
(239894, 18363, 460),
(239895, 18363, 553),
(239896, 18363, 1167),
(239897, 18363, 861),
(239898, 18363, 617),
(239899, 18363, 446),
(239900, 18364, 339),
(239901, 18364, 298),
(239902, 18364, 4),
(239903, 18364, 508),
(239904, 18364, 982),
(239905, 18364, 892),
(239906, 18365, 485),
(239907, 18365, 115),
(239908, 18365, 109),
(239909, 18365, 116),
(239910, 18365, 1201),
(239911, 18365, 468),
(239912, 18365, 971),
(239913, 18365, 460),
(239914, 18365, 253),
(239915, 18365, 304),
(239916, 18365, 614),
(239917, 18365, 298),
(239918, 18365, 617),
(239919, 18365, 478),
(239920, 18365, 264),
(239921, 18366, 488),
(239922, 18366, 616),
(239923, 18366, 109),
(239924, 18366, 1258),
(239925, 18366, 351),
(239926, 18366, 305),
(239927, 18366, 1202),
(239928, 18366, 551),
(239929, 18366, 784),
(239930, 18366, 613),
(239931, 18366, 335),
(239932, 18366, 470),
(239933, 18366, 476),
(239934, 18366, 336),
(239935, 18366, 243),
(239936, 18366, 303),
(239937, 18366, 614),
(239938, 18366, 886),
(239939, 18366, 467),
(239940, 18366, 298),
(239941, 18366, 617),
(239942, 18366, 4),
(239943, 18366, 54),
(239944, 18367, 443),
(239945, 18367, 765),
(239946, 18367, 1141),
(239947, 18367, 559),
(239948, 18367, 902),
(239949, 18367, 540),
(239950, 18367, 457),
(239951, 18367, 1007),
(239952, 18367, 442),
(239953, 18367, 553),
(239954, 18367, 1166),
(239955, 18367, 356),
(239956, 18367, 4),
(239957, 18367, 54),
(239958, 18367, 440),
(239959, 18367, 446),
(239960, 18367, 903),
(239961, 18368, 950),
(239962, 18368, 253),
(239963, 18368, 550),
(239964, 18368, 614),
(239965, 18368, 1201),
(239966, 18368, 617),
(239967, 18368, 4),
(239968, 18368, 540),
(239969, 18368, 1007),
(239970, 18368, 460),
(239971, 18369, 963),
(239972, 18369, 116),
(239973, 18369, 1224),
(239974, 18369, 785),
(239975, 18369, 133),
(239976, 18369, 460),
(239977, 18369, 755),
(239978, 18369, 470),
(239979, 18369, 1230),
(239980, 18369, 1227),
(239981, 18369, 336),
(239982, 18369, 614),
(239983, 18369, 298);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(239984, 18369, 467),
(239985, 18369, 54),
(239986, 18369, 1233),
(239987, 18369, 1055),
(239988, 18370, 901),
(239989, 18370, 862),
(239990, 18370, 443),
(239991, 18370, 32),
(239992, 18370, 31),
(239993, 18370, 551),
(239994, 18370, 877),
(239995, 18370, 305),
(239996, 18370, 938),
(239997, 18370, 795),
(239998, 18370, 119),
(239999, 18370, 1007),
(240000, 18370, 755),
(240001, 18370, 967),
(240002, 18370, 251),
(240003, 18370, 442),
(240004, 18370, 1166),
(240005, 18370, 614),
(240006, 18370, 356),
(240007, 18370, 1198),
(240008, 18370, 1270),
(240009, 18370, 17),
(240010, 18370, 440),
(240011, 18370, 892),
(240012, 18370, 264),
(240013, 18370, 549),
(240014, 18370, 206),
(240015, 18370, 339),
(240016, 18370, 360),
(240017, 18370, 456),
(240018, 18370, 999),
(240019, 18370, 559),
(240020, 18370, 457),
(240021, 18370, 460),
(240022, 18370, 964),
(240023, 18370, 553),
(240024, 18370, 12),
(240025, 18370, 1267),
(240026, 18370, 618),
(240027, 18370, 359),
(240028, 18370, 886),
(240029, 18370, 617),
(240030, 18370, 54),
(240031, 18370, 508),
(240032, 18370, 968),
(240033, 18370, 533),
(240034, 18370, 109),
(240035, 18370, 1269),
(240036, 18370, 468),
(240037, 18370, 983),
(240038, 18370, 1141),
(240039, 18370, 1268),
(240040, 18370, 473),
(240041, 18370, 455),
(240042, 18370, 900),
(240043, 18370, 896),
(240044, 18370, 885),
(240045, 18370, 550),
(240046, 18370, 4),
(240047, 18370, 342),
(240048, 18370, 498),
(240049, 18370, 526),
(240050, 18370, 23),
(240051, 18370, 27),
(240052, 18370, 781),
(240053, 18370, 950),
(240054, 18370, 438),
(240055, 18370, 332),
(240056, 18370, 113),
(240057, 18370, 112),
(240058, 18370, 612),
(240059, 18370, 357),
(240060, 18370, 749),
(240061, 18370, 116),
(240062, 18370, 991),
(240063, 18370, 11),
(240064, 18370, 1201),
(240065, 18370, 785),
(240066, 18370, 242),
(240067, 18370, 1000),
(240068, 18370, 114),
(240069, 18370, 540),
(240070, 18370, 22),
(240071, 18370, 500),
(240072, 18370, 1167),
(240073, 18370, 336),
(240074, 18370, 861),
(240075, 18370, 993),
(240076, 18370, 28),
(240077, 18370, 769),
(240078, 18370, 304),
(240079, 18370, 478),
(240080, 18370, 446),
(240081, 18370, 41),
(240082, 18371, 974),
(240083, 18371, 616),
(240084, 18371, 525),
(240085, 18371, 1258),
(240086, 18371, 551),
(240087, 18371, 785),
(240088, 18371, 1201),
(240089, 18371, 894),
(240090, 18371, 119),
(240091, 18371, 460),
(240092, 18371, 755),
(240093, 18371, 470),
(240094, 18371, 336),
(240095, 18371, 303),
(240096, 18371, 614),
(240097, 18371, 298),
(240098, 18371, 467),
(240099, 18371, 54),
(240100, 18371, 342),
(240101, 18371, 549),
(240102, 18372, 974),
(240103, 18372, 1269),
(240104, 18372, 351),
(240105, 18372, 1268),
(240106, 18372, 133),
(240107, 18372, 470),
(240108, 18372, 755),
(240109, 18372, 1217),
(240110, 18372, 1230),
(240111, 18372, 550),
(240112, 18372, 614),
(240113, 18372, 298),
(240114, 18372, 1270),
(240115, 18372, 349),
(240116, 18372, 1233),
(240117, 18372, 549),
(240118, 18372, 616),
(240119, 18372, 116),
(240120, 18372, 976),
(240121, 18372, 1224),
(240122, 18372, 785),
(240123, 18372, 1216),
(240124, 18372, 460),
(240125, 18372, 1227),
(240126, 18372, 336),
(240127, 18372, 1267),
(240128, 18372, 467),
(240129, 18372, 54),
(240130, 18373, 336),
(240131, 18373, 320),
(240132, 18373, 112),
(240133, 18373, 109),
(240134, 18373, 116),
(240135, 18373, 339),
(240136, 18373, 890),
(240137, 18373, 785),
(240138, 18373, 54),
(240139, 18373, 119),
(240140, 18373, 892),
(240141, 18374, 112),
(240142, 18374, 115),
(240143, 18374, 116),
(240144, 18374, 985),
(240145, 18374, 784),
(240146, 18374, 785),
(240147, 18374, 468),
(240148, 18374, 795),
(240149, 18374, 119),
(240150, 18374, 470),
(240151, 18374, 336),
(240152, 18374, 614),
(240153, 18374, 304),
(240154, 18374, 298),
(240155, 18374, 467),
(240156, 18374, 54),
(240157, 18374, 4),
(240158, 18374, 317),
(240159, 18374, 508),
(240160, 18374, 549),
(240161, 18375, 752),
(240162, 18375, 47),
(240163, 18375, 1258),
(240164, 18375, 457),
(240165, 18375, 119),
(240166, 18375, 493),
(240167, 18375, 319),
(240168, 18375, 769),
(240169, 18375, 54),
(240170, 18375, 754),
(240171, 18375, 865),
(240172, 18375, 264),
(240173, 18376, 109),
(240174, 18376, 1166),
(240175, 18376, 116),
(240176, 18376, 861),
(240177, 18376, 120),
(240178, 18376, 797),
(240179, 18376, 264),
(240180, 18377, 298),
(240181, 18377, 54),
(240182, 18377, 795),
(240183, 18377, 264),
(240184, 18378, 485),
(240185, 18378, 112),
(240186, 18378, 109),
(240187, 18378, 116),
(240188, 18378, 1202),
(240189, 18378, 795),
(240190, 18378, 251),
(240191, 18378, 328),
(240192, 18378, 614),
(240193, 18378, 298),
(240194, 18378, 54),
(240195, 18378, 617),
(240196, 18378, 478),
(240197, 18378, 264),
(240198, 18379, 974),
(240199, 18379, 963),
(240200, 18379, 109),
(240201, 18379, 351),
(240202, 18379, 305),
(240203, 18379, 468),
(240204, 18379, 1268),
(240205, 18379, 795),
(240206, 18379, 133),
(240207, 18379, 470),
(240208, 18379, 755),
(240209, 18379, 1217),
(240210, 18379, 1230),
(240211, 18379, 885),
(240212, 18379, 550),
(240213, 18379, 614),
(240214, 18379, 1198),
(240215, 18379, 1270),
(240216, 18379, 298),
(240217, 18379, 4),
(240218, 18379, 17),
(240219, 18379, 526),
(240220, 18379, 549),
(240221, 18379, 616),
(240222, 18379, 332),
(240223, 18379, 112),
(240224, 18379, 116),
(240225, 18379, 1224),
(240226, 18379, 785),
(240227, 18379, 1201),
(240228, 18379, 460),
(240229, 18379, 336),
(240230, 18379, 467),
(240231, 18379, 886),
(240232, 18379, 54),
(240233, 18380, 503),
(240234, 18380, 35),
(240235, 18380, 746),
(240236, 18380, 1201),
(240237, 18380, 468),
(240238, 18380, 540),
(240239, 18380, 1007),
(240240, 18380, 119),
(240241, 18380, 981),
(240242, 18380, 4),
(240243, 18380, 526),
(240244, 18380, 549),
(240245, 18381, 612),
(240246, 18382, 251),
(240247, 18382, 328),
(240248, 18382, 617),
(240249, 18382, 4),
(240250, 18383, 251),
(240251, 18383, 328),
(240252, 18383, 4),
(240253, 18383, 335),
(240254, 18384, 297),
(240255, 18384, 116),
(240256, 18384, 885),
(240257, 18384, 305),
(240258, 18384, 54),
(240259, 18384, 4),
(240260, 18384, 317),
(240261, 18384, 795),
(240262, 18385, 612),
(240263, 18386, 336),
(240264, 18386, 109),
(240265, 18386, 359),
(240266, 18386, 885),
(240267, 18386, 328),
(240268, 18386, 953),
(240269, 18386, 305),
(240270, 18386, 1202),
(240271, 18386, 298),
(240272, 18386, 938),
(240273, 18386, 1279),
(240274, 18387, 298),
(240275, 18387, 335),
(240276, 18388, 616),
(240277, 18388, 963),
(240278, 18388, 206),
(240279, 18388, 976),
(240280, 18388, 785),
(240281, 18388, 22),
(240282, 18388, 460),
(240283, 18388, 470),
(240284, 18388, 755),
(240285, 18388, 1056),
(240286, 18388, 336),
(240287, 18388, 12),
(240288, 18388, 816),
(240289, 18388, 550),
(240290, 18388, 303),
(240291, 18388, 614),
(240292, 18388, 1198),
(240293, 18388, 467),
(240294, 18388, 298),
(240295, 18388, 4),
(240296, 18388, 54),
(240297, 18388, 17),
(240298, 18389, 1166),
(240299, 18389, 32),
(240300, 18389, 4),
(240301, 18390, 877),
(240302, 18390, 953),
(240303, 18390, 298),
(240304, 18390, 1273),
(240305, 18390, 264),
(240306, 18391, 4),
(240307, 18391, 559),
(240308, 18392, 4),
(240309, 18393, 304),
(240310, 18393, 1202),
(240311, 18393, 54),
(240312, 18393, 795),
(240313, 18394, 963),
(240314, 18394, 109),
(240315, 18394, 443),
(240316, 18394, 1141),
(240317, 18394, 228),
(240318, 18394, 209),
(240319, 18394, 1007),
(240320, 18394, 455),
(240321, 18394, 755),
(240322, 18394, 1056),
(240323, 18394, 442),
(240324, 18394, 1166),
(240325, 18394, 253),
(240326, 18394, 614),
(240327, 18394, 1198),
(240328, 18394, 298),
(240329, 18394, 4),
(240330, 18394, 957),
(240331, 18394, 225),
(240332, 18394, 17),
(240333, 18394, 440),
(240334, 18394, 216),
(240335, 18394, 264),
(240336, 18394, 27),
(240337, 18394, 950),
(240338, 18394, 438),
(240339, 18394, 206),
(240340, 18394, 456),
(240341, 18394, 11),
(240342, 18394, 1201),
(240343, 18394, 559),
(240344, 18394, 797),
(240345, 18394, 540),
(240346, 18394, 22),
(240347, 18394, 457),
(240348, 18394, 460),
(240349, 18394, 1167),
(240350, 18394, 553),
(240351, 18394, 12),
(240352, 18394, 54),
(240353, 18394, 617),
(240354, 18394, 120),
(240355, 18394, 446),
(240356, 18395, 612),
(240357, 18396, 1200),
(240358, 18396, 963),
(240359, 18396, 1269),
(240360, 18396, 351),
(240361, 18396, 1202),
(240362, 18396, 1268),
(240363, 18396, 795),
(240364, 18396, 938),
(240365, 18396, 119),
(240366, 18396, 133),
(240367, 18396, 470),
(240368, 18396, 550),
(240369, 18396, 614),
(240370, 18396, 303),
(240371, 18396, 1198),
(240372, 18396, 298),
(240373, 18396, 1270),
(240374, 18396, 4),
(240375, 18396, 17),
(240376, 18396, 111),
(240377, 18396, 950),
(240378, 18396, 332),
(240379, 18396, 616),
(240380, 18396, 112),
(240381, 18396, 357),
(240382, 18396, 360),
(240383, 18396, 1258),
(240384, 18396, 976),
(240385, 18396, 784),
(240386, 18396, 1201),
(240387, 18396, 460),
(240388, 18396, 336),
(240389, 18396, 1267),
(240390, 18396, 304),
(240391, 18396, 467),
(240392, 18396, 54),
(240393, 18397, 901),
(240394, 18397, 963),
(240395, 18397, 974),
(240396, 18397, 1050),
(240397, 18397, 985),
(240398, 18397, 32),
(240399, 18397, 551),
(240400, 18397, 305),
(240401, 18397, 468),
(240402, 18397, 795),
(240403, 18397, 133),
(240404, 18397, 755),
(240405, 18397, 470),
(240406, 18397, 1048),
(240407, 18397, 1230),
(240408, 18397, 1049),
(240409, 18397, 1166),
(240410, 18397, 900),
(240411, 18397, 885),
(240412, 18397, 550),
(240413, 18397, 614),
(240414, 18397, 1198),
(240415, 18397, 298),
(240416, 18397, 4),
(240417, 18397, 17),
(240418, 18397, 962),
(240419, 18397, 526),
(240420, 18397, 549),
(240421, 18397, 116),
(240422, 18397, 1258),
(240423, 18397, 1224),
(240424, 18397, 785),
(240425, 18397, 1201),
(240426, 18397, 1216),
(240427, 18397, 22),
(240428, 18397, 460),
(240429, 18397, 175),
(240430, 18397, 336),
(240431, 18397, 1167),
(240432, 18397, 12),
(240433, 18397, 467),
(240434, 18397, 54),
(240435, 18397, 508),
(240436, 18398, 336),
(240437, 18398, 109),
(240438, 18398, 936),
(240439, 18398, 1258),
(240440, 18398, 877),
(240441, 18398, 304),
(240442, 18398, 298),
(240443, 18398, 1201),
(240444, 18398, 264),
(240445, 18399, 901),
(240446, 18399, 553),
(240447, 18399, 357),
(240448, 18399, 900),
(240449, 18399, 356),
(240450, 18399, 946),
(240451, 18399, 4),
(240452, 18399, 559),
(240453, 18400, 243),
(240454, 18400, 4),
(240455, 18401, 442),
(240456, 18401, 1142),
(240457, 18401, 1169),
(240458, 18402, 1202),
(240459, 18402, 4),
(240460, 18402, 457),
(240461, 18402, 460),
(240462, 18402, 967),
(240463, 18403, 109),
(240464, 18403, 297),
(240465, 18403, 894),
(240466, 18403, 342),
(240467, 18404, 112),
(240468, 18404, 109),
(240469, 18404, 317),
(240470, 18404, 294),
(240471, 18404, 118),
(240472, 18405, 4),
(240473, 18405, 559),
(240474, 18406, 442),
(240475, 18406, 1167),
(240476, 18406, 112),
(240477, 18406, 115),
(240478, 18406, 1166),
(240479, 18406, 861),
(240480, 18406, 1141),
(240481, 18406, 119),
(240482, 18406, 446),
(240483, 18406, 264),
(240484, 18407, 616),
(240485, 18407, 963),
(240486, 18407, 976),
(240487, 18407, 785),
(240488, 18407, 460),
(240489, 18407, 470),
(240490, 18407, 755),
(240491, 18407, 336),
(240492, 18407, 1166),
(240493, 18407, 550),
(240494, 18407, 303),
(240495, 18407, 614),
(240496, 18407, 467),
(240497, 18407, 298),
(240498, 18407, 4),
(240499, 18407, 54),
(240500, 18407, 17),
(240501, 18408, 610),
(240502, 18409, 616),
(240503, 18409, 112),
(240504, 18409, 305),
(240505, 18409, 784),
(240506, 18409, 484),
(240507, 18409, 785),
(240508, 18409, 795),
(240509, 18409, 470),
(240510, 18409, 907),
(240511, 18409, 336),
(240512, 18409, 885),
(240513, 18409, 303),
(240514, 18409, 614),
(240515, 18409, 1051),
(240516, 18409, 467),
(240517, 18409, 298),
(240518, 18409, 617),
(240519, 18409, 54),
(240520, 18410, 612),
(240521, 18411, 336),
(240522, 18411, 112),
(240523, 18411, 304),
(240524, 18411, 784),
(240525, 18411, 54),
(240526, 18411, 114),
(240527, 18411, 1272),
(240528, 18411, 119),
(240529, 18411, 248),
(240530, 18412, 251),
(240531, 18412, 862),
(240532, 18412, 1267),
(240533, 18412, 339),
(240534, 18412, 769),
(240535, 18412, 54),
(240536, 18412, 892),
(240537, 18412, 264),
(240538, 18413, 312),
(240539, 18413, 974),
(240540, 18413, 1259),
(240541, 18413, 315),
(240542, 18413, 985),
(240543, 18413, 246),
(240544, 18413, 305),
(240545, 18413, 468),
(240546, 18413, 247),
(240547, 18413, 470),
(240548, 18413, 885),
(240549, 18413, 614),
(240550, 18413, 298),
(240551, 18413, 111),
(240552, 18413, 549),
(240553, 18413, 112),
(240554, 18413, 117),
(240555, 18413, 785),
(240556, 18413, 318),
(240557, 18413, 460),
(240558, 18413, 336),
(240559, 18413, 304),
(240560, 18413, 467),
(240561, 18413, 54),
(240562, 18413, 508),
(240563, 18414, 1198),
(240564, 18414, 4),
(240565, 18414, 17),
(240566, 18415, 899),
(240567, 18415, 566),
(240568, 18415, 1057),
(240569, 18415, 1199),
(240570, 18416, 890),
(240571, 18416, 305),
(240572, 18416, 470),
(240573, 18416, 476),
(240574, 18416, 311),
(240575, 18416, 863),
(240576, 18416, 320),
(240577, 18416, 885),
(240578, 18416, 614),
(240579, 18416, 886),
(240580, 18416, 245),
(240581, 18416, 498),
(240582, 18416, 264),
(240583, 18417, 305),
(240584, 18417, 468),
(240585, 18417, 795),
(240586, 18417, 119),
(240587, 18417, 755),
(240588, 18417, 251),
(240589, 18417, 885),
(240590, 18417, 303),
(240591, 18417, 614),
(240592, 18417, 298),
(240593, 18417, 526),
(240594, 18417, 549),
(240595, 18417, 616),
(240596, 18417, 112),
(240597, 18417, 116),
(240598, 18417, 749),
(240599, 18417, 976),
(240600, 18417, 773),
(240601, 18417, 460),
(240602, 18417, 618),
(240603, 18417, 328),
(240604, 18417, 617),
(240605, 18417, 54),
(240606, 18417, 41),
(240607, 18418, 862),
(240608, 18418, 339),
(240609, 18418, 551),
(240610, 18418, 785),
(240611, 18418, 251),
(240612, 18418, 336),
(240613, 18418, 993),
(240614, 18418, 618),
(240615, 18418, 614),
(240616, 18418, 467),
(240617, 18418, 298),
(240618, 18418, 4),
(240619, 18418, 54),
(240620, 18418, 617),
(240621, 18418, 478),
(240622, 18418, 508),
(240623, 18418, 892),
(240624, 18418, 264),
(240625, 18419, 26),
(240626, 18419, 175),
(240627, 18420, 530),
(240628, 18420, 115),
(240629, 18420, 870),
(240630, 18420, 264),
(240631, 18420, 526),
(240632, 18420, 549),
(240633, 18420, 997),
(240634, 18421, 1230),
(240635, 18421, 1227),
(240636, 18421, 1224),
(240637, 18421, 1216),
(240638, 18421, 133),
(240639, 18421, 1233),
(240640, 18422, 443),
(240641, 18422, 115),
(240642, 18422, 305),
(240643, 18422, 468),
(240644, 18422, 1141),
(240645, 18422, 1007),
(240646, 18422, 455),
(240647, 18422, 470),
(240648, 18422, 442),
(240649, 18422, 1166),
(240650, 18422, 885),
(240651, 18422, 303),
(240652, 18422, 614),
(240653, 18422, 298),
(240654, 18422, 4),
(240655, 18422, 264),
(240656, 18422, 488),
(240657, 18422, 616),
(240658, 18422, 784),
(240659, 18422, 785),
(240660, 18422, 797),
(240661, 18422, 540),
(240662, 18422, 457),
(240663, 18422, 336),
(240664, 18422, 1167),
(240665, 18422, 861),
(240666, 18422, 467),
(240667, 18422, 617),
(240668, 18422, 54),
(240669, 18422, 120),
(240670, 18422, 446),
(240671, 18423, 953),
(240672, 18423, 298),
(240673, 18423, 1273),
(240674, 18424, 109),
(240675, 18424, 1205),
(240676, 18424, 877),
(240677, 18424, 938),
(240678, 18424, 264),
(240679, 18425, 485),
(240680, 18425, 468),
(240681, 18425, 298),
(240682, 18425, 114),
(240683, 18425, 264),
(240684, 18425, 526),
(240685, 18425, 549),
(240686, 18426, 950),
(240687, 18426, 357),
(240688, 18426, 1258),
(240689, 18426, 1202),
(240690, 18426, 1201),
(240691, 18426, 468),
(240692, 18426, 938),
(240693, 18426, 457),
(240694, 18426, 119),
(240695, 18426, 460),
(240696, 18426, 967),
(240697, 18426, 297),
(240698, 18426, 253),
(240699, 18426, 353),
(240700, 18426, 769),
(240701, 18426, 614),
(240702, 18426, 912),
(240703, 18426, 54),
(240704, 18426, 783),
(240705, 18426, 4),
(240706, 18426, 617),
(240707, 18426, 526),
(240708, 18426, 549),
(240709, 18427, 762),
(240710, 18427, 968),
(240711, 18427, 443),
(240712, 18427, 35),
(240713, 18427, 468),
(240714, 18427, 1056),
(240715, 18427, 550),
(240716, 18427, 614),
(240717, 18427, 1057),
(240718, 18427, 4),
(240719, 18427, 440),
(240720, 18427, 549),
(240721, 18427, 950),
(240722, 18427, 438),
(240723, 18427, 525),
(240724, 18427, 748),
(240725, 18427, 972),
(240726, 18427, 11),
(240727, 18427, 1201),
(240728, 18427, 22),
(240729, 18427, 457),
(240730, 18427, 460),
(240731, 18427, 12),
(240732, 18427, 54),
(240733, 18427, 446),
(240734, 18427, 441),
(240735, 18428, 109),
(240736, 18428, 359),
(240737, 18428, 877),
(240738, 18428, 1201),
(240739, 18428, 4),
(240740, 18428, 938),
(240741, 18428, 264),
(240742, 18428, 460),
(240743, 18428, 549),
(240744, 18428, 967),
(240745, 18429, 963),
(240746, 18429, 112),
(240747, 18429, 115),
(240748, 18429, 1202),
(240749, 18429, 938),
(240750, 18429, 252),
(240751, 18429, 460),
(240752, 18429, 755),
(240753, 18429, 863),
(240754, 18429, 614),
(240755, 18429, 304),
(240756, 18429, 298),
(240757, 18429, 54),
(240758, 18429, 264),
(240759, 18430, 456),
(240760, 18430, 4),
(240761, 18431, 109),
(240762, 18431, 443),
(240763, 18431, 32),
(240764, 18431, 877),
(240765, 18431, 938),
(240766, 18431, 455),
(240767, 18431, 1056),
(240768, 18431, 887),
(240769, 18431, 899),
(240770, 18431, 320),
(240771, 18431, 1166),
(240772, 18431, 253),
(240773, 18431, 614),
(240774, 18431, 1198),
(240775, 18431, 4),
(240776, 18431, 957),
(240777, 18431, 17),
(240778, 18431, 440),
(240779, 18431, 1254),
(240780, 18431, 264),
(240781, 18431, 27),
(240782, 18431, 950),
(240783, 18431, 438),
(240784, 18431, 112),
(240785, 18431, 936),
(240786, 18431, 456),
(240787, 18431, 11),
(240788, 18431, 1201),
(240789, 18431, 559),
(240790, 18431, 22),
(240791, 18431, 457),
(240792, 18431, 460),
(240793, 18431, 175),
(240794, 18431, 1167),
(240795, 18431, 553),
(240796, 18431, 12),
(240797, 18431, 605),
(240798, 18431, 359),
(240799, 18431, 617),
(240800, 18431, 446),
(240801, 18431, 441),
(240802, 18432, 23),
(240803, 18432, 1167),
(240804, 18432, 1166),
(240805, 18432, 25),
(240806, 18432, 4),
(240807, 18432, 1045),
(240808, 18433, 553),
(240809, 18433, 4),
(240810, 18433, 559),
(240811, 18434, 4),
(240812, 18434, 559),
(240813, 18434, 1011),
(240814, 18435, 438),
(240815, 18435, 1238),
(240816, 18435, 439),
(240817, 18435, 1246),
(240818, 18436, 115),
(240819, 18436, 443),
(240820, 18436, 109),
(240821, 18436, 305),
(240822, 18436, 1202),
(240823, 18436, 1141),
(240824, 18436, 442),
(240825, 18436, 320),
(240826, 18436, 1166),
(240827, 18436, 253),
(240828, 18436, 166),
(240829, 18436, 885),
(240830, 18436, 614),
(240831, 18436, 1198),
(240832, 18436, 4),
(240833, 18436, 957),
(240834, 18436, 225),
(240835, 18436, 17),
(240836, 18436, 440),
(240837, 18436, 498),
(240838, 18436, 27),
(240839, 18436, 950),
(240840, 18436, 438),
(240841, 18436, 891),
(240842, 18436, 11),
(240843, 18436, 559),
(240844, 18436, 797),
(240845, 18436, 22),
(240846, 18436, 457),
(240847, 18436, 1199),
(240848, 18436, 1142),
(240849, 18436, 460),
(240850, 18436, 553),
(240851, 18436, 336),
(240852, 18436, 1167),
(240853, 18436, 12),
(240854, 18436, 617),
(240855, 18436, 120),
(240856, 18436, 446),
(240857, 18437, 612),
(240858, 18438, 1058),
(240859, 18438, 1259),
(240860, 18438, 305),
(240861, 18438, 877),
(240862, 18438, 468),
(240863, 18438, 755),
(240864, 18438, 470),
(240865, 18438, 1056),
(240866, 18438, 297),
(240867, 18438, 885),
(240868, 18438, 353),
(240869, 18438, 614),
(240870, 18438, 264),
(240871, 18438, 549),
(240872, 18438, 112),
(240873, 18438, 936),
(240874, 18438, 785),
(240875, 18438, 114),
(240876, 18438, 540),
(240877, 18438, 460),
(240878, 18438, 920),
(240879, 18438, 336),
(240880, 18438, 359),
(240881, 18438, 304),
(240882, 18438, 886),
(240883, 18438, 617),
(240884, 18438, 54),
(240885, 18438, 1005),
(240886, 18439, 54),
(240887, 18439, 779),
(240888, 18440, 950),
(240889, 18440, 357),
(240890, 18440, 253),
(240891, 18440, 614),
(240892, 18440, 1201),
(240893, 18440, 946),
(240894, 18440, 617),
(240895, 18440, 457),
(240896, 18440, 460),
(240897, 18441, 612),
(240898, 18442, 116),
(240899, 18442, 315),
(240900, 18442, 1201),
(240901, 18442, 797),
(240902, 18442, 1167),
(240903, 18442, 764),
(240904, 18442, 605),
(240905, 18442, 1166),
(240906, 18442, 253),
(240907, 18442, 120),
(240908, 18442, 54),
(240909, 18442, 4),
(240910, 18442, 446),
(240911, 18442, 441),
(240912, 18442, 264),
(240913, 18443, 950),
(240914, 18443, 357),
(240915, 18443, 614),
(240916, 18443, 4),
(240917, 18444, 1113),
(240918, 18444, 963),
(240919, 18444, 974),
(240920, 18444, 109),
(240921, 18444, 115),
(240922, 18444, 1202),
(240923, 18444, 551),
(240924, 18444, 894),
(240925, 18444, 1007),
(240926, 18444, 755),
(240927, 18444, 470),
(240928, 18444, 251),
(240929, 18444, 1166),
(240930, 18444, 243),
(240931, 18444, 550),
(240932, 18444, 614),
(240933, 18444, 298),
(240934, 18444, 4),
(240935, 18444, 342),
(240936, 18444, 549),
(240937, 18444, 112),
(240938, 18444, 329),
(240939, 18444, 116),
(240940, 18444, 1258),
(240941, 18444, 785),
(240942, 18444, 1201),
(240943, 18444, 489),
(240944, 18444, 114),
(240945, 18444, 540),
(240946, 18444, 987),
(240947, 18444, 460),
(240948, 18444, 335),
(240949, 18444, 1118),
(240950, 18444, 336),
(240951, 18444, 1167),
(240952, 18444, 304),
(240953, 18444, 467),
(240954, 18444, 54),
(240955, 18444, 617),
(240956, 18444, 478),
(240957, 18444, 508),
(240958, 18445, 1274),
(240959, 18445, 1271),
(240960, 18445, 109),
(240961, 18445, 1269),
(240962, 18445, 468),
(240963, 18445, 255),
(240964, 18445, 955),
(240965, 18445, 1268),
(240966, 18445, 938),
(240967, 18445, 248),
(240968, 18445, 470),
(240969, 18445, 863),
(240970, 18445, 297),
(240971, 18445, 243),
(240972, 18445, 614),
(240973, 18445, 298),
(240974, 18445, 1270),
(240975, 18445, 4),
(240976, 18445, 1273),
(240977, 18445, 1272),
(240978, 18445, 264),
(240979, 18445, 549),
(240980, 18445, 950),
(240981, 18445, 357),
(240982, 18445, 936),
(240983, 18445, 540),
(240984, 18445, 1199),
(240985, 18445, 118),
(240986, 18445, 335),
(240987, 18445, 1267),
(240988, 18445, 1051),
(240989, 18445, 467),
(240990, 18445, 617),
(240991, 18445, 478),
(240992, 18445, 1005),
(240993, 18446, 336),
(240994, 18446, 112),
(240995, 18446, 784),
(240996, 18446, 298),
(240997, 18446, 1201),
(240998, 18446, 54),
(240999, 18446, 4),
(241000, 18446, 795),
(241001, 18446, 119),
(241002, 18447, 901),
(241003, 18447, 862),
(241004, 18447, 443),
(241005, 18447, 32),
(241006, 18447, 31),
(241007, 18447, 551),
(241008, 18447, 877),
(241009, 18447, 305),
(241010, 18447, 938),
(241011, 18447, 795),
(241012, 18447, 119),
(241013, 18447, 1007),
(241014, 18447, 755),
(241015, 18447, 967),
(241016, 18447, 251),
(241017, 18447, 442),
(241018, 18447, 1166),
(241019, 18447, 614),
(241020, 18447, 356),
(241021, 18447, 1198),
(241022, 18447, 1270),
(241023, 18447, 17),
(241024, 18447, 440),
(241025, 18447, 892),
(241026, 18447, 264),
(241027, 18447, 549),
(241028, 18447, 206),
(241029, 18447, 339),
(241030, 18447, 360),
(241031, 18447, 456),
(241032, 18447, 999),
(241033, 18447, 559),
(241034, 18447, 457),
(241035, 18447, 460),
(241036, 18447, 964),
(241037, 18447, 553),
(241038, 18447, 12),
(241039, 18447, 1267),
(241040, 18447, 618),
(241041, 18447, 359),
(241042, 18447, 886),
(241043, 18447, 617),
(241044, 18447, 54),
(241045, 18447, 508),
(241046, 18447, 968),
(241047, 18447, 533),
(241048, 18447, 109),
(241049, 18447, 1269),
(241050, 18447, 468),
(241051, 18447, 983),
(241052, 18447, 1141),
(241053, 18447, 1268),
(241054, 18447, 473),
(241055, 18447, 455),
(241056, 18447, 900),
(241057, 18447, 885),
(241058, 18447, 550),
(241059, 18447, 4),
(241060, 18447, 498),
(241061, 18447, 526),
(241062, 18447, 23),
(241063, 18447, 27),
(241064, 18447, 781),
(241065, 18447, 950),
(241066, 18447, 438),
(241067, 18447, 332),
(241068, 18447, 113),
(241069, 18447, 112),
(241070, 18447, 612),
(241071, 18447, 357),
(241072, 18447, 749),
(241073, 18447, 116),
(241074, 18447, 991),
(241075, 18447, 11),
(241076, 18447, 1201),
(241077, 18447, 785),
(241078, 18447, 242),
(241079, 18447, 1000),
(241080, 18447, 114),
(241081, 18447, 540),
(241082, 18447, 22),
(241083, 18447, 500),
(241084, 18447, 1167),
(241085, 18447, 336),
(241086, 18447, 861),
(241087, 18447, 28),
(241088, 18447, 769),
(241089, 18447, 304),
(241090, 18447, 478),
(241091, 18447, 446),
(241092, 18447, 41),
(241093, 18448, 1259),
(241094, 18448, 109),
(241095, 18448, 305),
(241096, 18448, 946),
(241097, 18448, 795),
(241098, 18448, 470),
(241099, 18448, 755),
(241100, 18448, 863),
(241101, 18448, 885),
(241102, 18448, 550),
(241103, 18448, 303),
(241104, 18448, 614),
(241105, 18448, 298),
(241106, 18448, 264),
(241107, 18448, 498),
(241108, 18448, 526),
(241109, 18448, 549),
(241110, 18448, 616),
(241111, 18448, 112),
(241112, 18448, 749),
(241113, 18448, 976),
(241114, 18448, 1258),
(241115, 18448, 785),
(241116, 18448, 460),
(241117, 18448, 336),
(241118, 18448, 304),
(241119, 18448, 467),
(241120, 18448, 617),
(241121, 18448, 54),
(241122, 18448, 41),
(241123, 18449, 551),
(241124, 18449, 305),
(241125, 18449, 486),
(241126, 18449, 468),
(241127, 18449, 1007),
(241128, 18449, 119),
(241129, 18449, 248),
(241130, 18449, 755),
(241131, 18449, 470),
(241132, 18449, 885),
(241133, 18449, 614),
(241134, 18449, 550),
(241135, 18449, 298),
(241136, 18449, 526),
(241137, 18449, 549),
(241138, 18449, 112),
(241139, 18449, 936),
(241140, 18449, 749),
(241141, 18449, 773),
(241142, 18449, 785),
(241143, 18449, 540),
(241144, 18449, 1236),
(241145, 18449, 971),
(241146, 18449, 460),
(241147, 18449, 336),
(241148, 18449, 1237),
(241149, 18449, 304),
(241150, 18449, 886),
(241151, 18449, 467),
(241152, 18449, 617),
(241153, 18449, 54),
(241154, 18449, 478),
(241155, 18449, 41),
(241156, 18450, 4),
(241157, 18450, 559),
(241158, 18451, 109),
(241159, 18451, 255),
(241160, 18451, 4),
(241161, 18451, 1168),
(241162, 18452, 901),
(241163, 18452, 553),
(241164, 18452, 360),
(241165, 18452, 900),
(241166, 18452, 356),
(241167, 18452, 4),
(241168, 18452, 559),
(241169, 18453, 109),
(241170, 18453, 339),
(241171, 18453, 304),
(241172, 18453, 301),
(241173, 18453, 892),
(241174, 18454, 984),
(241175, 18454, 468),
(241176, 18454, 4),
(241177, 18454, 508),
(241178, 18455, 311),
(241179, 18455, 315),
(241180, 18455, 318),
(241181, 18455, 330),
(241182, 18455, 252),
(241183, 18455, 342),
(241184, 18455, 335),
(241185, 18455, 944),
(241186, 18456, 963),
(241187, 18456, 109),
(241188, 18456, 115),
(241189, 18456, 1202),
(241190, 18456, 877),
(241191, 18456, 551),
(241192, 18456, 305),
(241193, 18456, 468),
(241194, 18456, 870),
(241195, 18456, 795),
(241196, 18456, 938),
(241197, 18456, 228),
(241198, 18456, 755),
(241199, 18456, 470),
(241200, 18456, 1056),
(241201, 18456, 899),
(241202, 18456, 297),
(241203, 18456, 353),
(241204, 18456, 614),
(241205, 18456, 1198),
(241206, 18456, 298),
(241207, 18456, 4),
(241208, 18456, 17),
(241209, 18456, 216),
(241210, 18456, 264),
(241211, 18456, 526),
(241212, 18456, 549),
(241213, 18456, 950),
(241214, 18456, 332),
(241215, 18456, 113),
(241216, 18456, 112),
(241217, 18456, 206),
(241218, 18456, 360),
(241219, 18456, 991),
(241220, 18456, 785),
(241221, 18456, 540),
(241222, 18456, 22),
(241223, 18456, 460),
(241224, 18456, 336),
(241225, 18456, 12),
(241226, 18456, 467),
(241227, 18456, 886),
(241228, 18456, 54),
(241229, 18456, 508),
(241230, 18456, 1005),
(241231, 18457, 862),
(241232, 18457, 109),
(241233, 18457, 1269),
(241234, 18457, 305),
(241235, 18457, 877),
(241236, 18457, 468),
(241237, 18457, 1268),
(241238, 18457, 795),
(241239, 18457, 1007),
(241240, 18457, 119),
(241241, 18457, 755),
(241242, 18457, 967),
(241243, 18457, 251),
(241244, 18457, 550),
(241245, 18457, 614),
(241246, 18457, 1270),
(241247, 18457, 4),
(241248, 18457, 892),
(241249, 18457, 264),
(241250, 18457, 526),
(241251, 18457, 549),
(241252, 18457, 950),
(241253, 18457, 113),
(241254, 18457, 112),
(241255, 18457, 339),
(241256, 18457, 116),
(241257, 18457, 360),
(241258, 18457, 785),
(241259, 18457, 1000),
(241260, 18457, 114),
(241261, 18457, 540),
(241262, 18457, 460),
(241263, 18457, 964),
(241264, 18457, 500),
(241265, 18457, 336),
(241266, 18457, 1267),
(241267, 18457, 359),
(241268, 18457, 304),
(241269, 18457, 769),
(241270, 18457, 886),
(241271, 18457, 54),
(241272, 18457, 617),
(241273, 18457, 478),
(241274, 18458, 901),
(241275, 18458, 862),
(241276, 18458, 443),
(241277, 18458, 32),
(241278, 18458, 31),
(241279, 18458, 551),
(241280, 18458, 877),
(241281, 18458, 305),
(241282, 18458, 938),
(241283, 18458, 795),
(241284, 18458, 119),
(241285, 18458, 1007),
(241286, 18458, 755),
(241287, 18458, 967),
(241288, 18458, 251),
(241289, 18458, 442),
(241290, 18458, 1166),
(241291, 18458, 614),
(241292, 18458, 356),
(241293, 18458, 1198),
(241294, 18458, 1270),
(241295, 18458, 17),
(241296, 18458, 440),
(241297, 18458, 892),
(241298, 18458, 264),
(241299, 18458, 549),
(241300, 18458, 206),
(241301, 18458, 339),
(241302, 18458, 360),
(241303, 18458, 456),
(241304, 18458, 999),
(241305, 18458, 559),
(241306, 18458, 457),
(241307, 18458, 460),
(241308, 18458, 964),
(241309, 18458, 553),
(241310, 18458, 12),
(241311, 18458, 1267),
(241312, 18458, 618),
(241313, 18458, 359),
(241314, 18458, 886),
(241315, 18458, 617),
(241316, 18458, 54),
(241317, 18458, 508),
(241318, 18458, 968),
(241319, 18458, 533),
(241320, 18458, 109),
(241321, 18458, 1269),
(241322, 18458, 468),
(241323, 18458, 983),
(241324, 18458, 1141),
(241325, 18458, 1268),
(241326, 18458, 473),
(241327, 18458, 455),
(241328, 18458, 900),
(241329, 18458, 896),
(241330, 18458, 885),
(241331, 18458, 550),
(241332, 18458, 4),
(241333, 18458, 342),
(241334, 18458, 498),
(241335, 18458, 526),
(241336, 18458, 23),
(241337, 18458, 27),
(241338, 18458, 781),
(241339, 18458, 950),
(241340, 18458, 438),
(241341, 18458, 332),
(241342, 18458, 113),
(241343, 18458, 112),
(241344, 18458, 612),
(241345, 18458, 357),
(241346, 18458, 749),
(241347, 18458, 116),
(241348, 18458, 991),
(241349, 18458, 11),
(241350, 18458, 1201),
(241351, 18458, 785),
(241352, 18458, 242),
(241353, 18458, 1000),
(241354, 18458, 114),
(241355, 18458, 540),
(241356, 18458, 22),
(241357, 18458, 500),
(241358, 18458, 1167),
(241359, 18458, 336),
(241360, 18458, 861),
(241361, 18458, 993),
(241362, 18458, 28),
(241363, 18458, 769),
(241364, 18458, 304),
(241365, 18458, 478),
(241366, 18458, 446),
(241367, 18458, 41),
(241368, 18459, 979),
(241369, 18459, 1259),
(241370, 18459, 503),
(241371, 18459, 305),
(241372, 18459, 468),
(241373, 18459, 795),
(241374, 18459, 119),
(241375, 18459, 914),
(241376, 18459, 470),
(241377, 18459, 755),
(241378, 18459, 885),
(241379, 18459, 303),
(241380, 18459, 614),
(241381, 18459, 298),
(241382, 18459, 526),
(241383, 18459, 549),
(241384, 18459, 616),
(241385, 18459, 112),
(241386, 18459, 749),
(241387, 18459, 976),
(241388, 18459, 785),
(241389, 18459, 460),
(241390, 18459, 336),
(241391, 18459, 467),
(241392, 18459, 617),
(241393, 18459, 54),
(241394, 18459, 41),
(241395, 18459, 481),
(241396, 18460, 781),
(241397, 18460, 315),
(241398, 18460, 318),
(241399, 18460, 114),
(241400, 18460, 311),
(241401, 18460, 1166),
(241402, 18460, 614),
(241403, 18460, 298),
(241404, 18460, 54),
(241405, 18460, 617),
(241406, 18460, 317),
(241407, 18460, 478),
(241408, 18460, 264),
(241409, 18460, 549),
(241410, 18461, 991),
(241411, 18461, 885),
(241412, 18461, 305),
(241413, 18461, 468),
(241414, 18461, 1000),
(241415, 18461, 508),
(241416, 18461, 460),
(241417, 18461, 964),
(241418, 18462, 553),
(241419, 18462, 1167),
(241420, 18462, 1166),
(241421, 18462, 357),
(241422, 18462, 253),
(241423, 18462, 912),
(241424, 18462, 356),
(241425, 18462, 4),
(241426, 18462, 559),
(241427, 18462, 245),
(241428, 18463, 781),
(241429, 18463, 311),
(241430, 18463, 1166),
(241431, 18463, 315),
(241432, 18463, 885),
(241433, 18463, 305),
(241434, 18463, 54),
(241435, 18463, 318),
(241436, 18463, 317),
(241437, 18463, 264),
(241438, 18464, 963),
(241439, 18464, 1259),
(241440, 18464, 109),
(241441, 18464, 986),
(241442, 18464, 315),
(241443, 18464, 551),
(241444, 18464, 1202),
(241445, 18464, 755),
(241446, 18464, 470),
(241447, 18464, 1169),
(241448, 18464, 1166),
(241449, 18464, 614),
(241450, 18464, 786),
(241451, 18464, 1198),
(241452, 18464, 298),
(241453, 18464, 4),
(241454, 18464, 17),
(241455, 18464, 317),
(241456, 18464, 1168),
(241457, 18464, 549),
(241458, 18464, 327),
(241459, 18464, 781),
(241460, 18464, 116),
(241461, 18464, 337),
(241462, 18464, 460),
(241463, 18464, 1167),
(241464, 18464, 336),
(241465, 18464, 497),
(241466, 18464, 467),
(241467, 18464, 54),
(241468, 18464, 508),
(241469, 18465, 251),
(241470, 18465, 1166),
(241471, 18465, 117),
(241472, 18465, 264),
(241473, 18466, 950),
(241474, 18466, 936),
(241475, 18466, 315),
(241476, 18466, 1258),
(241477, 18466, 877),
(241478, 18466, 938),
(241479, 18466, 314),
(241480, 18466, 118),
(241481, 18466, 311),
(241482, 18466, 1167),
(241483, 18466, 1166),
(241484, 18466, 319),
(241485, 18466, 297),
(241486, 18466, 353),
(241487, 18466, 359),
(241488, 18466, 264),
(241489, 18466, 331),
(241490, 18467, 4),
(241491, 18467, 559),
(241492, 18468, 974),
(241493, 18468, 109),
(241494, 18468, 32),
(241495, 18468, 351),
(241496, 18468, 305),
(241497, 18468, 468),
(241498, 18468, 795),
(241499, 18468, 119),
(241500, 18468, 755),
(241501, 18468, 470),
(241502, 18468, 1166),
(241503, 18468, 885),
(241504, 18468, 243),
(241505, 18468, 303),
(241506, 18468, 550),
(241507, 18468, 614),
(241508, 18468, 298),
(241509, 18468, 4),
(241510, 18468, 17),
(241511, 18468, 616),
(241512, 18468, 488),
(241513, 18468, 112),
(241514, 18468, 360),
(241515, 18468, 116),
(241516, 18468, 1258),
(241517, 18468, 784),
(241518, 18468, 489),
(241519, 18468, 22),
(241520, 18468, 460),
(241521, 18468, 335),
(241522, 18468, 175),
(241523, 18468, 907),
(241524, 18468, 336),
(241525, 18468, 1167),
(241526, 18468, 12),
(241527, 18468, 912),
(241528, 18468, 467),
(241529, 18468, 54),
(241530, 18468, 617),
(241531, 18469, 781),
(241532, 18469, 311),
(241533, 18469, 1166),
(241534, 18469, 315),
(241535, 18469, 885),
(241536, 18469, 305),
(241537, 18469, 617),
(241538, 18469, 54),
(241539, 18469, 318),
(241540, 18469, 317),
(241541, 18470, 305),
(241542, 18470, 886),
(241543, 18470, 54),
(241544, 18470, 4),
(241545, 18470, 795),
(241546, 18471, 1167),
(241547, 18471, 1166),
(241548, 18471, 612),
(241549, 18471, 31),
(241550, 18471, 4),
(241551, 18472, 553),
(241552, 18472, 4),
(241553, 18472, 559),
(241554, 18473, 109),
(241555, 18473, 243),
(241556, 18473, 303),
(241557, 18473, 4),
(241558, 18473, 335),
(241559, 18474, 485),
(241560, 18474, 109),
(241561, 18474, 315),
(241562, 18474, 551),
(241563, 18474, 795),
(241564, 18474, 470),
(241565, 18474, 899),
(241566, 18474, 1166),
(241567, 18474, 984),
(241568, 18474, 297),
(241569, 18474, 298),
(241570, 18474, 4),
(241571, 18474, 317),
(241572, 18474, 264),
(241573, 18474, 526),
(241574, 18474, 549),
(241575, 18474, 781),
(241576, 18474, 332),
(241577, 18474, 991),
(241578, 18474, 1201),
(241579, 18474, 318),
(241580, 18474, 114),
(241581, 18474, 540),
(241582, 18474, 118),
(241583, 18474, 311),
(241584, 18474, 328),
(241585, 18474, 54),
(241586, 18474, 508),
(241587, 18474, 1005),
(241588, 18475, 305),
(241589, 18475, 551),
(241590, 18475, 468),
(241591, 18475, 114),
(241592, 18475, 971),
(241593, 18475, 460),
(241594, 18475, 335),
(241595, 18475, 470),
(241596, 18475, 885),
(241597, 18475, 993),
(241598, 18475, 304),
(241599, 18475, 617),
(241600, 18475, 508),
(241601, 18475, 526),
(241602, 18475, 1203),
(241603, 18476, 963),
(241604, 18476, 305),
(241605, 18476, 468),
(241606, 18476, 795),
(241607, 18476, 613),
(241608, 18476, 133),
(241609, 18476, 755),
(241610, 18476, 1230),
(241611, 18476, 251),
(241612, 18476, 885),
(241613, 18476, 614),
(241614, 18476, 298),
(241615, 18476, 4),
(241616, 18476, 1233),
(241617, 18476, 526),
(241618, 18476, 549),
(241619, 18476, 116),
(241620, 18476, 1224),
(241621, 18476, 785),
(241622, 18476, 1201),
(241623, 18476, 1216),
(241624, 18476, 460),
(241625, 18476, 476),
(241626, 18476, 335),
(241627, 18476, 1227),
(241628, 18476, 336),
(241629, 18476, 467),
(241630, 18476, 886),
(241631, 18476, 54),
(241632, 18477, 616),
(241633, 18477, 112),
(241634, 18477, 305),
(241635, 18477, 117),
(241636, 18477, 785),
(241637, 18477, 894),
(241638, 18477, 470),
(241639, 18477, 755),
(241640, 18477, 336),
(241641, 18477, 885),
(241642, 18477, 303),
(241643, 18477, 304),
(241644, 18477, 614),
(241645, 18477, 467),
(241646, 18477, 298),
(241647, 18477, 617),
(241648, 18477, 54),
(241649, 18477, 342),
(241650, 18477, 481),
(241651, 18478, 351),
(241652, 18478, 985),
(241653, 18478, 305),
(241654, 18478, 551),
(241655, 18478, 468),
(241656, 18478, 795),
(241657, 18478, 470),
(241658, 18478, 885),
(241659, 18478, 303),
(241660, 18478, 614),
(241661, 18478, 298),
(241662, 18478, 526),
(241663, 18478, 488),
(241664, 18478, 616),
(241665, 18478, 116),
(241666, 18478, 1258),
(241667, 18478, 784),
(241668, 18478, 785),
(241669, 18478, 336),
(241670, 18478, 907),
(241671, 18478, 467),
(241672, 18478, 617),
(241673, 18478, 54),
(241674, 18478, 508),
(241675, 18479, 112),
(241676, 18479, 749),
(241677, 18479, 243),
(241678, 18479, 1202),
(241679, 18479, 54),
(241680, 18479, 779),
(241681, 18479, 4),
(241682, 18479, 540),
(241683, 18479, 119),
(241684, 18479, 1007),
(241685, 18479, 41),
(241686, 18479, 498),
(241687, 18480, 901),
(241688, 18480, 1259),
(241689, 18480, 443),
(241690, 18480, 32),
(241691, 18480, 877),
(241692, 18480, 1202),
(241693, 18480, 795),
(241694, 18480, 119),
(241695, 18480, 1007),
(241696, 18480, 133),
(241697, 18480, 755),
(241698, 18480, 1230),
(241699, 18480, 442),
(241700, 18480, 1166),
(241701, 18480, 243),
(241702, 18480, 614),
(241703, 18480, 1198),
(241704, 18480, 356),
(241705, 18480, 779),
(241706, 18480, 17),
(241707, 18480, 865),
(241708, 18480, 440),
(241709, 18480, 349),
(241710, 18480, 264),
(241711, 18480, 549),
(241712, 18480, 616),
(241713, 18480, 206),
(241714, 18480, 784),
(241715, 18480, 1224),
(241716, 18480, 559),
(241717, 18480, 797),
(241718, 18480, 457),
(241719, 18480, 460),
(241720, 18480, 553),
(241721, 18480, 12),
(241722, 18480, 1267),
(241723, 18480, 1219),
(241724, 18480, 467),
(241725, 18480, 54),
(241726, 18480, 1003),
(241727, 18480, 617),
(241728, 18480, 1055),
(241729, 18480, 134),
(241730, 18480, 963),
(241731, 18480, 974),
(241732, 18480, 109),
(241733, 18480, 246),
(241734, 18480, 953),
(241735, 18480, 1141),
(241736, 18480, 255),
(241737, 18480, 439),
(241738, 18480, 470),
(241739, 18480, 1056),
(241740, 18480, 900),
(241741, 18480, 297),
(241742, 18480, 353),
(241743, 18480, 303),
(241744, 18480, 550),
(241745, 18480, 298),
(241746, 18480, 4),
(241747, 18480, 498),
(241748, 18480, 438),
(241749, 18480, 113),
(241750, 18480, 112),
(241751, 18480, 116),
(241752, 18480, 749),
(241753, 18480, 1258),
(241754, 18480, 976),
(241755, 18480, 11),
(241756, 18480, 1201),
(241757, 18480, 785),
(241758, 18480, 540),
(241759, 18480, 1216),
(241760, 18480, 1246),
(241761, 18480, 22),
(241762, 18480, 336),
(241763, 18480, 1167),
(241764, 18480, 1238),
(241765, 18480, 304),
(241766, 18480, 120),
(241767, 18480, 1218),
(241768, 18480, 446),
(241769, 18480, 41),
(241770, 18481, 781),
(241771, 18481, 443),
(241772, 18481, 109),
(241773, 18481, 890),
(241774, 18481, 877),
(241775, 18481, 1201),
(241776, 18481, 938),
(241777, 18481, 320),
(241778, 18481, 1167),
(241779, 18481, 605),
(241780, 18481, 1166),
(241781, 18481, 54),
(241782, 18481, 317),
(241783, 18481, 446),
(241784, 18481, 264),
(241785, 18481, 441),
(241786, 18482, 885),
(241787, 18482, 305),
(241788, 18482, 614),
(241789, 18482, 468),
(241790, 18482, 886),
(241791, 18482, 617),
(241792, 18482, 478),
(241793, 18483, 1220),
(241794, 18483, 974),
(241795, 18483, 109),
(241796, 18483, 351),
(241797, 18483, 305),
(241798, 18483, 468),
(241799, 18483, 795),
(241800, 18483, 133),
(241801, 18483, 470),
(241802, 18483, 755),
(241803, 18483, 1217),
(241804, 18483, 885),
(241805, 18483, 550),
(241806, 18483, 614),
(241807, 18483, 298),
(241808, 18483, 4),
(241809, 18483, 1233),
(241810, 18483, 526),
(241811, 18483, 549),
(241812, 18483, 616),
(241813, 18483, 332),
(241814, 18483, 112),
(241815, 18483, 116),
(241816, 18483, 976),
(241817, 18483, 1224),
(241818, 18483, 785),
(241819, 18483, 1201),
(241820, 18483, 460),
(241821, 18483, 1227),
(241822, 18483, 336),
(241823, 18483, 1219),
(241824, 18483, 467),
(241825, 18483, 886),
(241826, 18483, 54),
(241827, 18483, 1218),
(241828, 18484, 1278),
(241829, 18484, 133),
(241830, 18484, 1279),
(241831, 18485, 32),
(241832, 18486, 109),
(241833, 18486, 1269),
(241834, 18486, 351),
(241835, 18486, 305),
(241836, 18486, 551),
(241837, 18486, 1202),
(241838, 18486, 1268),
(241839, 18486, 119),
(241840, 18486, 248),
(241841, 18486, 470),
(241842, 18486, 885),
(241843, 18486, 303),
(241844, 18486, 614),
(241845, 18486, 298),
(241846, 18486, 1270),
(241847, 18486, 245),
(241848, 18486, 982),
(241849, 18486, 526),
(241850, 18486, 549),
(241851, 18486, 488),
(241852, 18486, 616),
(241853, 18486, 112),
(241854, 18486, 116),
(241855, 18486, 749),
(241856, 18486, 1258),
(241857, 18486, 784),
(241858, 18486, 785),
(241859, 18486, 797),
(241860, 18486, 336),
(241861, 18486, 1267),
(241862, 18486, 467),
(241863, 18486, 617),
(241864, 18486, 54),
(241865, 18486, 120),
(241866, 18486, 508),
(241867, 18486, 41),
(241868, 18487, 612),
(241869, 18488, 251),
(241870, 18488, 328),
(241871, 18488, 54),
(241872, 18488, 119),
(241873, 18488, 755),
(241874, 18489, 442),
(241875, 18489, 443),
(241876, 18489, 109),
(241877, 18489, 861),
(241878, 18489, 1202),
(241879, 18489, 1201),
(241880, 18489, 1141),
(241881, 18489, 446),
(241882, 18489, 264),
(241883, 18490, 485),
(241884, 18490, 112),
(241885, 18490, 1202),
(241886, 18490, 1201),
(241887, 18490, 468),
(241888, 18490, 795),
(241889, 18490, 971),
(241890, 18490, 460),
(241891, 18490, 118),
(241892, 18490, 772),
(241893, 18490, 253),
(241894, 18490, 304),
(241895, 18490, 614),
(241896, 18490, 298),
(241897, 18490, 617),
(241898, 18490, 54),
(241899, 18490, 478),
(241900, 18490, 498),
(241901, 18490, 264),
(241902, 18491, 616),
(241903, 18491, 116),
(241904, 18491, 976),
(241905, 18491, 785),
(241906, 18491, 460),
(241907, 18491, 755),
(241908, 18491, 470),
(241909, 18491, 336),
(241910, 18491, 614),
(241911, 18491, 298),
(241912, 18491, 467),
(241913, 18491, 54),
(241914, 18491, 549),
(241915, 18492, 109),
(241916, 18492, 877),
(241917, 18492, 953),
(241918, 18492, 305),
(241919, 18492, 336),
(241920, 18492, 772),
(241921, 18492, 885),
(241922, 18492, 328),
(241923, 18492, 1270),
(241924, 18492, 298),
(241925, 18492, 54),
(241926, 18492, 264),
(241927, 18493, 1167),
(241928, 18493, 963),
(241929, 18493, 614),
(241930, 18493, 298),
(241931, 18493, 4),
(241932, 18493, 54),
(241933, 18493, 17),
(241934, 18493, 460),
(241935, 18493, 755),
(241936, 18494, 862),
(241937, 18494, 339),
(241938, 18494, 614),
(241939, 18494, 4),
(241940, 18494, 892),
(241941, 18494, 264),
(241942, 18495, 304),
(241943, 18496, 862),
(241944, 18496, 109),
(241945, 18496, 116),
(241946, 18496, 317),
(241947, 18496, 264),
(241948, 18497, 1271),
(241949, 18497, 785),
(241950, 18497, 248),
(241951, 18497, 133),
(241952, 18497, 336),
(241953, 18497, 1267),
(241954, 18497, 471),
(241955, 18497, 304),
(241956, 18497, 614),
(241957, 18497, 298),
(241958, 18497, 617),
(241959, 18497, 1273),
(241960, 18497, 54),
(241961, 18498, 443),
(241962, 18498, 305),
(241963, 18498, 1202),
(241964, 18498, 795),
(241965, 18498, 119),
(241966, 18498, 1007),
(241967, 18498, 755),
(241968, 18498, 442),
(241969, 18498, 614),
(241970, 18498, 1198),
(241971, 18498, 17),
(241972, 18498, 440),
(241973, 18498, 549),
(241974, 18498, 616),
(241975, 18498, 360),
(241976, 18498, 559),
(241977, 18498, 797),
(241978, 18498, 457),
(241979, 18498, 460),
(241980, 18498, 944),
(241981, 18498, 175),
(241982, 18498, 553),
(241983, 18498, 12),
(241984, 18498, 467),
(241985, 18498, 54),
(241986, 18498, 617),
(241987, 18498, 481),
(241988, 18498, 968),
(241989, 18498, 963),
(241990, 18498, 468),
(241991, 18498, 228),
(241992, 18498, 209),
(241993, 18498, 914),
(241994, 18498, 470),
(241995, 18498, 1056),
(241996, 18498, 885),
(241997, 18498, 550),
(241998, 18498, 303),
(241999, 18498, 298),
(242000, 18498, 4),
(242001, 18498, 783),
(242002, 18498, 225),
(242003, 18498, 216),
(242004, 18498, 526),
(242005, 18498, 438),
(242006, 18498, 112),
(242007, 18498, 749),
(242008, 18498, 976),
(242009, 18498, 11),
(242010, 18498, 785),
(242011, 18498, 1201),
(242012, 18498, 540),
(242013, 18498, 22),
(242014, 18498, 1142),
(242015, 18498, 336),
(242016, 18498, 816),
(242017, 18498, 120),
(242018, 18498, 446),
(242019, 18498, 41),
(242020, 18499, 109),
(242021, 18499, 896),
(242022, 18499, 861),
(242023, 18499, 1202),
(242024, 18499, 1201),
(242025, 18499, 342),
(242026, 18499, 264),
(242027, 18500, 781),
(242028, 18500, 311),
(242029, 18500, 1166),
(242030, 18500, 315),
(242031, 18500, 298),
(242032, 18500, 54),
(242033, 18500, 318),
(242034, 18500, 317),
(242035, 18501, 109),
(242036, 18501, 116),
(242037, 18501, 298),
(242038, 18501, 264),
(242039, 18502, 963),
(242040, 18502, 610),
(242041, 18502, 32),
(242042, 18502, 1202),
(242043, 18502, 305),
(242044, 18502, 551),
(242045, 18502, 468),
(242046, 18502, 795),
(242047, 18502, 119),
(242048, 18502, 755),
(242049, 18502, 1166),
(242050, 18502, 226),
(242051, 18502, 885),
(242052, 18502, 550),
(242053, 18502, 303),
(242054, 18502, 614),
(242055, 18502, 1198),
(242056, 18502, 298),
(242057, 18502, 4),
(242058, 18502, 17),
(242059, 18502, 982),
(242060, 18502, 526),
(242061, 18502, 549),
(242062, 18502, 950),
(242063, 18502, 616),
(242064, 18502, 113),
(242065, 18502, 112),
(242066, 18502, 206),
(242067, 18502, 357),
(242068, 18502, 749),
(242069, 18502, 976),
(242070, 18502, 784),
(242071, 18502, 773),
(242072, 18502, 1201),
(242073, 18502, 22),
(242074, 18502, 460),
(242075, 18502, 336),
(242076, 18502, 1167),
(242077, 18502, 12),
(242078, 18502, 304),
(242079, 18502, 54),
(242080, 18502, 617),
(242081, 18502, 508),
(242082, 18502, 41),
(242083, 18503, 607),
(242084, 18504, 781),
(242085, 18504, 315),
(242086, 18504, 551),
(242087, 18504, 1201),
(242088, 18504, 318),
(242089, 18504, 795),
(242090, 18504, 118),
(242091, 18504, 311),
(242092, 18504, 1166),
(242093, 18504, 253),
(242094, 18504, 614),
(242095, 18504, 298),
(242096, 18504, 54),
(242097, 18504, 4),
(242098, 18504, 617),
(242099, 18504, 317),
(242100, 18504, 478),
(242101, 18504, 508),
(242102, 18504, 982),
(242103, 18504, 264),
(242104, 18504, 526),
(242105, 18504, 549),
(242106, 18505, 109),
(242107, 18505, 551),
(242108, 18505, 305),
(242109, 18505, 468),
(242110, 18505, 795),
(242111, 18505, 119),
(242112, 18505, 251),
(242113, 18505, 1166),
(242114, 18505, 243),
(242115, 18505, 885),
(242116, 18505, 4),
(242117, 18505, 779),
(242118, 18505, 549),
(242119, 18505, 781),
(242120, 18505, 950),
(242121, 18505, 332),
(242122, 18505, 112),
(242123, 18505, 991),
(242124, 18505, 1201),
(242125, 18505, 1000),
(242126, 18505, 460),
(242127, 18505, 964),
(242128, 18505, 1167),
(242129, 18505, 328),
(242130, 18505, 54),
(242131, 18505, 508),
(242132, 18506, 974),
(242133, 18506, 963),
(242134, 18506, 109),
(242135, 18506, 1269),
(242136, 18506, 305),
(242137, 18506, 468),
(242138, 18506, 795),
(242139, 18506, 133),
(242140, 18506, 470),
(242141, 18506, 755),
(242142, 18506, 885),
(242143, 18506, 550),
(242144, 18506, 614),
(242145, 18506, 298),
(242146, 18506, 1273),
(242147, 18506, 4),
(242148, 18506, 1272),
(242149, 18506, 526),
(242150, 18506, 549),
(242151, 18506, 332),
(242152, 18506, 112),
(242153, 18506, 116),
(242154, 18506, 785),
(242155, 18506, 1201),
(242156, 18506, 460),
(242157, 18506, 336),
(242158, 18506, 1267),
(242159, 18506, 467),
(242160, 18506, 886),
(242161, 18506, 54),
(242162, 18507, 116),
(242163, 18507, 304),
(242164, 18507, 1202),
(242165, 18507, 298),
(242166, 18507, 54),
(242167, 18507, 795),
(242168, 18507, 119),
(242169, 18508, 109),
(242170, 18508, 305),
(242171, 18508, 1201),
(242172, 18508, 468),
(242173, 18508, 330),
(242174, 18508, 795),
(242175, 18508, 460),
(242176, 18508, 984),
(242177, 18508, 253),
(242178, 18508, 885),
(242179, 18508, 614),
(242180, 18508, 54),
(242181, 18508, 4),
(242182, 18508, 617),
(242183, 18508, 508),
(242184, 18508, 549),
(242185, 18509, 4),
(242186, 18510, 442),
(242187, 18510, 109),
(242188, 18510, 861),
(242189, 18510, 1202),
(242190, 18510, 446),
(242191, 18510, 1142),
(242192, 18510, 264),
(242193, 18511, 616),
(242194, 18511, 305),
(242195, 18511, 785),
(242196, 18511, 470),
(242197, 18511, 755),
(242198, 18511, 336),
(242199, 18511, 1237),
(242200, 18511, 885),
(242201, 18511, 303),
(242202, 18511, 614),
(242203, 18511, 467),
(242204, 18511, 298),
(242205, 18511, 617),
(242206, 18511, 54),
(242207, 18511, 1256),
(242208, 18511, 135),
(242209, 18511, 481),
(242210, 18512, 4),
(242211, 18512, 17),
(242212, 18513, 4),
(242213, 18513, 559),
(242214, 18513, 1011),
(242215, 18514, 1274),
(242216, 18514, 112),
(242217, 18514, 109),
(242218, 18514, 1271),
(242219, 18514, 116),
(242220, 18514, 315),
(242221, 18514, 877),
(242222, 18514, 953),
(242223, 18514, 314),
(242224, 18514, 118),
(242225, 18514, 311),
(242226, 18514, 304),
(242227, 18514, 298),
(242228, 18514, 264),
(242229, 18515, 950),
(242230, 18515, 112),
(242231, 18515, 916),
(242232, 18515, 305),
(242233, 18515, 886),
(242234, 18515, 54),
(242235, 18515, 795),
(242236, 18516, 525),
(242237, 18516, 551),
(242238, 18516, 1201),
(242239, 18516, 298),
(242240, 18516, 894),
(242241, 18516, 342),
(242242, 18516, 470),
(242243, 18517, 553),
(242244, 18517, 356),
(242245, 18517, 4),
(242246, 18517, 559),
(242247, 18518, 109),
(242248, 18518, 877),
(242249, 18518, 953),
(242250, 18518, 305),
(242251, 18518, 1268),
(242252, 18518, 336),
(242253, 18518, 772),
(242254, 18518, 885),
(242255, 18518, 328),
(242256, 18518, 298),
(242257, 18518, 54),
(242258, 18518, 264),
(242259, 18519, 1167),
(242260, 18519, 109),
(242261, 18519, 243),
(242262, 18519, 328),
(242263, 18520, 968),
(242264, 18520, 109),
(242265, 18520, 351),
(242266, 18520, 305),
(242267, 18520, 551),
(242268, 18520, 1202),
(242269, 18520, 468),
(242270, 18520, 938),
(242271, 18520, 613),
(242272, 18520, 119),
(242273, 18520, 1007),
(242274, 18520, 755),
(242275, 18520, 470),
(242276, 18520, 885),
(242277, 18520, 243),
(242278, 18520, 550),
(242279, 18520, 303),
(242280, 18520, 614),
(242281, 18520, 298),
(242282, 18520, 783),
(242283, 18520, 4),
(242284, 18520, 526),
(242285, 18520, 549),
(242286, 18520, 616),
(242287, 18520, 488),
(242288, 18520, 112),
(242289, 18520, 329),
(242290, 18520, 749),
(242291, 18520, 976),
(242292, 18520, 1258),
(242293, 18520, 773),
(242294, 18520, 784),
(242295, 18520, 1201),
(242296, 18520, 785),
(242297, 18520, 540),
(242298, 18520, 457),
(242299, 18520, 971),
(242300, 18520, 460),
(242301, 18520, 335),
(242302, 18520, 476),
(242303, 18520, 336),
(242304, 18520, 886),
(242305, 18520, 467),
(242306, 18520, 54),
(242307, 18520, 617),
(242308, 18520, 41),
(242309, 18520, 481),
(242310, 18521, 225),
(242311, 18521, 209),
(242312, 18522, 963),
(242313, 18522, 116),
(242314, 18522, 1224),
(242315, 18522, 785),
(242316, 18522, 1216),
(242317, 18522, 133),
(242318, 18522, 460),
(242319, 18522, 755),
(242320, 18522, 470),
(242321, 18522, 1230),
(242322, 18522, 1227),
(242323, 18522, 336),
(242324, 18522, 614),
(242325, 18522, 298),
(242326, 18522, 467),
(242327, 18522, 54),
(242328, 18522, 1233),
(242329, 18523, 334),
(242330, 18523, 443),
(242331, 18523, 109),
(242332, 18523, 35),
(242333, 18523, 1202),
(242334, 18523, 1141),
(242335, 18523, 938),
(242336, 18523, 119),
(242337, 18523, 1007),
(242338, 18523, 442),
(242339, 18523, 1143),
(242340, 18523, 297),
(242341, 18523, 4),
(242342, 18523, 779),
(242343, 18523, 498),
(242344, 18523, 112),
(242345, 18523, 749),
(242346, 18523, 116),
(242347, 18523, 1201),
(242348, 18523, 745),
(242349, 18523, 797),
(242350, 18523, 540),
(242351, 18523, 54),
(242352, 18523, 120),
(242353, 18523, 446),
(242354, 18523, 41),
(242355, 18524, 116),
(242356, 18524, 297),
(242357, 18524, 54),
(242358, 18524, 4),
(242359, 18524, 317),
(242360, 18524, 795),
(242361, 18525, 336),
(242362, 18525, 112),
(242363, 18525, 1271),
(242364, 18525, 297),
(242365, 18525, 785),
(242366, 18525, 54),
(242367, 18525, 1273),
(242368, 18525, 248),
(242369, 18526, 1258),
(242370, 18526, 1202),
(242371, 18526, 356),
(242372, 18526, 938),
(242373, 18527, 320),
(242374, 18527, 525),
(242375, 18527, 109),
(242376, 18527, 891),
(242377, 18527, 885),
(242378, 18527, 305),
(242379, 18527, 468),
(242380, 18527, 1201),
(242381, 18527, 249),
(242382, 18527, 549),
(242383, 18527, 1056),
(242384, 18528, 963),
(242385, 18528, 228),
(242386, 18528, 755),
(242387, 18528, 470),
(242388, 18528, 1056),
(242389, 18528, 1166),
(242390, 18528, 614),
(242391, 18528, 550),
(242392, 18528, 303),
(242393, 18528, 298),
(242394, 18528, 4),
(242395, 18528, 17),
(242396, 18528, 216),
(242397, 18528, 616),
(242398, 18528, 206),
(242399, 18528, 976),
(242400, 18528, 785),
(242401, 18528, 22),
(242402, 18528, 460),
(242403, 18528, 1167),
(242404, 18528, 336),
(242405, 18528, 12),
(242406, 18528, 816),
(242407, 18528, 467),
(242408, 18528, 54),
(242409, 18529, 963),
(242410, 18529, 974),
(242411, 18529, 109),
(242412, 18529, 351),
(242413, 18529, 305),
(242414, 18529, 468),
(242415, 18529, 795),
(242416, 18529, 133),
(242417, 18529, 755),
(242418, 18529, 470),
(242419, 18529, 885),
(242420, 18529, 550),
(242421, 18529, 614),
(242422, 18529, 298),
(242423, 18529, 4),
(242424, 18529, 1233),
(242425, 18529, 526),
(242426, 18529, 549),
(242427, 18529, 616),
(242428, 18529, 332),
(242429, 18529, 112),
(242430, 18529, 116),
(242431, 18529, 785),
(242432, 18529, 1201),
(242433, 18529, 1216),
(242434, 18529, 460),
(242435, 18529, 1227),
(242436, 18529, 336),
(242437, 18529, 467),
(242438, 18529, 886),
(242439, 18529, 54),
(242440, 18530, 612),
(242441, 18531, 816),
(242442, 18531, 228),
(242443, 18531, 175),
(242444, 18532, 781),
(242445, 18532, 1167),
(242446, 18532, 54),
(242447, 18533, 134),
(242448, 18533, 963),
(242449, 18533, 985),
(242450, 18533, 551),
(242451, 18533, 305),
(242452, 18533, 468),
(242453, 18533, 795),
(242454, 18533, 133),
(242455, 18533, 755),
(242456, 18533, 470),
(242457, 18533, 1279),
(242458, 18533, 1166),
(242459, 18533, 885),
(242460, 18533, 550),
(242461, 18533, 614),
(242462, 18533, 298),
(242463, 18533, 1282),
(242464, 18533, 4),
(242465, 18533, 526),
(242466, 18533, 549),
(242467, 18533, 781),
(242468, 18533, 1275),
(242469, 18533, 785),
(242470, 18533, 1201),
(242471, 18533, 1216),
(242472, 18533, 460),
(242473, 18533, 336),
(242474, 18533, 1278),
(242475, 18533, 467),
(242476, 18533, 54),
(242477, 18533, 508),
(242478, 18534, 1201);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(242479, 18534, 4),
(242480, 18534, 938),
(242481, 18535, 530),
(242482, 18535, 109),
(242483, 18535, 115),
(242484, 18535, 551),
(242485, 18535, 877),
(242486, 18535, 870),
(242487, 18535, 894),
(242488, 18535, 470),
(242489, 18535, 1166),
(242490, 18535, 297),
(242491, 18535, 298),
(242492, 18535, 4),
(242493, 18535, 982),
(242494, 18535, 342),
(242495, 18535, 264),
(242496, 18535, 498),
(242497, 18535, 526),
(242498, 18535, 549),
(242499, 18535, 112),
(242500, 18535, 116),
(242501, 18535, 936),
(242502, 18535, 1258),
(242503, 18535, 540),
(242504, 18535, 336),
(242505, 18535, 1167),
(242506, 18535, 508),
(242507, 18535, 1005),
(242508, 18535, 997),
(242509, 18536, 297),
(242510, 18536, 116),
(242511, 18536, 54),
(242512, 18536, 4),
(242513, 18536, 317),
(242514, 18536, 795),
(242515, 18537, 319),
(242516, 18537, 1166),
(242517, 18537, 877),
(242518, 18537, 938),
(242519, 18537, 264),
(242520, 18538, 616),
(242521, 18538, 112),
(242522, 18538, 749),
(242523, 18538, 976),
(242524, 18538, 305),
(242525, 18538, 773),
(242526, 18538, 119),
(242527, 18538, 460),
(242528, 18538, 755),
(242529, 18538, 885),
(242530, 18538, 303),
(242531, 18538, 614),
(242532, 18538, 298),
(242533, 18538, 617),
(242534, 18538, 54),
(242535, 18538, 41),
(242536, 18539, 963),
(242537, 18539, 985),
(242538, 18539, 468),
(242539, 18539, 795),
(242540, 18539, 613),
(242541, 18539, 133),
(242542, 18539, 935),
(242543, 18539, 755),
(242544, 18539, 470),
(242545, 18539, 1230),
(242546, 18539, 550),
(242547, 18539, 303),
(242548, 18539, 614),
(242549, 18539, 298),
(242550, 18539, 4),
(242551, 18539, 17),
(242552, 18539, 549),
(242553, 18539, 616),
(242554, 18539, 976),
(242555, 18539, 1224),
(242556, 18539, 785),
(242557, 18539, 1216),
(242558, 18539, 1246),
(242559, 18539, 335),
(242560, 18539, 460),
(242561, 18539, 1167),
(242562, 18539, 336),
(242563, 18539, 304),
(242564, 18539, 467),
(242565, 18539, 54),
(242566, 18539, 508),
(242567, 18540, 311),
(242568, 18540, 875),
(242569, 18540, 112),
(242570, 18540, 117),
(242571, 18540, 1201),
(242572, 18540, 54),
(242573, 18540, 783),
(242574, 18540, 318),
(242575, 18540, 119),
(242576, 18540, 264),
(242577, 18540, 867),
(242578, 18541, 901),
(242579, 18541, 32),
(242580, 18541, 22),
(242581, 18541, 1246),
(242582, 18541, 175),
(242583, 18541, 1167),
(242584, 18541, 12),
(242585, 18541, 1166),
(242586, 18541, 900),
(242587, 18541, 1238),
(242588, 18541, 1198),
(242589, 18541, 4),
(242590, 18541, 17),
(242591, 18542, 950),
(242592, 18542, 968),
(242593, 18542, 616),
(242594, 18542, 1258),
(242595, 18542, 972),
(242596, 18542, 305),
(242597, 18542, 468),
(242598, 18542, 785),
(242599, 18542, 457),
(242600, 18542, 460),
(242601, 18542, 470),
(242602, 18542, 336),
(242603, 18542, 494),
(242604, 18542, 885),
(242605, 18542, 550),
(242606, 18542, 614),
(242607, 18542, 303),
(242608, 18542, 467),
(242609, 18542, 617),
(242610, 18542, 54),
(242611, 18543, 311),
(242612, 18543, 334),
(242613, 18543, 115),
(242614, 18544, 1200),
(242615, 18544, 109),
(242616, 18544, 115),
(242617, 18544, 877),
(242618, 18544, 756),
(242619, 18544, 938),
(242620, 18544, 613),
(242621, 18544, 755),
(242622, 18544, 470),
(242623, 18544, 899),
(242624, 18544, 614),
(242625, 18544, 298),
(242626, 18544, 4),
(242627, 18544, 264),
(242628, 18544, 549),
(242629, 18544, 112),
(242630, 18544, 936),
(242631, 18544, 116),
(242632, 18544, 540),
(242633, 18544, 457),
(242634, 18544, 476),
(242635, 18544, 118),
(242636, 18544, 359),
(242637, 18544, 54),
(242638, 18544, 1005),
(242639, 18545, 485),
(242640, 18545, 112),
(242641, 18545, 109),
(242642, 18545, 1202),
(242643, 18545, 468),
(242644, 18545, 1201),
(242645, 18545, 795),
(242646, 18545, 971),
(242647, 18545, 460),
(242648, 18545, 118),
(242649, 18545, 251),
(242650, 18545, 253),
(242651, 18545, 328),
(242652, 18545, 304),
(242653, 18545, 614),
(242654, 18545, 298),
(242655, 18545, 617),
(242656, 18545, 4),
(242657, 18545, 54),
(242658, 18545, 478),
(242659, 18545, 264),
(242660, 18546, 551),
(242661, 18546, 305),
(242662, 18546, 1202),
(242663, 18546, 877),
(242664, 18546, 795),
(242665, 18546, 938),
(242666, 18546, 613),
(242667, 18546, 1007),
(242668, 18546, 248),
(242669, 18546, 863),
(242670, 18546, 320),
(242671, 18546, 614),
(242672, 18546, 1165),
(242673, 18546, 1270),
(242674, 18546, 240),
(242675, 18546, 264),
(242676, 18546, 549),
(242677, 18546, 460),
(242678, 18546, 1278),
(242679, 18546, 359),
(242680, 18546, 467),
(242681, 18546, 886),
(242682, 18546, 617),
(242683, 18546, 54),
(242684, 18546, 508),
(242685, 18546, 109),
(242686, 18546, 115),
(242687, 18546, 953),
(242688, 18546, 468),
(242689, 18546, 330),
(242690, 18546, 1268),
(242691, 18546, 470),
(242692, 18546, 1006),
(242693, 18546, 1279),
(242694, 18546, 984),
(242695, 18546, 885),
(242696, 18546, 550),
(242697, 18546, 298),
(242698, 18546, 4),
(242699, 18546, 1282),
(242700, 18546, 245),
(242701, 18546, 342),
(242702, 18546, 498),
(242703, 18546, 1275),
(242704, 18546, 112),
(242705, 18546, 329),
(242706, 18546, 116),
(242707, 18546, 890),
(242708, 18546, 1201),
(242709, 18546, 540),
(242710, 18546, 476),
(242711, 18546, 311),
(242712, 18546, 336),
(242713, 18546, 319),
(242714, 18546, 853),
(242715, 18546, 772),
(242716, 18546, 328),
(242717, 18546, 304),
(242718, 18547, 616),
(242719, 18547, 963),
(242720, 18547, 206),
(242721, 18547, 976),
(242722, 18547, 785),
(242723, 18547, 22),
(242724, 18547, 460),
(242725, 18547, 470),
(242726, 18547, 755),
(242727, 18547, 1056),
(242728, 18547, 336),
(242729, 18547, 12),
(242730, 18547, 816),
(242731, 18547, 550),
(242732, 18547, 303),
(242733, 18547, 614),
(242734, 18547, 1198),
(242735, 18547, 467),
(242736, 18547, 298),
(242737, 18547, 4),
(242738, 18547, 54),
(242739, 18547, 17),
(242740, 18548, 109),
(242741, 18548, 116),
(242742, 18548, 861),
(242743, 18548, 1202),
(242744, 18548, 255),
(242745, 18548, 4),
(242746, 18548, 264),
(242747, 18549, 442),
(242748, 18549, 1167),
(242749, 18549, 115),
(242750, 18549, 1166),
(242751, 18549, 861),
(242752, 18549, 1141),
(242753, 18549, 446),
(242754, 18549, 264),
(242755, 18550, 442),
(242756, 18550, 109),
(242757, 18550, 1204),
(242758, 18550, 4),
(242759, 18550, 444),
(242760, 18550, 1206),
(242761, 18550, 1142),
(242762, 18550, 264),
(242763, 18551, 251),
(242764, 18551, 862),
(242765, 18551, 339),
(242766, 18551, 769),
(242767, 18551, 54),
(242768, 18551, 1268),
(242769, 18551, 4),
(242770, 18551, 892),
(242771, 18551, 264),
(242772, 18552, 612),
(242773, 18553, 885),
(242774, 18553, 305),
(242775, 18553, 894),
(242776, 18553, 342),
(242777, 18554, 109),
(242778, 18554, 339),
(242779, 18554, 896),
(242780, 18554, 1201),
(242781, 18554, 892),
(242782, 18554, 342),
(242783, 18555, 781),
(242784, 18555, 1166),
(242785, 18555, 54),
(242786, 18556, 950),
(242787, 18556, 862),
(242788, 18556, 109),
(242789, 18556, 116),
(242790, 18556, 339),
(242791, 18556, 1202),
(242792, 18556, 785),
(242793, 18556, 795),
(242794, 18556, 460),
(242795, 18556, 336),
(242796, 18556, 253),
(242797, 18556, 614),
(242798, 18556, 467),
(242799, 18556, 298),
(242800, 18556, 54),
(242801, 18556, 617),
(242802, 18556, 317),
(242803, 18556, 478),
(242804, 18556, 892),
(242805, 18556, 264),
(242806, 18556, 549),
(242807, 18557, 950),
(242808, 18557, 862),
(242809, 18557, 116),
(242810, 18557, 339),
(242811, 18557, 785),
(242812, 18557, 795),
(242813, 18557, 894),
(242814, 18557, 460),
(242815, 18557, 251),
(242816, 18557, 336),
(242817, 18557, 304),
(242818, 18557, 299),
(242819, 18557, 614),
(242820, 18557, 467),
(242821, 18557, 298),
(242822, 18557, 54),
(242823, 18557, 4),
(242824, 18557, 617),
(242825, 18557, 478),
(242826, 18557, 892),
(242827, 18557, 342),
(242828, 18557, 264),
(242829, 18557, 549),
(242830, 18558, 963),
(242831, 18558, 228),
(242832, 18558, 209),
(242833, 18558, 213),
(242834, 18558, 755),
(242835, 18558, 470),
(242836, 18558, 1056),
(242837, 18558, 1166),
(242838, 18558, 614),
(242839, 18558, 550),
(242840, 18558, 303),
(242841, 18558, 1198),
(242842, 18558, 298),
(242843, 18558, 4),
(242844, 18558, 17),
(242845, 18558, 215),
(242846, 18558, 216),
(242847, 18558, 27),
(242848, 18558, 616),
(242849, 18558, 206),
(242850, 18558, 976),
(242851, 18558, 230),
(242852, 18558, 785),
(242853, 18558, 22),
(242854, 18558, 460),
(242855, 18558, 1167),
(242856, 18558, 336),
(242857, 18558, 12),
(242858, 18558, 467),
(242859, 18558, 54),
(242860, 18559, 467),
(242861, 18559, 298),
(242862, 18559, 470),
(242863, 18560, 968),
(242864, 18560, 1058),
(242865, 18560, 109),
(242866, 18560, 1269),
(242867, 18560, 877),
(242868, 18560, 468),
(242869, 18560, 255),
(242870, 18560, 1268),
(242871, 18560, 795),
(242872, 18560, 938),
(242873, 18560, 1007),
(242874, 18560, 119),
(242875, 18560, 248),
(242876, 18560, 470),
(242877, 18560, 863),
(242878, 18560, 243),
(242879, 18560, 550),
(242880, 18560, 614),
(242881, 18560, 1057),
(242882, 18560, 298),
(242883, 18560, 1270),
(242884, 18560, 4),
(242885, 18560, 264),
(242886, 18560, 549),
(242887, 18560, 112),
(242888, 18560, 540),
(242889, 18560, 457),
(242890, 18560, 1199),
(242891, 18560, 460),
(242892, 18560, 118),
(242893, 18560, 335),
(242894, 18560, 920),
(242895, 18560, 1267),
(242896, 18560, 359),
(242897, 18560, 304),
(242898, 18560, 1051),
(242899, 18560, 467),
(242900, 18560, 54),
(242901, 18560, 617),
(242902, 18560, 478),
(242903, 18561, 1167),
(242904, 18561, 1267),
(242905, 18561, 297),
(242906, 18561, 359),
(242907, 18561, 1268),
(242908, 18561, 938),
(242909, 18561, 248),
(242910, 18562, 503),
(242911, 18562, 305),
(242912, 18562, 1202),
(242913, 18562, 795),
(242914, 18562, 613),
(242915, 18562, 1007),
(242916, 18562, 119),
(242917, 18562, 133),
(242918, 18562, 755),
(242919, 18562, 975),
(242920, 18562, 614),
(242921, 18562, 865),
(242922, 18562, 135),
(242923, 18562, 1254),
(242924, 18562, 264),
(242925, 18562, 549),
(242926, 18562, 616),
(242927, 18562, 460),
(242928, 18562, 1237),
(242929, 18562, 1219),
(242930, 18562, 467),
(242931, 18562, 617),
(242932, 18562, 54),
(242933, 18562, 481),
(242934, 18562, 1220),
(242935, 18562, 979),
(242936, 18562, 963),
(242937, 18562, 974),
(242938, 18562, 468),
(242939, 18562, 914),
(242940, 18562, 470),
(242941, 18562, 885),
(242942, 18562, 550),
(242943, 18562, 303),
(242944, 18562, 298),
(242945, 18562, 4),
(242946, 18562, 526),
(242947, 18562, 112),
(242948, 18562, 749),
(242949, 18562, 976),
(242950, 18562, 1258),
(242951, 18562, 785),
(242952, 18562, 1201),
(242953, 18562, 540),
(242954, 18562, 1216),
(242955, 18562, 500),
(242956, 18562, 336),
(242957, 18562, 304),
(242958, 18562, 1218),
(242959, 18562, 41),
(242960, 18563, 332),
(242961, 18563, 109),
(242962, 18563, 991),
(242963, 18563, 551),
(242964, 18563, 305),
(242965, 18563, 1201),
(242966, 18563, 468),
(242967, 18563, 938),
(242968, 18563, 971),
(242969, 18563, 460),
(242970, 18563, 304),
(242971, 18563, 886),
(242972, 18563, 617),
(242973, 18563, 508),
(242974, 18563, 526),
(242975, 18564, 1167),
(242976, 18564, 1166),
(242977, 18564, 1267),
(242978, 18564, 109),
(242979, 18564, 953),
(242980, 18564, 298),
(242981, 18564, 255),
(242982, 18564, 4),
(242983, 18565, 950),
(242984, 18565, 109),
(242985, 18565, 115),
(242986, 18565, 972),
(242987, 18565, 468),
(242988, 18565, 870),
(242989, 18565, 460),
(242990, 18565, 1167),
(242991, 18565, 1166),
(242992, 18565, 243),
(242993, 18565, 328),
(242994, 18565, 550),
(242995, 18565, 614),
(242996, 18565, 264),
(242997, 18565, 526),
(242998, 18565, 549),
(242999, 18566, 963),
(243000, 18566, 525),
(243001, 18566, 116),
(243002, 18566, 551),
(243003, 18566, 785),
(243004, 18566, 1201),
(243005, 18566, 894),
(243006, 18566, 119),
(243007, 18566, 460),
(243008, 18566, 755),
(243009, 18566, 470),
(243010, 18566, 336),
(243011, 18566, 614),
(243012, 18566, 1198),
(243013, 18566, 298),
(243014, 18566, 467),
(243015, 18566, 4),
(243016, 18566, 54),
(243017, 18566, 17),
(243018, 18566, 342),
(243019, 18566, 549),
(243020, 18568, 901),
(243021, 18568, 112),
(243022, 18568, 298),
(243023, 18568, 356),
(243024, 18568, 54),
(243025, 18568, 795),
(243026, 18568, 119),
(243027, 18568, 755),
(243028, 18569, 206),
(243029, 18569, 230),
(243030, 18569, 213),
(243031, 18570, 762),
(243032, 18570, 442),
(243033, 18570, 877),
(243034, 18570, 1057),
(243035, 18570, 1201),
(243036, 18570, 1141),
(243037, 18570, 54),
(243038, 18570, 4),
(243039, 18570, 446),
(243040, 18570, 264),
(243041, 18571, 112),
(243042, 18571, 749),
(243043, 18571, 243),
(243044, 18571, 1202),
(243045, 18571, 54),
(243046, 18571, 779),
(243047, 18571, 4),
(243048, 18571, 540),
(243049, 18571, 119),
(243050, 18571, 1007),
(243051, 18571, 41),
(243052, 18571, 498),
(243053, 18572, 963),
(243054, 18572, 109),
(243055, 18572, 443),
(243056, 18572, 1202),
(243057, 18572, 468),
(243058, 18572, 1141),
(243059, 18572, 938),
(243060, 18572, 1007),
(243061, 18572, 455),
(243062, 18572, 755),
(243063, 18572, 1056),
(243064, 18572, 967),
(243065, 18572, 442),
(243066, 18572, 253),
(243067, 18572, 614),
(243068, 18572, 1198),
(243069, 18572, 298),
(243070, 18572, 4),
(243071, 18572, 783),
(243072, 18572, 957),
(243073, 18572, 17),
(243074, 18572, 440),
(243075, 18572, 111),
(243076, 18572, 526),
(243077, 18572, 264),
(243078, 18572, 549),
(243079, 18572, 27),
(243080, 18572, 950),
(243081, 18572, 438),
(243082, 18572, 1258),
(243083, 18572, 456),
(243084, 18572, 11),
(243085, 18572, 1201),
(243086, 18572, 559),
(243087, 18572, 540),
(243088, 18572, 22),
(243089, 18572, 457),
(243090, 18572, 168),
(243091, 18572, 460),
(243092, 18572, 553),
(243093, 18572, 12),
(243094, 18572, 861),
(243095, 18572, 769),
(243096, 18572, 54),
(243097, 18572, 617),
(243098, 18572, 446),
(243099, 18573, 4),
(243100, 18574, 115),
(243101, 18574, 953),
(243102, 18574, 551),
(243103, 18574, 305),
(243104, 18574, 468),
(243105, 18574, 795),
(243106, 18574, 613),
(243107, 18574, 470),
(243108, 18574, 863),
(243109, 18574, 320),
(243110, 18574, 885),
(243111, 18574, 614),
(243112, 18574, 298),
(243113, 18574, 4),
(243114, 18574, 245),
(243115, 18574, 240),
(243116, 18574, 264),
(243117, 18574, 890),
(243118, 18574, 460),
(243119, 18574, 476),
(243120, 18574, 311),
(243121, 18574, 336),
(243122, 18574, 853),
(243123, 18574, 304),
(243124, 18574, 467),
(243125, 18574, 886),
(243126, 18574, 617),
(243127, 18574, 54),
(243128, 18575, 4),
(243129, 18575, 559),
(243130, 18575, 1011),
(243131, 18576, 612),
(243132, 18576, 31),
(243133, 18576, 4),
(243134, 18577, 1202),
(243135, 18577, 957),
(243136, 18577, 264),
(243137, 18578, 485),
(243138, 18578, 109),
(243139, 18578, 315),
(243140, 18578, 468),
(243141, 18578, 795),
(243142, 18578, 470),
(243143, 18578, 1166),
(243144, 18578, 298),
(243145, 18578, 4),
(243146, 18578, 317),
(243147, 18578, 892),
(243148, 18578, 264),
(243149, 18578, 549),
(243150, 18578, 781),
(243151, 18578, 112),
(243152, 18578, 339),
(243153, 18578, 1201),
(243154, 18578, 318),
(243155, 18578, 971),
(243156, 18578, 460),
(243157, 18578, 118),
(243158, 18578, 311),
(243159, 18578, 328),
(243160, 18578, 304),
(243161, 18578, 617),
(243162, 18578, 54),
(243163, 18579, 1058),
(243164, 18579, 305),
(243165, 18579, 468),
(243166, 18579, 785),
(243167, 18579, 540),
(243168, 18579, 470),
(243169, 18579, 1056),
(243170, 18579, 920),
(243171, 18579, 336),
(243172, 18579, 297),
(243173, 18579, 359),
(243174, 18579, 885),
(243175, 18579, 886),
(243176, 18579, 54),
(243177, 18579, 1005),
(243178, 18579, 549),
(243179, 18580, 900),
(243180, 18580, 885),
(243181, 18580, 305),
(243182, 18580, 54),
(243183, 18580, 795),
(243184, 18581, 1167),
(243185, 18581, 1166),
(243186, 18581, 612),
(243187, 18581, 243),
(243188, 18581, 4),
(243189, 18582, 319),
(243190, 18582, 339),
(243191, 18582, 114),
(243192, 18582, 892),
(243193, 18582, 342),
(243194, 18583, 4),
(243195, 18583, 559),
(243196, 18584, 109),
(243197, 18584, 112),
(243198, 18584, 339),
(243199, 18584, 116),
(243200, 18584, 890),
(243201, 18584, 1202),
(243202, 18584, 785),
(243203, 18584, 119),
(243204, 18584, 460),
(243205, 18584, 967),
(243206, 18584, 336),
(243207, 18584, 320),
(243208, 18584, 253),
(243209, 18584, 304),
(243210, 18584, 614),
(243211, 18584, 467),
(243212, 18584, 298),
(243213, 18584, 54),
(243214, 18584, 617),
(243215, 18584, 478),
(243216, 18584, 892),
(243217, 18584, 549),
(243218, 18585, 115),
(243219, 18585, 109),
(243220, 18585, 985),
(243221, 18585, 551),
(243222, 18585, 305),
(243223, 18585, 468),
(243224, 18585, 795),
(243225, 18585, 253),
(243226, 18585, 885),
(243227, 18585, 243),
(243228, 18585, 303),
(243229, 18585, 614),
(243230, 18585, 298),
(243231, 18585, 4),
(243232, 18585, 264),
(243233, 18585, 549),
(243234, 18585, 616),
(243235, 18585, 784),
(243236, 18585, 1201),
(243237, 18585, 484),
(243238, 18585, 335),
(243239, 18585, 118),
(243240, 18585, 336),
(243241, 18585, 1051),
(243242, 18585, 467),
(243243, 18585, 54),
(243244, 18585, 617),
(243245, 18585, 478),
(243246, 18585, 508),
(243247, 18586, 4),
(243248, 18586, 559),
(243249, 18587, 4),
(243250, 18587, 17),
(243251, 18587, 1199),
(243252, 18588, 862),
(243253, 18588, 877),
(243254, 18588, 305),
(243255, 18588, 938),
(243256, 18588, 795),
(243257, 18588, 119),
(243258, 18588, 1007),
(243259, 18588, 755),
(243260, 18588, 967),
(243261, 18588, 251),
(243262, 18588, 1166),
(243263, 18588, 614),
(243264, 18588, 1270),
(243265, 18588, 892),
(243266, 18588, 264),
(243267, 18588, 549),
(243268, 18588, 339),
(243269, 18588, 360),
(243270, 18588, 457),
(243271, 18588, 460),
(243272, 18588, 964),
(243273, 18588, 1267),
(243274, 18588, 359),
(243275, 18588, 886),
(243276, 18588, 54),
(243277, 18588, 617),
(243278, 18588, 508),
(243279, 18588, 968),
(243280, 18588, 109),
(243281, 18588, 1269),
(243282, 18588, 468),
(243283, 18588, 1268),
(243284, 18588, 473),
(243285, 18588, 896),
(243286, 18588, 885),
(243287, 18588, 550),
(243288, 18588, 4),
(243289, 18588, 342),
(243290, 18588, 498),
(243291, 18588, 526),
(243292, 18588, 950),
(243293, 18588, 781),
(243294, 18588, 332),
(243295, 18588, 113),
(243296, 18588, 112),
(243297, 18588, 749),
(243298, 18588, 116),
(243299, 18588, 991),
(243300, 18588, 1201),
(243301, 18588, 785),
(243302, 18588, 242),
(243303, 18588, 1000),
(243304, 18588, 114),
(243305, 18588, 540),
(243306, 18588, 500),
(243307, 18588, 336),
(243308, 18588, 1167),
(243309, 18588, 993),
(243310, 18588, 769),
(243311, 18588, 304),
(243312, 18588, 478),
(243313, 18588, 41),
(243314, 18589, 112),
(243315, 18589, 319),
(243316, 18589, 339),
(243317, 18589, 114),
(243318, 18589, 342),
(243319, 18589, 892),
(243320, 18589, 118),
(243321, 18590, 533),
(243322, 18590, 999),
(243323, 18590, 618),
(243324, 18590, 983),
(243325, 18590, 508),
(243326, 18590, 498),
(243327, 18591, 1267),
(243328, 18591, 885),
(243329, 18591, 305),
(243330, 18591, 508),
(243331, 18591, 982),
(243332, 18591, 248),
(243333, 18592, 4),
(243334, 18592, 559),
(243335, 18593, 4),
(243336, 18593, 559),
(243337, 18594, 485),
(243338, 18594, 109),
(243339, 18594, 115),
(243340, 18594, 1202),
(243341, 18594, 468),
(243342, 18594, 795),
(243343, 18594, 358),
(243344, 18594, 1166),
(243345, 18594, 297),
(243346, 18594, 253),
(243347, 18594, 614),
(243348, 18594, 298),
(243349, 18594, 264),
(243350, 18594, 526),
(243351, 18594, 549),
(243352, 18594, 781),
(243353, 18594, 112),
(243354, 18594, 1201),
(243355, 18594, 540),
(243356, 18594, 1167),
(243357, 18594, 54),
(243358, 18594, 617),
(243359, 18594, 478),
(243360, 18594, 1005),
(243361, 18595, 485),
(243362, 18595, 315),
(243363, 18595, 551),
(243364, 18595, 795),
(243365, 18595, 1166),
(243366, 18595, 896),
(243367, 18595, 614),
(243368, 18595, 298),
(243369, 18595, 4),
(243370, 18595, 317),
(243371, 18595, 111),
(243372, 18595, 342),
(243373, 18595, 264),
(243374, 18595, 526),
(243375, 18595, 549),
(243376, 18595, 781),
(243377, 18595, 1201),
(243378, 18595, 318),
(243379, 18595, 114),
(243380, 18595, 118),
(243381, 18595, 311),
(243382, 18595, 328),
(243383, 18595, 993),
(243384, 18595, 54),
(243385, 18595, 617),
(243386, 18595, 508),
(243387, 18595, 478),
(243388, 18596, 974),
(243389, 18596, 351),
(243390, 18596, 305),
(243391, 18596, 468),
(243392, 18596, 795),
(243393, 18596, 470),
(243394, 18596, 1166),
(243395, 18596, 885),
(243396, 18596, 550),
(243397, 18596, 303),
(243398, 18596, 614),
(243399, 18596, 298),
(243400, 18596, 4),
(243401, 18596, 17),
(243402, 18596, 488),
(243403, 18596, 616),
(243404, 18596, 112),
(243405, 18596, 1258),
(243406, 18596, 784),
(243407, 18596, 785),
(243408, 18596, 484),
(243409, 18596, 22),
(243410, 18596, 460),
(243411, 18596, 175),
(243412, 18596, 336),
(243413, 18596, 907),
(243414, 18596, 1167),
(243415, 18596, 12),
(243416, 18596, 467),
(243417, 18596, 1051),
(243418, 18596, 617),
(243419, 18596, 54),
(243420, 18597, 115),
(243421, 18597, 339),
(243422, 18597, 297),
(243423, 18597, 301),
(243424, 18597, 892),
(243425, 18598, 974),
(243426, 18598, 616),
(243427, 18598, 1268),
(243428, 18598, 460),
(243429, 18598, 755),
(243430, 18598, 251),
(243431, 18598, 328),
(243432, 18598, 298),
(243433, 18598, 617),
(243434, 18598, 4),
(243435, 18598, 54),
(243436, 18598, 349),
(243437, 18599, 32),
(243438, 18600, 443),
(243439, 18600, 1007),
(243440, 18600, 213),
(243441, 18600, 755),
(243442, 18600, 442),
(243443, 18600, 1166),
(243444, 18600, 253),
(243445, 18600, 614),
(243446, 18600, 957),
(243447, 18600, 17),
(243448, 18600, 440),
(243449, 18600, 264),
(243450, 18600, 616),
(243451, 18600, 456),
(243452, 18600, 559),
(243453, 18600, 797),
(243454, 18600, 457),
(243455, 18600, 460),
(243456, 18600, 553),
(243457, 18600, 12),
(243458, 18600, 467),
(243459, 18600, 54),
(243460, 18600, 617),
(243461, 18600, 963),
(243462, 18600, 109),
(243463, 18600, 115),
(243464, 18600, 1141),
(243465, 18600, 209),
(243466, 18600, 455),
(243467, 18600, 470),
(243468, 18600, 1056),
(243469, 18600, 900),
(243470, 18600, 550),
(243471, 18600, 303),
(243472, 18600, 298),
(243473, 18600, 4),
(243474, 18600, 215),
(243475, 18600, 27),
(243476, 18600, 950),
(243477, 18600, 438),
(243478, 18600, 976),
(243479, 18600, 230),
(243480, 18600, 11),
(243481, 18600, 785),
(243482, 18600, 1201),
(243483, 18600, 540),
(243484, 18600, 22),
(243485, 18600, 1167),
(243486, 18600, 336),
(243487, 18600, 861),
(243488, 18600, 120),
(243489, 18600, 446),
(243490, 18601, 360),
(243491, 18601, 304),
(243492, 18601, 617),
(243493, 18601, 54),
(243494, 18601, 4),
(243495, 18601, 795),
(243496, 18602, 781),
(243497, 18602, 950),
(243498, 18602, 237),
(243499, 18602, 852),
(243500, 18602, 875),
(243501, 18602, 112),
(243502, 18602, 316),
(243503, 18602, 877),
(243504, 18602, 318),
(243505, 18602, 119),
(243506, 18602, 118),
(243507, 18602, 1167),
(243508, 18602, 1166),
(243509, 18602, 605),
(243510, 18602, 782),
(243511, 18602, 54),
(243512, 18602, 446),
(243513, 18602, 264),
(243514, 18602, 441),
(243515, 18603, 963),
(243516, 18603, 109),
(243517, 18603, 305),
(243518, 18603, 468),
(243519, 18603, 795),
(243520, 18603, 755),
(243521, 18603, 470),
(243522, 18603, 885),
(243523, 18603, 614),
(243524, 18603, 1198),
(243525, 18603, 298),
(243526, 18603, 4),
(243527, 18603, 17),
(243528, 18603, 526),
(243529, 18603, 549),
(243530, 18603, 332),
(243531, 18603, 112),
(243532, 18603, 116),
(243533, 18603, 1258),
(243534, 18603, 785),
(243535, 18603, 1201),
(243536, 18603, 460),
(243537, 18603, 336),
(243538, 18603, 467),
(243539, 18603, 886),
(243540, 18603, 54),
(243541, 18604, 612),
(243542, 18605, 112),
(243543, 18605, 109),
(243544, 18605, 330),
(243545, 18605, 255),
(243546, 18605, 114),
(243547, 18605, 444),
(243548, 18605, 1199),
(243549, 18605, 1142),
(243550, 18605, 118),
(243551, 18605, 442),
(243552, 18605, 296),
(243553, 18605, 4),
(243554, 18605, 1206),
(243555, 18606, 612),
(243556, 18607, 1113),
(243557, 18607, 551),
(243558, 18607, 1202),
(243559, 18607, 1201),
(243560, 18607, 114),
(243561, 18607, 987),
(243562, 18607, 861),
(243563, 18607, 1002),
(243564, 18607, 4),
(243565, 18607, 957),
(243566, 18607, 536),
(243567, 18607, 508),
(243568, 18607, 264),
(243569, 18607, 526),
(243570, 18607, 549),
(243571, 18608, 610),
(243572, 18608, 232),
(243573, 18608, 175),
(243574, 18609, 899),
(243575, 18609, 553),
(243576, 18609, 115),
(243577, 18609, 297),
(243578, 18609, 353),
(243579, 18609, 4),
(243580, 18609, 559),
(243581, 18609, 245),
(243582, 18609, 118),
(243583, 18610, 32),
(243584, 18611, 950),
(243585, 18611, 253),
(243586, 18611, 985),
(243587, 18611, 614),
(243588, 18611, 1201),
(243589, 18611, 468),
(243590, 18611, 617),
(243591, 18611, 508),
(243592, 18611, 460),
(243593, 18612, 1201),
(243594, 18612, 4),
(243595, 18612, 938),
(243596, 18613, 901),
(243597, 18613, 963),
(243598, 18613, 109),
(243599, 18613, 443),
(243600, 18613, 1202),
(243601, 18613, 1007),
(243602, 18613, 755),
(243603, 18613, 815),
(243604, 18613, 1056),
(243605, 18613, 442),
(243606, 18613, 900),
(243607, 18613, 614),
(243608, 18613, 1198),
(243609, 18613, 298),
(243610, 18613, 4),
(243611, 18613, 17),
(243612, 18613, 440),
(243613, 18613, 27),
(243614, 18613, 438),
(243615, 18613, 112),
(243616, 18613, 116),
(243617, 18613, 11),
(243618, 18613, 242),
(243619, 18613, 114),
(243620, 18613, 559),
(243621, 18613, 797),
(243622, 18613, 540),
(243623, 18613, 22),
(243624, 18613, 457),
(243625, 18613, 1142),
(243626, 18613, 460),
(243627, 18613, 175),
(243628, 18613, 553),
(243629, 18613, 12),
(243630, 18613, 304),
(243631, 18613, 54),
(243632, 18613, 120),
(243633, 18613, 446),
(243634, 18614, 4),
(243635, 18614, 559),
(243636, 18615, 1167),
(243637, 18615, 253),
(243638, 18615, 4),
(243639, 18615, 559),
(243640, 18616, 305),
(243641, 18616, 468),
(243642, 18616, 795),
(243643, 18616, 119),
(243644, 18616, 914),
(243645, 18616, 470),
(243646, 18616, 755),
(243647, 18616, 1217),
(243648, 18616, 885),
(243649, 18616, 303),
(243650, 18616, 1154),
(243651, 18616, 614),
(243652, 18616, 298),
(243653, 18616, 526),
(243654, 18616, 549),
(243655, 18616, 616),
(243656, 18616, 112),
(243657, 18616, 749),
(243658, 18616, 976),
(243659, 18616, 785),
(243660, 18616, 460),
(243661, 18616, 336),
(243662, 18616, 304),
(243663, 18616, 467),
(243664, 18616, 617),
(243665, 18616, 54),
(243666, 18616, 41),
(243667, 18617, 616),
(243668, 18617, 112),
(243669, 18617, 976),
(243670, 18617, 305),
(243671, 18617, 773),
(243672, 18617, 119),
(243673, 18617, 460),
(243674, 18617, 755),
(243675, 18617, 885),
(243676, 18617, 303),
(243677, 18617, 614),
(243678, 18617, 298),
(243679, 18617, 617),
(243680, 18617, 54),
(243681, 18618, 4),
(243682, 18618, 559),
(243683, 18619, 332),
(243684, 18619, 109),
(243685, 18619, 885),
(243686, 18619, 305),
(243687, 18620, 963),
(243688, 18620, 1219),
(243689, 18620, 614),
(243690, 18620, 298),
(243691, 18620, 54),
(243692, 18620, 1218),
(243693, 18620, 1216),
(243694, 18620, 133),
(243695, 18620, 460),
(243696, 18620, 755),
(243697, 18621, 442),
(243698, 18621, 1167),
(243699, 18621, 109),
(243700, 18621, 1166),
(243701, 18621, 1141),
(243702, 18621, 446),
(243703, 18621, 264),
(243704, 18622, 862),
(243705, 18622, 109),
(243706, 18622, 551),
(243707, 18622, 468),
(243708, 18622, 255),
(243709, 18622, 613),
(243710, 18622, 967),
(243711, 18622, 984),
(243712, 18622, 253),
(243713, 18622, 243),
(243714, 18622, 299),
(243715, 18622, 614),
(243716, 18622, 1198),
(243717, 18622, 4),
(243718, 18622, 17),
(243719, 18622, 317),
(243720, 18622, 892),
(243721, 18622, 264),
(243722, 18622, 549),
(243723, 18622, 339),
(243724, 18622, 1201),
(243725, 18622, 1199),
(243726, 18622, 460),
(243727, 18622, 476),
(243728, 18622, 311),
(243729, 18622, 304),
(243730, 18622, 617),
(243731, 18622, 508),
(243732, 18623, 242),
(243733, 18623, 4),
(243734, 18624, 1259),
(243735, 18624, 109),
(243736, 18624, 986),
(243737, 18624, 315),
(243738, 18624, 551),
(243739, 18624, 1202),
(243740, 18624, 755),
(243741, 18624, 470),
(243742, 18624, 1169),
(243743, 18624, 1166),
(243744, 18624, 614),
(243745, 18624, 786),
(243746, 18624, 298),
(243747, 18624, 4),
(243748, 18624, 317),
(243749, 18624, 1168),
(243750, 18624, 549),
(243751, 18624, 327),
(243752, 18624, 781),
(243753, 18624, 616),
(243754, 18624, 116),
(243755, 18624, 976),
(243756, 18624, 337),
(243757, 18624, 460),
(243758, 18624, 1167),
(243759, 18624, 336),
(243760, 18624, 497),
(243761, 18624, 467),
(243762, 18624, 54),
(243763, 18624, 508),
(243764, 18625, 747),
(243765, 18625, 109),
(243766, 18625, 339),
(243767, 18625, 35),
(243768, 18625, 784),
(243769, 18625, 785),
(243770, 18625, 119),
(243771, 18625, 460),
(243772, 18625, 470),
(243773, 18625, 336),
(243774, 18625, 614),
(243775, 18625, 298),
(243776, 18625, 467),
(243777, 18625, 617),
(243778, 18625, 4),
(243779, 18625, 54),
(243780, 18625, 317),
(243781, 18625, 892),
(243782, 18626, 297),
(243783, 18626, 1289),
(243784, 18626, 54),
(243785, 18626, 248),
(243786, 18626, 755),
(243787, 18627, 974),
(243788, 18627, 1259),
(243789, 18627, 109),
(243790, 18627, 351),
(243791, 18627, 305),
(243792, 18627, 468),
(243793, 18627, 795),
(243794, 18627, 470),
(243795, 18627, 755),
(243796, 18627, 885),
(243797, 18627, 550),
(243798, 18627, 614),
(243799, 18627, 1198),
(243800, 18627, 298),
(243801, 18627, 4),
(243802, 18627, 17),
(243803, 18627, 349),
(243804, 18627, 526),
(243805, 18627, 549),
(243806, 18627, 616),
(243807, 18627, 332),
(243808, 18627, 112),
(243809, 18627, 116),
(243810, 18627, 1258),
(243811, 18627, 976),
(243812, 18627, 785),
(243813, 18627, 1201),
(243814, 18627, 460),
(243815, 18627, 336),
(243816, 18627, 467),
(243817, 18627, 886),
(243818, 18627, 54),
(243819, 18628, 899),
(243820, 18628, 901),
(243821, 18628, 357),
(243822, 18628, 360),
(243823, 18628, 900),
(243824, 18628, 359),
(243825, 18628, 946),
(243826, 18628, 356),
(243827, 18628, 902),
(243828, 18628, 903),
(243829, 18629, 4),
(243830, 18630, 551),
(243831, 18630, 305),
(243832, 18630, 1202),
(243833, 18630, 468),
(243834, 18630, 795),
(243835, 18630, 613),
(243836, 18630, 1007),
(243837, 18630, 470),
(243838, 18630, 755),
(243839, 18630, 975),
(243840, 18630, 885),
(243841, 18630, 303),
(243842, 18630, 614),
(243843, 18630, 298),
(243844, 18630, 4),
(243845, 18630, 549),
(243846, 18630, 616),
(243847, 18630, 976),
(243848, 18630, 785),
(243849, 18630, 1201),
(243850, 18630, 540),
(243851, 18630, 460),
(243852, 18630, 336),
(243853, 18630, 993),
(243854, 18630, 467),
(243855, 18630, 54),
(243856, 18630, 508),
(243857, 18631, 963),
(243858, 18631, 616),
(243859, 18631, 976),
(243860, 18631, 785),
(243861, 18631, 1216),
(243862, 18631, 133),
(243863, 18631, 460),
(243864, 18631, 755),
(243865, 18631, 470),
(243866, 18631, 336),
(243867, 18631, 1219),
(243868, 18631, 550),
(243869, 18631, 614),
(243870, 18631, 303),
(243871, 18631, 1198),
(243872, 18631, 298),
(243873, 18631, 467),
(243874, 18631, 4),
(243875, 18631, 54),
(243876, 18631, 17),
(243877, 18631, 1218),
(243878, 18632, 747),
(243879, 18632, 109),
(243880, 18632, 35),
(243881, 18632, 551),
(243882, 18632, 468),
(243883, 18632, 795),
(243884, 18632, 1007),
(243885, 18632, 119),
(243886, 18632, 470),
(243887, 18632, 550),
(243888, 18632, 614),
(243889, 18632, 298),
(243890, 18632, 4),
(243891, 18632, 317),
(243892, 18632, 892),
(243893, 18632, 982),
(243894, 18632, 264),
(243895, 18632, 526),
(243896, 18632, 549),
(243897, 18632, 113),
(243898, 18632, 112),
(243899, 18632, 339),
(243900, 18632, 116),
(243901, 18632, 784),
(243902, 18632, 117),
(243903, 18632, 1201),
(243904, 18632, 785),
(243905, 18632, 114),
(243906, 18632, 540),
(243907, 18632, 460),
(243908, 18632, 867),
(243909, 18632, 336),
(243910, 18632, 861),
(243911, 18632, 301),
(243912, 18632, 304),
(243913, 18632, 467),
(243914, 18632, 617),
(243915, 18632, 54),
(243916, 18632, 508),
(243917, 18633, 940),
(243918, 18633, 1258),
(243919, 18633, 921),
(243920, 18633, 305),
(243921, 18633, 468),
(243922, 18633, 971),
(243923, 18633, 460),
(243924, 18633, 885),
(243925, 18633, 614),
(243926, 18633, 304),
(243927, 18633, 886),
(243928, 18633, 617),
(243929, 18633, 478),
(243930, 18634, 974),
(243931, 18634, 1259),
(243932, 18634, 109),
(243933, 18634, 351),
(243934, 18634, 305),
(243935, 18634, 468),
(243936, 18634, 795),
(243937, 18634, 470),
(243938, 18634, 885),
(243939, 18634, 614),
(243940, 18634, 1198),
(243941, 18634, 298),
(243942, 18634, 4),
(243943, 18634, 17),
(243944, 18634, 526),
(243945, 18634, 549),
(243946, 18634, 616),
(243947, 18634, 332),
(243948, 18634, 112),
(243949, 18634, 116),
(243950, 18634, 785),
(243951, 18634, 1201),
(243952, 18634, 460),
(243953, 18634, 336),
(243954, 18634, 467),
(243955, 18634, 886),
(243956, 18634, 54),
(243957, 18635, 109),
(243958, 18635, 1202),
(243959, 18635, 468),
(243960, 18635, 938),
(243961, 18635, 119),
(243962, 18635, 455),
(243963, 18635, 967),
(243964, 18635, 297),
(243965, 18635, 253),
(243966, 18635, 353),
(243967, 18635, 614),
(243968, 18635, 4),
(243969, 18635, 783),
(243970, 18635, 957),
(243971, 18635, 526),
(243972, 18635, 264),
(243973, 18635, 549),
(243974, 18635, 950),
(243975, 18635, 357),
(243976, 18635, 1258),
(243977, 18635, 456),
(243978, 18635, 1201),
(243979, 18635, 457),
(243980, 18635, 460),
(243981, 18635, 769),
(243982, 18635, 912),
(243983, 18635, 54),
(243984, 18635, 617),
(243985, 18636, 986),
(243986, 18636, 315),
(243987, 18636, 1202),
(243988, 18636, 551),
(243989, 18636, 468),
(243990, 18636, 938),
(243991, 18636, 1007),
(243992, 18636, 119),
(243993, 18636, 470),
(243994, 18636, 243),
(243995, 18636, 298),
(243996, 18636, 779),
(243997, 18636, 4),
(243998, 18636, 498),
(243999, 18636, 549),
(244000, 18636, 327),
(244001, 18636, 749),
(244002, 18636, 1201),
(244003, 18636, 337),
(244004, 18636, 540),
(244005, 18636, 497),
(244006, 18636, 54),
(244007, 18636, 508),
(244008, 18636, 1005),
(244009, 18636, 41),
(244010, 18637, 129),
(244011, 18637, 206),
(244012, 18637, 228),
(244013, 18637, 216),
(244014, 18638, 974),
(244015, 18638, 109),
(244016, 18638, 351),
(244017, 18638, 305),
(244018, 18638, 468),
(244019, 18638, 795),
(244020, 18638, 119),
(244021, 18638, 470),
(244022, 18638, 755),
(244023, 18638, 885),
(244024, 18638, 243),
(244025, 18638, 614),
(244026, 18638, 303),
(244027, 18638, 298),
(244028, 18638, 4),
(244029, 18638, 245),
(244030, 18638, 488),
(244031, 18638, 616),
(244032, 18638, 112),
(244033, 18638, 116),
(244034, 18638, 1258),
(244035, 18638, 784),
(244036, 18638, 460),
(244037, 18638, 335),
(244038, 18638, 336),
(244039, 18638, 912),
(244040, 18638, 467),
(244041, 18638, 617),
(244042, 18638, 54),
(244043, 18639, 612),
(244044, 18640, 968),
(244045, 18640, 963),
(244046, 18640, 305),
(244047, 18640, 468),
(244048, 18640, 795),
(244049, 18640, 119),
(244050, 18640, 914),
(244051, 18640, 470),
(244052, 18640, 755),
(244053, 18640, 1166),
(244054, 18640, 885),
(244055, 18640, 550),
(244056, 18640, 303),
(244057, 18640, 614),
(244058, 18640, 298),
(244059, 18640, 4),
(244060, 18640, 783),
(244061, 18640, 17),
(244062, 18640, 526),
(244063, 18640, 549),
(244064, 18640, 616),
(244065, 18640, 112),
(244066, 18640, 749),
(244067, 18640, 976),
(244068, 18640, 1201),
(244069, 18640, 785),
(244070, 18640, 460),
(244071, 18640, 336),
(244072, 18640, 467),
(244073, 18640, 54),
(244074, 18640, 617),
(244075, 18640, 41),
(244076, 18640, 481),
(244077, 18641, 4),
(244078, 18641, 559),
(244079, 18642, 109),
(244080, 18642, 443),
(244081, 18642, 877),
(244082, 18642, 938),
(244083, 18642, 455),
(244084, 18642, 887),
(244085, 18642, 899),
(244086, 18642, 320),
(244087, 18642, 1166),
(244088, 18642, 253),
(244089, 18642, 614),
(244090, 18642, 4),
(244091, 18642, 957),
(244092, 18642, 440),
(244093, 18642, 1254),
(244094, 18642, 264),
(244095, 18642, 950),
(244096, 18642, 112),
(244097, 18642, 936),
(244098, 18642, 456),
(244099, 18642, 1201),
(244100, 18642, 559),
(244101, 18642, 457),
(244102, 18642, 460),
(244103, 18642, 553),
(244104, 18642, 1167),
(244105, 18642, 605),
(244106, 18642, 359),
(244107, 18642, 617),
(244108, 18642, 446),
(244109, 18642, 441),
(244110, 18643, 1200),
(244111, 18643, 442),
(244112, 18643, 875),
(244113, 18643, 1143),
(244114, 18643, 117),
(244115, 18643, 877),
(244116, 18643, 1201),
(244117, 18643, 318),
(244118, 18643, 938),
(244119, 18643, 446),
(244120, 18643, 264),
(244121, 18644, 553),
(244122, 18644, 1167),
(244123, 18644, 1166),
(244124, 18644, 253),
(244125, 18644, 4),
(244126, 18644, 559),
(244127, 18645, 963),
(244128, 18645, 1259),
(244129, 18645, 112),
(244130, 18645, 784),
(244131, 18645, 1201),
(244132, 18645, 795),
(244133, 18645, 119),
(244134, 18645, 460),
(244135, 18645, 470),
(244136, 18645, 336),
(244137, 18645, 614),
(244138, 18645, 1198),
(244139, 18645, 298),
(244140, 18645, 467),
(244141, 18645, 4),
(244142, 18645, 54),
(244143, 18645, 17),
(244144, 18646, 885),
(244145, 18646, 305),
(244146, 18646, 54),
(244147, 18646, 4),
(244148, 18646, 795),
(244149, 18647, 4),
(244150, 18647, 17),
(244151, 18647, 1199),
(244152, 18648, 336),
(244153, 18648, 112),
(244154, 18648, 1271),
(244155, 18648, 304),
(244156, 18648, 784),
(244157, 18648, 54),
(244158, 18648, 114),
(244159, 18648, 119),
(244160, 18648, 248),
(244161, 18649, 4),
(244162, 18649, 559),
(244163, 18650, 950),
(244164, 18650, 359),
(244165, 18650, 614),
(244166, 18650, 1201),
(244167, 18651, 862),
(244168, 18651, 109),
(244169, 18651, 264),
(244170, 18652, 443),
(244171, 18652, 305),
(244172, 18652, 551),
(244173, 18652, 877),
(244174, 18652, 1202),
(244175, 18652, 938),
(244176, 18652, 795),
(244177, 18652, 894),
(244178, 18652, 119),
(244179, 18652, 1007),
(244180, 18652, 755),
(244181, 18652, 899),
(244182, 18652, 442),
(244183, 18652, 759),
(244184, 18652, 1166),
(244185, 18652, 253),
(244186, 18652, 243),
(244187, 18652, 614),
(244188, 18652, 782),
(244189, 18652, 957),
(244190, 18652, 440),
(244191, 18652, 264),
(244192, 18652, 549),
(244193, 18652, 936),
(244194, 18652, 456),
(244195, 18652, 501),
(244196, 18652, 559),
(244197, 18652, 797),
(244198, 18652, 457),
(244199, 18652, 460),
(244200, 18652, 335),
(244201, 18652, 553),
(244202, 18652, 359),
(244203, 18652, 886),
(244204, 18652, 617),
(244205, 18652, 54),
(244206, 18652, 508),
(244207, 18652, 997),
(244208, 18652, 968),
(244209, 18652, 530),
(244210, 18652, 897),
(244211, 18652, 109),
(244212, 18652, 115),
(244213, 18652, 468),
(244214, 18652, 1141),
(244215, 18652, 870),
(244216, 18652, 455),
(244217, 18652, 470),
(244218, 18652, 297),
(244219, 18652, 885),
(244220, 18652, 353),
(244221, 18652, 550),
(244222, 18652, 298),
(244223, 18652, 4),
(244224, 18652, 783),
(244225, 18652, 982),
(244226, 18652, 342),
(244227, 18652, 526),
(244228, 18652, 498),
(244229, 18652, 950),
(244230, 18652, 113),
(244231, 18652, 112),
(244232, 18652, 116),
(244233, 18652, 1258),
(244234, 18652, 1201),
(244235, 18652, 785),
(244236, 18652, 114),
(244237, 18652, 540),
(244238, 18652, 1142),
(244239, 18652, 1167),
(244240, 18652, 336),
(244241, 18652, 328),
(244242, 18652, 120),
(244243, 18652, 1005),
(244244, 18652, 446),
(244245, 18653, 899),
(244246, 18653, 297),
(244247, 18653, 353),
(244248, 18653, 264),
(244249, 18653, 118),
(244250, 18654, 442),
(244251, 18654, 109),
(244252, 18654, 861),
(244253, 18654, 1201),
(244254, 18654, 1141),
(244255, 18654, 446),
(244256, 18654, 264),
(244257, 18655, 4),
(244258, 18655, 559),
(244259, 18656, 781),
(244260, 18656, 109),
(244261, 18656, 890),
(244262, 18656, 877),
(244263, 18656, 1201),
(244264, 18656, 938),
(244265, 18656, 320),
(244266, 18656, 1167),
(244267, 18656, 605),
(244268, 18656, 1166),
(244269, 18656, 54),
(244270, 18656, 317),
(244271, 18656, 446),
(244272, 18656, 264),
(244273, 18656, 441),
(244274, 18657, 862),
(244275, 18657, 443),
(244276, 18657, 551),
(244277, 18657, 877),
(244278, 18657, 305),
(244279, 18657, 938),
(244280, 18657, 795),
(244281, 18657, 119),
(244282, 18657, 1007),
(244283, 18657, 755),
(244284, 18657, 967),
(244285, 18657, 251),
(244286, 18657, 442),
(244287, 18657, 1166),
(244288, 18657, 614),
(244289, 18657, 1270),
(244290, 18657, 440),
(244291, 18657, 892),
(244292, 18657, 264),
(244293, 18657, 549),
(244294, 18657, 339),
(244295, 18657, 360),
(244296, 18657, 456),
(244297, 18657, 999),
(244298, 18657, 559),
(244299, 18657, 457),
(244300, 18657, 460),
(244301, 18657, 964),
(244302, 18657, 553),
(244303, 18657, 1267),
(244304, 18657, 618),
(244305, 18657, 359),
(244306, 18657, 886),
(244307, 18657, 617),
(244308, 18657, 54),
(244309, 18657, 508),
(244310, 18657, 968),
(244311, 18657, 533),
(244312, 18657, 109),
(244313, 18657, 1269),
(244314, 18657, 468),
(244315, 18657, 983),
(244316, 18657, 1141),
(244317, 18657, 1268),
(244318, 18657, 473),
(244319, 18657, 455),
(244320, 18657, 896),
(244321, 18657, 885),
(244322, 18657, 550),
(244323, 18657, 4),
(244324, 18657, 342),
(244325, 18657, 498),
(244326, 18657, 526),
(244327, 18657, 781),
(244328, 18657, 950),
(244329, 18657, 332),
(244330, 18657, 113),
(244331, 18657, 112),
(244332, 18657, 749),
(244333, 18657, 116),
(244334, 18657, 991),
(244335, 18657, 1201),
(244336, 18657, 785),
(244337, 18657, 242),
(244338, 18657, 1000),
(244339, 18657, 114),
(244340, 18657, 540),
(244341, 18657, 500),
(244342, 18657, 1167),
(244343, 18657, 336),
(244344, 18657, 861),
(244345, 18657, 993),
(244346, 18657, 769),
(244347, 18657, 304),
(244348, 18657, 478),
(244349, 18657, 446),
(244350, 18657, 41),
(244351, 18658, 4),
(244352, 18658, 559),
(244353, 18659, 109),
(244354, 18659, 264),
(244355, 18659, 867),
(244356, 18660, 442),
(244357, 18660, 896),
(244358, 18660, 772),
(244359, 18660, 1201),
(244360, 18660, 54),
(244361, 18660, 446),
(244362, 18660, 342),
(244363, 18660, 1142),
(244364, 18661, 334),
(244365, 18661, 117),
(244366, 18662, 901),
(244367, 18662, 334),
(244368, 18662, 1259),
(244369, 18662, 1050),
(244370, 18662, 443),
(244371, 18662, 305),
(244372, 18662, 31),
(244373, 18662, 613),
(244374, 18662, 119),
(244375, 18662, 1217),
(244376, 18662, 1048),
(244377, 18662, 1169),
(244378, 18662, 899),
(244379, 18662, 1230),
(244380, 18662, 442),
(244381, 18662, 759),
(244382, 18662, 945),
(244383, 18662, 243),
(244384, 18662, 614),
(244385, 18662, 1270),
(244386, 18662, 17),
(244387, 18662, 349),
(244388, 18662, 903),
(244389, 18662, 616),
(244390, 18662, 206),
(244391, 18662, 784),
(244392, 18662, 559),
(244393, 18662, 944),
(244394, 18662, 553),
(244395, 18662, 12),
(244396, 18662, 54),
(244397, 18662, 617),
(244398, 18662, 897),
(244399, 18662, 946),
(244400, 18662, 1141),
(244401, 18662, 1049),
(244402, 18662, 900),
(244403, 18662, 298),
(244404, 18662, 4),
(244405, 18662, 783),
(244406, 18662, 317),
(244407, 18662, 962),
(244408, 18662, 526),
(244409, 18662, 116),
(244410, 18662, 357),
(244411, 18662, 749),
(244412, 18662, 976),
(244413, 18662, 1258),
(244414, 18662, 1246),
(244415, 18662, 1167),
(244416, 18662, 328),
(244417, 18662, 304),
(244418, 18662, 120),
(244419, 18662, 446),
(244420, 18662, 985),
(244421, 18662, 32),
(244422, 18662, 551),
(244423, 18662, 1202),
(244424, 18662, 795),
(244425, 18662, 1007),
(244426, 18662, 248),
(244427, 18662, 133),
(244428, 18662, 935),
(244429, 18662, 755),
(244430, 18662, 251),
(244431, 18662, 1242),
(244432, 18662, 1166),
(244433, 18662, 471),
(244434, 18662, 975),
(244435, 18662, 1198),
(244436, 18662, 356),
(244437, 18662, 779),
(244438, 18662, 440),
(244439, 18662, 549),
(244440, 18662, 1168),
(244441, 18662, 360),
(244442, 18662, 1224),
(244443, 18662, 797),
(244444, 18662, 457),
(244445, 18662, 335),
(244446, 18662, 460),
(244447, 18662, 359),
(244448, 18662, 467),
(244449, 18662, 508),
(244450, 18662, 963),
(244451, 18662, 974),
(244452, 18662, 109),
(244453, 18662, 115),
(244454, 18662, 468),
(244455, 18662, 1268),
(244456, 18662, 439),
(244457, 18662, 228),
(244458, 18662, 470),
(244459, 18662, 1143),
(244460, 18662, 885),
(244461, 18662, 550),
(244462, 18662, 303),
(244463, 18662, 982),
(244464, 18662, 342),
(244465, 18662, 216),
(244466, 18662, 498),
(244467, 18662, 438),
(244468, 18662, 332),
(244469, 18662, 112),
(244470, 18662, 1250),
(244471, 18662, 612),
(244472, 18662, 991),
(244473, 18662, 11),
(244474, 18662, 785),
(244475, 18662, 1201),
(244476, 18662, 1216),
(244477, 18662, 902),
(244478, 18662, 540),
(244479, 18662, 22),
(244480, 18662, 336),
(244481, 18662, 1238),
(244482, 18662, 41),
(244483, 18663, 12),
(244484, 18663, 22),
(244485, 18663, 1056),
(244486, 18664, 553),
(244487, 18664, 4),
(244488, 18664, 559),
(244489, 18665, 109),
(244490, 18665, 877),
(244491, 18665, 118),
(244492, 18665, 1167),
(244493, 18665, 605),
(244494, 18665, 1166),
(244495, 18665, 297),
(244496, 18665, 954),
(244497, 18665, 253),
(244498, 18665, 353),
(244499, 18665, 446),
(244500, 18665, 264),
(244501, 18665, 441),
(244502, 18666, 1167),
(244503, 18666, 253),
(244504, 18666, 4),
(244505, 18666, 559),
(244506, 18666, 1011),
(244507, 18667, 206),
(244508, 18667, 228),
(244509, 18668, 551),
(244510, 18668, 305),
(244511, 18668, 1202),
(244512, 18668, 468),
(244513, 18668, 795),
(244514, 18668, 613),
(244515, 18668, 470),
(244516, 18668, 755),
(244517, 18668, 975),
(244518, 18668, 885),
(244519, 18668, 303),
(244520, 18668, 614),
(244521, 18668, 298),
(244522, 18668, 4),
(244523, 18668, 549),
(244524, 18668, 616),
(244525, 18668, 976),
(244526, 18668, 785),
(244527, 18668, 1201),
(244528, 18668, 460),
(244529, 18668, 336),
(244530, 18668, 993),
(244531, 18668, 467),
(244532, 18668, 54),
(244533, 18668, 508),
(244534, 18669, 251),
(244535, 18669, 525),
(244536, 18669, 862),
(244537, 18669, 468),
(244538, 18669, 1201),
(244539, 18669, 264),
(244540, 18670, 305),
(244541, 18670, 1202),
(244542, 18670, 468),
(244543, 18670, 795),
(244544, 18670, 613),
(244545, 18670, 133),
(244546, 18670, 470),
(244547, 18670, 755),
(244548, 18670, 1230),
(244549, 18670, 975),
(244550, 18670, 885),
(244551, 18670, 243),
(244552, 18670, 303),
(244553, 18670, 614),
(244554, 18670, 298),
(244555, 18670, 4),
(244556, 18670, 526),
(244557, 18670, 549),
(244558, 18670, 616),
(244559, 18670, 112),
(244560, 18670, 749),
(244561, 18670, 976),
(244562, 18670, 1224),
(244563, 18670, 785),
(244564, 18670, 1201),
(244565, 18670, 114),
(244566, 18670, 460),
(244567, 18670, 335),
(244568, 18670, 336),
(244569, 18670, 467),
(244570, 18670, 617),
(244571, 18670, 54),
(244572, 18670, 41),
(244573, 18671, 32),
(244574, 18672, 901),
(244575, 18672, 553),
(244576, 18672, 360),
(244577, 18672, 900),
(244578, 18672, 356),
(244579, 18672, 4),
(244580, 18672, 559),
(244581, 18673, 1166),
(244582, 18673, 253),
(244583, 18673, 4),
(244584, 18673, 559),
(244585, 18674, 901),
(244586, 18674, 1259),
(244587, 18674, 503),
(244588, 18674, 443),
(244589, 18674, 305),
(244590, 18674, 1202),
(244591, 18674, 551),
(244592, 18674, 795),
(244593, 18674, 613),
(244594, 18674, 1007),
(244595, 18674, 119),
(244596, 18674, 133),
(244597, 18674, 755),
(244598, 18674, 1230),
(244599, 18674, 442),
(244600, 18674, 1166),
(244601, 18674, 975),
(244602, 18674, 243),
(244603, 18674, 614),
(244604, 18674, 356),
(244605, 18674, 440),
(244606, 18674, 549),
(244607, 18674, 616),
(244608, 18674, 916),
(244609, 18674, 1224),
(244610, 18674, 559),
(244611, 18674, 797),
(244612, 18674, 457),
(244613, 18674, 335),
(244614, 18674, 460),
(244615, 18674, 925),
(244616, 18674, 553),
(244617, 18674, 467),
(244618, 18674, 886),
(244619, 18674, 54),
(244620, 18674, 617),
(244621, 18674, 508),
(244622, 18674, 979),
(244623, 18674, 963),
(244624, 18674, 974),
(244625, 18674, 109),
(244626, 18674, 946),
(244627, 18674, 468),
(244628, 18674, 1141),
(244629, 18674, 470),
(244630, 18674, 900),
(244631, 18674, 896),
(244632, 18674, 885),
(244633, 18674, 303),
(244634, 18674, 550),
(244635, 18674, 298),
(244636, 18674, 4),
(244637, 18674, 783),
(244638, 18674, 982),
(244639, 18674, 342),
(244640, 18674, 526),
(244641, 18674, 498),
(244642, 18674, 112),
(244643, 18674, 357),
(244644, 18674, 749),
(244645, 18674, 976),
(244646, 18674, 1201),
(244647, 18674, 785),
(244648, 18674, 114),
(244649, 18674, 540),
(244650, 18674, 336),
(244651, 18674, 1167),
(244652, 18674, 993),
(244653, 18674, 120),
(244654, 18674, 446),
(244655, 18674, 41),
(244656, 18675, 963),
(244657, 18675, 974),
(244658, 18675, 109),
(244659, 18675, 1276),
(244660, 18675, 985),
(244661, 18675, 305),
(244662, 18675, 551),
(244663, 18675, 468),
(244664, 18675, 795),
(244665, 18675, 119),
(244666, 18675, 470),
(244667, 18675, 251),
(244668, 18675, 1166),
(244669, 18675, 885),
(244670, 18675, 243),
(244671, 18675, 550),
(244672, 18675, 614),
(244673, 18675, 298),
(244674, 18675, 4),
(244675, 18675, 779),
(244676, 18675, 1280),
(244677, 18675, 1254),
(244678, 18675, 349),
(244679, 18675, 549),
(244680, 18675, 950),
(244681, 18675, 781),
(244682, 18675, 332),
(244683, 18675, 616),
(244684, 18675, 112),
(244685, 18675, 1281),
(244686, 18675, 116),
(244687, 18675, 749),
(244688, 18675, 991),
(244689, 18675, 785),
(244690, 18675, 1201),
(244691, 18675, 460),
(244692, 18675, 335),
(244693, 18675, 336),
(244694, 18675, 328),
(244695, 18675, 467),
(244696, 18675, 54),
(244697, 18675, 617),
(244698, 18675, 508),
(244699, 18675, 1277),
(244700, 18675, 41),
(244701, 18676, 243),
(244702, 18676, 4),
(244703, 18677, 612),
(244704, 18678, 616),
(244705, 18678, 116),
(244706, 18678, 976),
(244707, 18678, 785),
(244708, 18678, 460),
(244709, 18678, 755),
(244710, 18678, 470),
(244711, 18678, 336),
(244712, 18678, 614),
(244713, 18678, 1198),
(244714, 18678, 298),
(244715, 18678, 467),
(244716, 18678, 4),
(244717, 18678, 54),
(244718, 18678, 17),
(244719, 18678, 549),
(244720, 18679, 974),
(244721, 18679, 332),
(244722, 18679, 109),
(244723, 18679, 1258),
(244724, 18679, 991),
(244725, 18679, 985),
(244726, 18679, 305),
(244727, 18679, 785),
(244728, 18679, 468),
(244729, 18679, 460),
(244730, 18679, 470),
(244731, 18679, 336),
(244732, 18679, 885),
(244733, 18679, 304),
(244734, 18679, 614),
(244735, 18679, 298),
(244736, 18679, 467),
(244737, 18679, 54),
(244738, 18679, 508),
(244739, 18679, 244),
(244740, 18679, 549),
(244741, 18680, 336),
(244742, 18680, 109),
(244743, 18680, 885),
(244744, 18680, 328),
(244745, 18680, 305),
(244746, 18680, 877),
(244747, 18680, 953),
(244748, 18680, 1270),
(244749, 18680, 298),
(244750, 18680, 248),
(244751, 18680, 264),
(244752, 18681, 1200),
(244753, 18681, 312),
(244754, 18681, 315),
(244755, 18681, 927),
(244756, 18681, 938),
(244757, 18681, 540),
(244758, 18681, 474),
(244759, 18681, 755),
(244760, 18681, 311),
(244761, 18681, 943),
(244762, 18681, 297),
(244763, 18681, 359),
(244764, 18681, 618),
(244765, 18681, 328),
(244766, 18681, 304),
(244767, 18681, 614),
(244768, 18681, 4),
(244769, 18681, 617),
(244770, 18681, 54),
(244771, 18681, 941),
(244772, 18681, 1005),
(244773, 18681, 349),
(244774, 18682, 950),
(244775, 18682, 1202),
(244776, 18682, 1201),
(244777, 18682, 938),
(244778, 18682, 540),
(244779, 18682, 1007),
(244780, 18682, 460),
(244781, 18682, 118),
(244782, 18682, 967),
(244783, 18682, 861),
(244784, 18682, 614),
(244785, 18682, 54),
(244786, 18682, 783),
(244787, 18682, 4),
(244788, 18682, 617),
(244789, 18682, 264),
(244790, 18682, 549),
(244791, 18683, 781),
(244792, 18683, 54),
(244793, 18683, 1168),
(244794, 18684, 115),
(244795, 18684, 330),
(244796, 18685, 485),
(244797, 18685, 115),
(244798, 18685, 109),
(244799, 18685, 315),
(244800, 18685, 305),
(244801, 18685, 1202),
(244802, 18685, 468),
(244803, 18685, 795),
(244804, 18685, 358),
(244805, 18685, 1166),
(244806, 18685, 253),
(244807, 18685, 885),
(244808, 18685, 614),
(244809, 18685, 298),
(244810, 18685, 317),
(244811, 18685, 264),
(244812, 18685, 526),
(244813, 18685, 549),
(244814, 18685, 781),
(244815, 18685, 112),
(244816, 18685, 116),
(244817, 18685, 1201),
(244818, 18685, 971),
(244819, 18685, 460),
(244820, 18685, 311),
(244821, 18685, 304),
(244822, 18685, 617),
(244823, 18685, 54),
(244824, 18685, 478),
(244825, 18685, 1203),
(244826, 18686, 870),
(244827, 18686, 264),
(244828, 18687, 311),
(244829, 18687, 319),
(244830, 18687, 318),
(244831, 18688, 1274),
(244832, 18688, 1271),
(244833, 18688, 133),
(244834, 18689, 4),
(244835, 18689, 559),
(244836, 18690, 4),
(244837, 18691, 54),
(244838, 18691, 777),
(244839, 18692, 243),
(244840, 18692, 4),
(244841, 18693, 109),
(244842, 18693, 1166),
(244843, 18693, 957),
(244844, 18693, 119),
(244845, 18693, 264),
(244846, 18694, 443),
(244847, 18694, 1141),
(244848, 18694, 449),
(244849, 18694, 451),
(244850, 18694, 442),
(244851, 18694, 166),
(244852, 18694, 614),
(244853, 18694, 1198),
(244854, 18694, 4),
(244855, 18694, 225),
(244856, 18694, 17),
(244857, 18694, 440),
(244858, 18694, 950),
(244859, 18694, 438),
(244860, 18694, 972),
(244861, 18694, 11),
(244862, 18694, 1201),
(244863, 18694, 22),
(244864, 18694, 457),
(244865, 18694, 1142),
(244866, 18694, 460),
(244867, 18694, 12),
(244868, 18694, 769),
(244869, 18694, 54),
(244870, 18694, 446),
(244871, 18695, 336),
(244872, 18695, 297),
(244873, 18695, 1270),
(244874, 18695, 248),
(244875, 18696, 32),
(244876, 18697, 877),
(244877, 18697, 953),
(244878, 18697, 298),
(244879, 18697, 1272),
(244880, 18697, 264),
(244881, 18698, 326),
(244882, 18698, 1050),
(244883, 18698, 109),
(244884, 18698, 877),
(244885, 18698, 305),
(244886, 18698, 468),
(244887, 18698, 330),
(244888, 18698, 755),
(244889, 18698, 1048),
(244890, 18698, 1049),
(244891, 18698, 984),
(244892, 18698, 299),
(244893, 18698, 614),
(244894, 18698, 1198),
(244895, 18698, 298),
(244896, 18698, 4),
(244897, 18698, 17),
(244898, 18698, 962),
(244899, 18698, 111),
(244900, 18698, 264),
(244901, 18698, 498),
(244902, 18698, 526),
(244903, 18698, 112),
(244904, 18698, 116),
(244905, 18698, 991),
(244906, 18698, 785),
(244907, 18698, 927),
(244908, 18698, 22),
(244909, 18698, 971),
(244910, 18698, 460),
(244911, 18698, 175),
(244912, 18698, 336),
(244913, 18698, 12),
(244914, 18698, 304),
(244915, 18698, 886),
(244916, 18698, 617),
(244917, 18698, 54),
(244918, 18698, 508),
(244919, 18699, 963),
(244920, 18699, 443),
(244921, 18699, 305),
(244922, 18699, 1202),
(244923, 18699, 468),
(244924, 18699, 1141),
(244925, 18699, 613),
(244926, 18699, 119),
(244927, 18699, 1007),
(244928, 18699, 755),
(244929, 18699, 778),
(244930, 18699, 442),
(244931, 18699, 243),
(244932, 18699, 614),
(244933, 18699, 1198),
(244934, 18699, 298),
(244935, 18699, 4),
(244936, 18699, 17),
(244937, 18699, 440),
(244938, 18699, 549),
(244939, 18699, 438),
(244940, 18699, 1258),
(244941, 18699, 11),
(244942, 18699, 489),
(244943, 18699, 1201),
(244944, 18699, 559),
(244945, 18699, 540),
(244946, 18699, 22),
(244947, 18699, 457),
(244948, 18699, 460),
(244949, 18699, 476),
(244950, 18699, 175),
(244951, 18699, 553),
(244952, 18699, 12),
(244953, 18699, 328),
(244954, 18699, 467),
(244955, 18699, 886),
(244956, 18699, 54),
(244957, 18699, 446),
(244958, 18700, 1274),
(244959, 18700, 963),
(244960, 18700, 109),
(244961, 18700, 115),
(244962, 18700, 1271),
(244963, 18700, 315),
(244964, 18700, 1269),
(244965, 18700, 877),
(244966, 18700, 953),
(244967, 18700, 1268),
(244968, 18700, 314),
(244969, 18700, 755),
(244970, 18700, 614),
(244971, 18700, 298),
(244972, 18700, 1270),
(244973, 18700, 1273),
(244974, 18700, 1272);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(244975, 18700, 264),
(244976, 18700, 112),
(244977, 18700, 116),
(244978, 18700, 460),
(244979, 18700, 311),
(244980, 18700, 1267),
(244981, 18700, 304),
(244982, 18700, 617),
(244983, 18700, 54),
(244984, 18701, 205),
(244985, 18701, 225),
(244986, 18701, 228),
(244987, 18701, 215),
(244988, 18701, 213),
(244989, 18701, 216),
(244990, 18702, 309),
(244991, 18702, 1166),
(244992, 18702, 117),
(244993, 18703, 115),
(244994, 18703, 264),
(244995, 18704, 485),
(244996, 18704, 443),
(244997, 18704, 315),
(244998, 18704, 1202),
(244999, 18704, 468),
(245000, 18704, 795),
(245001, 18704, 1166),
(245002, 18704, 253),
(245003, 18704, 614),
(245004, 18704, 298),
(245005, 18704, 1013),
(245006, 18704, 440),
(245007, 18704, 498),
(245008, 18704, 264),
(245009, 18704, 112),
(245010, 18704, 1201),
(245011, 18704, 797),
(245012, 18704, 457),
(245013, 18704, 971),
(245014, 18704, 460),
(245015, 18704, 118),
(245016, 18704, 553),
(245017, 18704, 1167),
(245018, 18704, 605),
(245019, 18704, 954),
(245020, 18704, 772),
(245021, 18704, 304),
(245022, 18704, 566),
(245023, 18704, 617),
(245024, 18704, 54),
(245025, 18704, 120),
(245026, 18704, 478),
(245027, 18704, 446),
(245028, 18704, 441),
(245029, 18705, 974),
(245030, 18705, 616),
(245031, 18705, 116),
(245032, 18705, 976),
(245033, 18705, 1269),
(245034, 18705, 785),
(245035, 18705, 133),
(245036, 18705, 460),
(245037, 18705, 470),
(245038, 18705, 755),
(245039, 18705, 336),
(245040, 18705, 1267),
(245041, 18705, 550),
(245042, 18705, 614),
(245043, 18705, 1198),
(245044, 18705, 298),
(245045, 18705, 467),
(245046, 18705, 4),
(245047, 18705, 54),
(245048, 18705, 17),
(245049, 18705, 549),
(245050, 18706, 4),
(245051, 18707, 885),
(245052, 18707, 614),
(245053, 18707, 305),
(245054, 18707, 1201),
(245055, 18707, 617),
(245056, 18707, 4),
(245057, 18707, 938),
(245058, 18707, 460),
(245059, 18708, 781),
(245060, 18708, 485),
(245061, 18708, 109),
(245062, 18708, 315),
(245063, 18708, 551),
(245064, 18708, 1201),
(245065, 18708, 318),
(245066, 18708, 795),
(245067, 18708, 118),
(245068, 18708, 311),
(245069, 18708, 1166),
(245070, 18708, 328),
(245071, 18708, 614),
(245072, 18708, 298),
(245073, 18708, 4),
(245074, 18708, 54),
(245075, 18708, 617),
(245076, 18708, 317),
(245077, 18708, 478),
(245078, 18708, 264),
(245079, 18708, 526),
(245080, 18708, 549),
(245081, 18709, 4),
(245082, 18709, 559),
(245083, 18710, 1166),
(245084, 18710, 297),
(245085, 18710, 54),
(245086, 18710, 4),
(245087, 18710, 795),
(245088, 18711, 27),
(245089, 18711, 1199),
(245090, 18712, 920),
(245091, 18712, 1058),
(245092, 18712, 305),
(245093, 18712, 886),
(245094, 18712, 1056),
(245095, 18713, 485),
(245096, 18713, 109),
(245097, 18713, 315),
(245098, 18713, 468),
(245099, 18713, 795),
(245100, 18713, 470),
(245101, 18713, 1166),
(245102, 18713, 298),
(245103, 18713, 4),
(245104, 18713, 317),
(245105, 18713, 892),
(245106, 18713, 264),
(245107, 18713, 549),
(245108, 18713, 781),
(245109, 18713, 112),
(245110, 18713, 339),
(245111, 18713, 1201),
(245112, 18713, 318),
(245113, 18713, 457),
(245114, 18713, 971),
(245115, 18713, 460),
(245116, 18713, 118),
(245117, 18713, 311),
(245118, 18713, 328),
(245119, 18713, 304),
(245120, 18713, 617),
(245121, 18713, 54),
(245122, 18714, 22),
(245123, 18714, 175),
(245124, 18714, 1056),
(245125, 18715, 862),
(245126, 18715, 109),
(245127, 18715, 315),
(245128, 18715, 468),
(245129, 18715, 795),
(245130, 18715, 470),
(245131, 18715, 251),
(245132, 18715, 896),
(245133, 18715, 550),
(245134, 18715, 614),
(245135, 18715, 298),
(245136, 18715, 892),
(245137, 18715, 342),
(245138, 18715, 264),
(245139, 18715, 549),
(245140, 18715, 950),
(245141, 18715, 332),
(245142, 18715, 525),
(245143, 18715, 339),
(245144, 18715, 116),
(245145, 18715, 785),
(245146, 18715, 1201),
(245147, 18715, 114),
(245148, 18715, 460),
(245149, 18715, 336),
(245150, 18715, 993),
(245151, 18715, 304),
(245152, 18715, 467),
(245153, 18715, 54),
(245154, 18715, 617),
(245155, 18715, 508),
(245156, 18716, 1167),
(245157, 18716, 297),
(245158, 18716, 1269),
(245159, 18716, 359),
(245160, 18716, 877),
(245161, 18716, 1270),
(245162, 18716, 938),
(245163, 18716, 111),
(245164, 18716, 248),
(245165, 18716, 264),
(245166, 18717, 781),
(245167, 18717, 485),
(245168, 18717, 315),
(245169, 18717, 551),
(245170, 18717, 1201),
(245171, 18717, 318),
(245172, 18717, 795),
(245173, 18717, 118),
(245174, 18717, 311),
(245175, 18717, 1166),
(245176, 18717, 328),
(245177, 18717, 614),
(245178, 18717, 298),
(245179, 18717, 54),
(245180, 18717, 4),
(245181, 18717, 617),
(245182, 18717, 317),
(245183, 18717, 478),
(245184, 18717, 264),
(245185, 18717, 549),
(245186, 18718, 607),
(245187, 18719, 109),
(245188, 18719, 351),
(245189, 18719, 551),
(245190, 18719, 305),
(245191, 18719, 1202),
(245192, 18719, 468),
(245193, 18719, 613),
(245194, 18719, 470),
(245195, 18719, 243),
(245196, 18719, 885),
(245197, 18719, 303),
(245198, 18719, 614),
(245199, 18719, 298),
(245200, 18719, 4),
(245201, 18719, 488),
(245202, 18719, 616),
(245203, 18719, 329),
(245204, 18719, 1258),
(245205, 18719, 784),
(245206, 18719, 1201),
(245207, 18719, 785),
(245208, 18719, 335),
(245209, 18719, 476),
(245210, 18719, 336),
(245211, 18719, 886),
(245212, 18719, 467),
(245213, 18719, 617),
(245214, 18719, 54),
(245215, 18720, 336),
(245216, 18720, 1167),
(245217, 18720, 109),
(245218, 18720, 1166),
(245219, 18720, 243),
(245220, 18720, 298),
(245221, 18720, 4),
(245222, 18720, 317),
(245223, 18720, 613),
(245224, 18720, 1168),
(245225, 18720, 1169),
(245226, 18721, 899),
(245227, 18721, 861),
(245228, 18721, 111),
(245229, 18721, 264),
(245230, 18721, 1169),
(245231, 18722, 1050),
(245232, 18722, 116),
(245233, 18722, 769),
(245234, 18722, 468),
(245235, 18722, 54),
(245236, 18722, 757),
(245237, 18722, 1254),
(245238, 18722, 526),
(245239, 18722, 549),
(245240, 18722, 1048),
(245241, 18723, 612),
(245242, 18724, 443),
(245243, 18724, 351),
(245244, 18724, 305),
(245245, 18724, 795),
(245246, 18724, 1007),
(245247, 18724, 778),
(245248, 18724, 442),
(245249, 18724, 1166),
(245250, 18724, 243),
(245251, 18724, 614),
(245252, 18724, 17),
(245253, 18724, 440),
(245254, 18724, 488),
(245255, 18724, 616),
(245256, 18724, 784),
(245257, 18724, 489),
(245258, 18724, 559),
(245259, 18724, 457),
(245260, 18724, 460),
(245261, 18724, 335),
(245262, 18724, 175),
(245263, 18724, 553),
(245264, 18724, 12),
(245265, 18724, 467),
(245266, 18724, 617),
(245267, 18724, 54),
(245268, 18724, 780),
(245269, 18724, 974),
(245270, 18724, 109),
(245271, 18724, 468),
(245272, 18724, 1141),
(245273, 18724, 905),
(245274, 18724, 470),
(245275, 18724, 885),
(245276, 18724, 550),
(245277, 18724, 303),
(245278, 18724, 298),
(245279, 18724, 4),
(245280, 18724, 245),
(245281, 18724, 438),
(245282, 18724, 116),
(245283, 18724, 1258),
(245284, 18724, 11),
(245285, 18724, 484),
(245286, 18724, 114),
(245287, 18724, 540),
(245288, 18724, 22),
(245289, 18724, 336),
(245290, 18724, 1167),
(245291, 18724, 912),
(245292, 18724, 1051),
(245293, 18724, 446),
(245294, 18725, 109),
(245295, 18725, 468),
(245296, 18725, 1007),
(245297, 18725, 119),
(245298, 18725, 455),
(245299, 18725, 253),
(245300, 18725, 614),
(245301, 18725, 4),
(245302, 18725, 783),
(245303, 18725, 245),
(245304, 18725, 264),
(245305, 18725, 526),
(245306, 18725, 549),
(245307, 18725, 868),
(245308, 18725, 950),
(245309, 18725, 357),
(245310, 18725, 116),
(245311, 18725, 456),
(245312, 18725, 1201),
(245313, 18725, 540),
(245314, 18725, 457),
(245315, 18725, 460),
(245316, 18725, 617),
(245317, 18725, 54),
(245318, 18726, 963),
(245319, 18726, 1166),
(245320, 18726, 614),
(245321, 18726, 298),
(245322, 18726, 4),
(245323, 18726, 54),
(245324, 18726, 17),
(245325, 18726, 460),
(245326, 18726, 755),
(245327, 18727, 304),
(245328, 18727, 54),
(245329, 18727, 795),
(245330, 18727, 613),
(245331, 18727, 935),
(245332, 18727, 335),
(245333, 18728, 868),
(245334, 18728, 109),
(245335, 18728, 264),
(245336, 18729, 485),
(245337, 18729, 115),
(245338, 18729, 109),
(245339, 18729, 965),
(245340, 18729, 1202),
(245341, 18729, 468),
(245342, 18729, 795),
(245343, 18729, 251),
(245344, 18729, 763),
(245345, 18729, 550),
(245346, 18729, 614),
(245347, 18729, 298),
(245348, 18729, 4),
(245349, 18729, 498),
(245350, 18729, 264),
(245351, 18729, 549),
(245352, 18729, 966),
(245353, 18729, 112),
(245354, 18729, 116),
(245355, 18729, 117),
(245356, 18729, 1201),
(245357, 18729, 971),
(245358, 18729, 460),
(245359, 18729, 758),
(245360, 18729, 328),
(245361, 18729, 304),
(245362, 18729, 54),
(245363, 18729, 617),
(245364, 18729, 478),
(245365, 18730, 27),
(245366, 18730, 963),
(245367, 18730, 468),
(245368, 18730, 22),
(245369, 18730, 168),
(245370, 18730, 460),
(245371, 18730, 755),
(245372, 18730, 1056),
(245373, 18730, 12),
(245374, 18730, 614),
(245375, 18730, 769),
(245376, 18730, 1198),
(245377, 18730, 298),
(245378, 18730, 4),
(245379, 18730, 54),
(245380, 18730, 17),
(245381, 18730, 526),
(245382, 18730, 549),
(245383, 18731, 4),
(245384, 18731, 559),
(245385, 18732, 1200),
(245386, 18732, 442),
(245387, 18732, 443),
(245388, 18732, 109),
(245389, 18732, 1166),
(245390, 18732, 861),
(245391, 18732, 1141),
(245392, 18732, 446),
(245393, 18732, 264),
(245394, 18733, 1113),
(245395, 18733, 1167),
(245396, 18733, 253),
(245397, 18733, 566),
(245398, 18733, 1019),
(245399, 18733, 342),
(245400, 18734, 950),
(245401, 18734, 109),
(245402, 18734, 877),
(245403, 18734, 264),
(245404, 18735, 109),
(245405, 18735, 443),
(245406, 18735, 47),
(245407, 18735, 936),
(245408, 18735, 1141),
(245409, 18735, 457),
(245410, 18735, 43),
(245411, 18735, 1062),
(245412, 18735, 335),
(245413, 18735, 493),
(245414, 18735, 442),
(245415, 18735, 1166),
(245416, 18735, 304),
(245417, 18735, 753),
(245418, 18735, 300),
(245419, 18735, 754),
(245420, 18735, 751),
(245421, 18735, 440),
(245422, 18735, 446),
(245423, 18737, 963),
(245424, 18737, 109),
(245425, 18737, 305),
(245426, 18737, 468),
(245427, 18737, 795),
(245428, 18737, 755),
(245429, 18737, 470),
(245430, 18737, 885),
(245431, 18737, 614),
(245432, 18737, 1198),
(245433, 18737, 298),
(245434, 18737, 4),
(245435, 18737, 17),
(245436, 18737, 526),
(245437, 18737, 549),
(245438, 18737, 332),
(245439, 18737, 112),
(245440, 18737, 116),
(245441, 18737, 1258),
(245442, 18737, 785),
(245443, 18737, 1201),
(245444, 18737, 460),
(245445, 18737, 336),
(245446, 18737, 467),
(245447, 18737, 886),
(245448, 18737, 54),
(245449, 18738, 1167),
(245450, 18738, 243),
(245451, 18738, 4),
(245452, 18739, 115),
(245453, 18739, 109),
(245454, 18739, 315),
(245455, 18739, 305),
(245456, 18739, 1201),
(245457, 18739, 311),
(245458, 18739, 896),
(245459, 18739, 885),
(245460, 18739, 886),
(245461, 18739, 317),
(245462, 18739, 860),
(245463, 18739, 342),
(245464, 18739, 264),
(245465, 18740, 109),
(245466, 18740, 1166),
(245467, 18740, 861),
(245468, 18740, 264),
(245469, 18741, 435),
(245470, 18741, 1201),
(245471, 18741, 4),
(245472, 18741, 331),
(245473, 18742, 357),
(245474, 18742, 360),
(245475, 18742, 1268),
(245476, 18742, 902),
(245477, 18742, 944),
(245478, 18742, 1167),
(245479, 18742, 1166),
(245480, 18742, 359),
(245481, 18742, 566),
(245482, 18742, 356),
(245483, 18742, 1270),
(245484, 18742, 4),
(245485, 18742, 1013),
(245486, 18742, 903),
(245487, 18743, 251),
(245488, 18743, 243),
(245489, 18743, 328),
(245490, 18743, 1201),
(245491, 18743, 54),
(245492, 18743, 779),
(245493, 18743, 4),
(245494, 18743, 119),
(245495, 18744, 901),
(245496, 18744, 360),
(245497, 18744, 356),
(245498, 18744, 4),
(245499, 18744, 559),
(245500, 18745, 485),
(245501, 18745, 109),
(245502, 18745, 551),
(245503, 18745, 468),
(245504, 18745, 251),
(245505, 18745, 896),
(245506, 18745, 771),
(245507, 18745, 614),
(245508, 18745, 298),
(245509, 18745, 4),
(245510, 18745, 111),
(245511, 18745, 342),
(245512, 18745, 264),
(245513, 18745, 549),
(245514, 18745, 112),
(245515, 18745, 116),
(245516, 18745, 117),
(245517, 18745, 1201),
(245518, 18745, 328),
(245519, 18745, 993),
(245520, 18745, 54),
(245521, 18745, 617),
(245522, 18745, 478),
(245523, 18745, 508),
(245524, 18746, 607),
(245525, 18747, 963),
(245526, 18747, 109),
(245527, 18747, 1258),
(245528, 18747, 315),
(245529, 18747, 468),
(245530, 18747, 1201),
(245531, 18747, 119),
(245532, 18747, 460),
(245533, 18747, 755),
(245534, 18747, 896),
(245535, 18747, 993),
(245536, 18747, 769),
(245537, 18747, 304),
(245538, 18747, 614),
(245539, 18747, 298),
(245540, 18747, 54),
(245541, 18747, 508),
(245542, 18747, 342),
(245543, 18747, 549),
(245544, 18748, 23),
(245545, 18748, 4),
(245546, 18749, 861),
(245547, 18749, 4),
(245548, 18749, 264),
(245549, 18750, 950),
(245550, 18750, 868),
(245551, 18750, 456),
(245552, 18750, 985),
(245553, 18750, 1201),
(245554, 18750, 468),
(245555, 18750, 457),
(245556, 18750, 455),
(245557, 18750, 460),
(245558, 18750, 118),
(245559, 18750, 253),
(245560, 18750, 614),
(245561, 18750, 4),
(245562, 18750, 617),
(245563, 18750, 508),
(245564, 18750, 264),
(245565, 18751, 243),
(245566, 18751, 54),
(245567, 18751, 255),
(245568, 18751, 4),
(245569, 18751, 795),
(245570, 18751, 119),
(245571, 18752, 32),
(245572, 18752, 946),
(245573, 18752, 4),
(245574, 18753, 781),
(245575, 18753, 311),
(245576, 18753, 1166),
(245577, 18753, 315),
(245578, 18753, 298),
(245579, 18753, 54),
(245580, 18753, 317),
(245581, 18754, 205),
(245582, 18754, 847),
(245583, 18755, 1113),
(245584, 18755, 968),
(245585, 18755, 443),
(245586, 18755, 109),
(245587, 18755, 35),
(245588, 18755, 551),
(245589, 18755, 305),
(245590, 18755, 1202),
(245591, 18755, 554),
(245592, 18755, 756),
(245593, 18755, 468),
(245594, 18755, 1141),
(245595, 18755, 1133),
(245596, 18755, 442),
(245597, 18755, 1166),
(245598, 18755, 1143),
(245599, 18755, 297),
(245600, 18755, 353),
(245601, 18755, 885),
(245602, 18755, 614),
(245603, 18755, 1002),
(245604, 18755, 1019),
(245605, 18755, 957),
(245606, 18755, 4),
(245607, 18755, 536),
(245608, 18755, 440),
(245609, 18755, 498),
(245610, 18755, 264),
(245611, 18755, 526),
(245612, 18755, 549),
(245613, 18755, 748),
(245614, 18755, 1201),
(245615, 18755, 915),
(245616, 18755, 114),
(245617, 18755, 457),
(245618, 18755, 987),
(245619, 18755, 460),
(245620, 18755, 500),
(245621, 18755, 553),
(245622, 18755, 1167),
(245623, 18755, 775),
(245624, 18755, 861),
(245625, 18755, 566),
(245626, 18755, 617),
(245627, 18755, 54),
(245628, 18755, 508),
(245629, 18755, 446),
(245630, 18756, 242),
(245631, 18756, 4),
(245632, 18757, 781),
(245633, 18757, 315),
(245634, 18757, 1201),
(245635, 18757, 311),
(245636, 18757, 1166),
(245637, 18757, 253),
(245638, 18757, 614),
(245639, 18757, 298),
(245640, 18757, 617),
(245641, 18757, 54),
(245642, 18757, 478),
(245643, 18757, 317),
(245644, 18757, 264),
(245645, 18758, 612),
(245646, 18759, 251),
(245647, 18759, 1202),
(245648, 18759, 4),
(245649, 18760, 1113),
(245650, 18760, 1166),
(245651, 18760, 253),
(245652, 18760, 566),
(245653, 18760, 1019),
(245654, 18760, 342),
(245655, 18761, 612),
(245656, 18761, 1258),
(245657, 18761, 32),
(245658, 18761, 31),
(245659, 18761, 242),
(245660, 18761, 22),
(245661, 18761, 175),
(245662, 18761, 1167),
(245663, 18761, 12),
(245664, 18761, 1166),
(245665, 18761, 1198),
(245666, 18761, 356),
(245667, 18761, 4),
(245668, 18761, 17),
(245669, 18762, 1259),
(245670, 18762, 1050),
(245671, 18762, 1276),
(245672, 18762, 985),
(245673, 18762, 32),
(245674, 18762, 305),
(245675, 18762, 551),
(245676, 18762, 31),
(245677, 18762, 795),
(245678, 18762, 613),
(245679, 18762, 119),
(245680, 18762, 133),
(245681, 18762, 755),
(245682, 18762, 935),
(245683, 18762, 1048),
(245684, 18762, 251),
(245685, 18762, 1166),
(245686, 18762, 243),
(245687, 18762, 614),
(245688, 18762, 1198),
(245689, 18762, 779),
(245690, 18762, 17),
(245691, 18762, 1254),
(245692, 18762, 349),
(245693, 18762, 549),
(245694, 18762, 616),
(245695, 18762, 1281),
(245696, 18762, 916),
(245697, 18762, 360),
(245698, 18762, 1252),
(245699, 18762, 952),
(245700, 18762, 460),
(245701, 18762, 335),
(245702, 18762, 12),
(245703, 18762, 1278),
(245704, 18762, 467),
(245705, 18762, 54),
(245706, 18762, 617),
(245707, 18762, 508),
(245708, 18762, 1240),
(245709, 18762, 134),
(245710, 18762, 963),
(245711, 18762, 974),
(245712, 18762, 109),
(245713, 18762, 468),
(245714, 18762, 946),
(245715, 18762, 330),
(245716, 18762, 470),
(245717, 18762, 1279),
(245718, 18762, 1049),
(245719, 18762, 984),
(245720, 18762, 166),
(245721, 18762, 885),
(245722, 18762, 550),
(245723, 18762, 303),
(245724, 18762, 1244),
(245725, 18762, 298),
(245726, 18762, 4),
(245727, 18762, 1282),
(245728, 18762, 225),
(245729, 18762, 962),
(245730, 18762, 1280),
(245731, 18762, 982),
(245732, 18762, 215),
(245733, 18762, 526),
(245734, 18762, 1248),
(245735, 18762, 950),
(245736, 18762, 781),
(245737, 18762, 1275),
(245738, 18762, 332),
(245739, 18762, 112),
(245740, 18762, 116),
(245741, 18762, 749),
(245742, 18762, 612),
(245743, 18762, 991),
(245744, 18762, 1258),
(245745, 18762, 976),
(245746, 18762, 785),
(245747, 18762, 1201),
(245748, 18762, 1216),
(245749, 18762, 22),
(245750, 18762, 336),
(245751, 18762, 1167),
(245752, 18762, 328),
(245753, 18762, 304),
(245754, 18762, 1277),
(245755, 18762, 41),
(245756, 18763, 612),
(245757, 18764, 1166),
(245758, 18764, 243),
(245759, 18764, 4),
(245760, 18765, 936),
(245761, 18765, 297),
(245762, 18765, 1258),
(245763, 18765, 877),
(245764, 18765, 1107),
(245765, 18765, 264),
(245766, 18766, 442),
(245767, 18766, 1183),
(245768, 18766, 1141),
(245769, 18767, 334),
(245770, 18767, 109),
(245771, 18768, 442),
(245772, 18768, 1166),
(245773, 18768, 771),
(245774, 18768, 1141),
(245775, 18768, 54),
(245776, 18768, 446),
(245777, 18768, 331),
(245778, 18769, 109),
(245779, 18769, 936),
(245780, 18769, 297),
(245781, 18769, 1258),
(245782, 18769, 877),
(245783, 18769, 1105),
(245784, 18769, 1107),
(245785, 18769, 264),
(245786, 18770, 4),
(245787, 18770, 559),
(245788, 18771, 616),
(245789, 18771, 336),
(245790, 18771, 303),
(245791, 18771, 551),
(245792, 18771, 614),
(245793, 18771, 785),
(245794, 18771, 467),
(245795, 18771, 54),
(245796, 18771, 470),
(245797, 18771, 476),
(245798, 18772, 612),
(245799, 18773, 963),
(245800, 18773, 109),
(245801, 18773, 1269),
(245802, 18773, 351),
(245803, 18773, 305),
(245804, 18773, 551),
(245805, 18773, 1202),
(245806, 18773, 468),
(245807, 18773, 1268),
(245808, 18773, 119),
(245809, 18773, 248),
(245810, 18773, 755),
(245811, 18773, 470),
(245812, 18773, 885),
(245813, 18773, 614),
(245814, 18773, 303),
(245815, 18773, 298),
(245816, 18773, 1270),
(245817, 18773, 245),
(245818, 18773, 982),
(245819, 18773, 526),
(245820, 18773, 549),
(245821, 18773, 488),
(245822, 18773, 616),
(245823, 18773, 112),
(245824, 18773, 116),
(245825, 18773, 749),
(245826, 18773, 1258),
(245827, 18773, 784),
(245828, 18773, 785),
(245829, 18773, 797),
(245830, 18773, 460),
(245831, 18773, 336),
(245832, 18773, 1267),
(245833, 18773, 467),
(245834, 18773, 54),
(245835, 18773, 617),
(245836, 18773, 120),
(245837, 18773, 508),
(245838, 18773, 41),
(245839, 18774, 109),
(245840, 18774, 443),
(245841, 18774, 1202),
(245842, 18774, 1141),
(245843, 18774, 938),
(245844, 18774, 119),
(245845, 18774, 1007),
(245846, 18774, 455),
(245847, 18774, 967),
(245848, 18774, 442),
(245849, 18774, 297),
(245850, 18774, 253),
(245851, 18774, 353),
(245852, 18774, 614),
(245853, 18774, 4),
(245854, 18774, 957),
(245855, 18774, 783),
(245856, 18774, 440),
(245857, 18774, 111),
(245858, 18774, 498),
(245859, 18774, 264),
(245860, 18774, 549),
(245861, 18774, 950),
(245862, 18774, 1258),
(245863, 18774, 456),
(245864, 18774, 1201),
(245865, 18774, 559),
(245866, 18774, 540),
(245867, 18774, 457),
(245868, 18774, 460),
(245869, 18774, 553),
(245870, 18774, 1167),
(245871, 18774, 861),
(245872, 18774, 769),
(245873, 18774, 617),
(245874, 18774, 54),
(245875, 18774, 446),
(245876, 18775, 305),
(245877, 18775, 1202),
(245878, 18775, 468),
(245879, 18775, 795),
(245880, 18775, 613),
(245881, 18775, 119),
(245882, 18775, 133),
(245883, 18775, 914),
(245884, 18775, 470),
(245885, 18775, 755),
(245886, 18775, 1230),
(245887, 18775, 975),
(245888, 18775, 885),
(245889, 18775, 303),
(245890, 18775, 614),
(245891, 18775, 298),
(245892, 18775, 4),
(245893, 18775, 526),
(245894, 18775, 549),
(245895, 18775, 616),
(245896, 18775, 112),
(245897, 18775, 749),
(245898, 18775, 976),
(245899, 18775, 1224),
(245900, 18775, 785),
(245901, 18775, 1201),
(245902, 18775, 460),
(245903, 18775, 336),
(245904, 18775, 467),
(245905, 18775, 617),
(245906, 18775, 54),
(245907, 18775, 41),
(245908, 18776, 112),
(245909, 18776, 1171),
(245910, 18776, 109),
(245911, 18776, 116),
(245912, 18776, 255),
(245913, 18776, 899),
(245914, 18776, 861),
(245915, 18776, 786),
(245916, 18776, 54),
(245917, 18776, 4),
(245918, 18776, 111),
(245919, 18776, 264),
(245920, 18777, 1220),
(245921, 18777, 979),
(245922, 18777, 963),
(245923, 18777, 974),
(245924, 18777, 503),
(245925, 18777, 305),
(245926, 18777, 1202),
(245927, 18777, 468),
(245928, 18777, 795),
(245929, 18777, 613),
(245930, 18777, 1007),
(245931, 18777, 119),
(245932, 18777, 914),
(245933, 18777, 133),
(245934, 18777, 470),
(245935, 18777, 755),
(245936, 18777, 975),
(245937, 18777, 885),
(245938, 18777, 550),
(245939, 18777, 303),
(245940, 18777, 1154),
(245941, 18777, 614),
(245942, 18777, 298),
(245943, 18777, 4),
(245944, 18777, 865),
(245945, 18777, 1254),
(245946, 18777, 526),
(245947, 18777, 264),
(245948, 18777, 549),
(245949, 18777, 616),
(245950, 18777, 112),
(245951, 18777, 749),
(245952, 18777, 976),
(245953, 18777, 785),
(245954, 18777, 1201),
(245955, 18777, 540),
(245956, 18777, 460),
(245957, 18777, 500),
(245958, 18777, 336),
(245959, 18777, 304),
(245960, 18777, 467),
(245961, 18777, 617),
(245962, 18777, 54),
(245963, 18777, 41),
(245964, 18777, 481),
(245965, 18778, 781),
(245966, 18778, 1172),
(245967, 18778, 54),
(245968, 18779, 974),
(245969, 18779, 1259),
(245970, 18779, 785),
(245971, 18779, 460),
(245972, 18779, 470),
(245973, 18779, 336),
(245974, 18779, 614),
(245975, 18779, 1198),
(245976, 18779, 298),
(245977, 18779, 467),
(245978, 18779, 4),
(245979, 18779, 54),
(245980, 18779, 17),
(245981, 18779, 549),
(245982, 18780, 612),
(245983, 18781, 747),
(245984, 18781, 116),
(245985, 18781, 35),
(245986, 18781, 746),
(245987, 18781, 1201),
(245988, 18781, 468),
(245989, 18781, 540),
(245990, 18781, 457),
(245991, 18781, 119),
(245992, 18781, 473),
(245993, 18781, 1007),
(245994, 18781, 54),
(245995, 18781, 783),
(245996, 18781, 498),
(245997, 18781, 526),
(245998, 18781, 549),
(245999, 18782, 4),
(246000, 18782, 559),
(246001, 18783, 885),
(246002, 18783, 614),
(246003, 18783, 305),
(246004, 18784, 112),
(246005, 18784, 115),
(246006, 18784, 119),
(246007, 18784, 264),
(246008, 18785, 23),
(246009, 18785, 4),
(246010, 18786, 4),
(246011, 18786, 559),
(246012, 18787, 1167),
(246013, 18787, 4),
(246014, 18788, 1058),
(246015, 18788, 32),
(246016, 18788, 4),
(246017, 18789, 485),
(246018, 18789, 112),
(246019, 18789, 109),
(246020, 18789, 116),
(246021, 18789, 1202),
(246022, 18789, 1201),
(246023, 18789, 795),
(246024, 18789, 253),
(246025, 18789, 614),
(246026, 18789, 298),
(246027, 18789, 4),
(246028, 18789, 54),
(246029, 18789, 617),
(246030, 18789, 478),
(246031, 18789, 264),
(246032, 18790, 901),
(246033, 18790, 443),
(246034, 18790, 32),
(246035, 18790, 31),
(246036, 18790, 305),
(246037, 18790, 795),
(246038, 18790, 251),
(246039, 18790, 1166),
(246040, 18790, 25),
(246041, 18790, 614),
(246042, 18790, 17),
(246043, 18790, 440),
(246044, 18790, 264),
(246045, 18790, 549),
(246046, 18790, 797),
(246047, 18790, 1102),
(246048, 18790, 457),
(246049, 18790, 971),
(246050, 18790, 460),
(246051, 18790, 118),
(246052, 18790, 553),
(246053, 18790, 12),
(246054, 18790, 954),
(246055, 18790, 617),
(246056, 18790, 54),
(246057, 18790, 1101),
(246058, 18790, 441),
(246059, 18790, 485),
(246060, 18790, 115),
(246061, 18790, 315),
(246062, 18790, 468),
(246063, 18790, 358),
(246064, 18790, 900),
(246065, 18790, 885),
(246066, 18790, 298),
(246067, 18790, 4),
(246068, 18790, 1013),
(246069, 18790, 317),
(246070, 18790, 526),
(246071, 18790, 23),
(246072, 18790, 781),
(246073, 18790, 438),
(246074, 18790, 329),
(246075, 18790, 612),
(246076, 18790, 11),
(246077, 18790, 1201),
(246078, 18790, 1199),
(246079, 18790, 311),
(246080, 18790, 1167),
(246081, 18790, 605),
(246082, 18790, 328),
(246083, 18790, 304),
(246084, 18790, 566),
(246085, 18790, 120),
(246086, 18790, 478),
(246087, 18790, 446),
(246088, 18790, 1203),
(246089, 18791, 963),
(246090, 18791, 109),
(246091, 18791, 351),
(246092, 18791, 551),
(246093, 18791, 305),
(246094, 18791, 1202),
(246095, 18791, 468),
(246096, 18791, 613),
(246097, 18791, 119),
(246098, 18791, 755),
(246099, 18791, 470),
(246100, 18791, 243),
(246101, 18791, 885),
(246102, 18791, 550),
(246103, 18791, 614),
(246104, 18791, 303),
(246105, 18791, 1198),
(246106, 18791, 298),
(246107, 18791, 4),
(246108, 18791, 17),
(246109, 18791, 526),
(246110, 18791, 549),
(246111, 18791, 488),
(246112, 18791, 616),
(246113, 18791, 329),
(246114, 18791, 112),
(246115, 18791, 749),
(246116, 18791, 1258),
(246117, 18791, 976),
(246118, 18791, 784),
(246119, 18791, 773),
(246120, 18791, 1201),
(246121, 18791, 785),
(246122, 18791, 460),
(246123, 18791, 335),
(246124, 18791, 476),
(246125, 18791, 336),
(246126, 18791, 886),
(246127, 18791, 467),
(246128, 18791, 54),
(246129, 18791, 617),
(246130, 18791, 41),
(246131, 18791, 481),
(246132, 18792, 251),
(246133, 18792, 336),
(246134, 18792, 614),
(246135, 18792, 785),
(246136, 18792, 298),
(246137, 18792, 467),
(246138, 18792, 54),
(246139, 18792, 4),
(246140, 18792, 613),
(246141, 18792, 476),
(246142, 18792, 335),
(246143, 18792, 549),
(246144, 18793, 4),
(246145, 18793, 17),
(246146, 18793, 1199),
(246147, 18794, 863),
(246148, 18794, 235),
(246149, 18794, 907),
(246150, 18794, 109),
(246151, 18794, 885),
(246152, 18794, 304),
(246153, 18794, 305),
(246154, 18794, 298),
(246155, 18794, 310),
(246156, 18794, 264),
(246157, 18795, 901),
(246158, 18795, 356),
(246159, 18795, 4),
(246160, 18795, 559),
(246161, 18796, 312),
(246162, 18796, 109),
(246163, 18796, 35),
(246164, 18796, 877),
(246165, 18796, 119),
(246166, 18796, 297),
(246167, 18796, 353),
(246168, 18796, 1105),
(246169, 18796, 264),
(246170, 18796, 950),
(246171, 18796, 332),
(246172, 18796, 112),
(246173, 18796, 936),
(246174, 18796, 1258),
(246175, 18796, 745),
(246176, 18796, 1103),
(246177, 18796, 114),
(246178, 18796, 971),
(246179, 18796, 460),
(246180, 18796, 925),
(246181, 18796, 359),
(246182, 18796, 304),
(246183, 18796, 1051),
(246184, 18796, 617),
(246185, 18796, 54),
(246186, 18796, 1107),
(246187, 18796, 787),
(246188, 18797, 242),
(246189, 18797, 4),
(246190, 18798, 443),
(246191, 18798, 315),
(246192, 18798, 1202),
(246193, 18798, 797),
(246194, 18798, 887),
(246195, 18798, 320),
(246196, 18798, 1167),
(246197, 18798, 605),
(246198, 18798, 1166),
(246199, 18798, 120),
(246200, 18798, 446),
(246201, 18798, 441),
(246202, 18798, 331),
(246203, 18799, 326),
(246204, 18799, 443),
(246205, 18799, 31),
(246206, 18799, 877),
(246207, 18799, 938),
(246208, 18799, 119),
(246209, 18799, 1008),
(246210, 18799, 967),
(246211, 18799, 251),
(246212, 18799, 442),
(246213, 18799, 1166),
(246214, 18799, 614),
(246215, 18799, 1198),
(246216, 18799, 17),
(246217, 18799, 440),
(246218, 18799, 892),
(246219, 18799, 264),
(246220, 18799, 549),
(246221, 18799, 206),
(246222, 18799, 339),
(246223, 18799, 746),
(246224, 18799, 559),
(246225, 18799, 457),
(246226, 18799, 460),
(246227, 18799, 553),
(246228, 18799, 12),
(246229, 18799, 301),
(246230, 18799, 467),
(246231, 18799, 54),
(246232, 18799, 617),
(246233, 18799, 109),
(246234, 18799, 35),
(246235, 18799, 468),
(246236, 18799, 1141),
(246237, 18799, 473),
(246238, 18799, 1056),
(246239, 18799, 297),
(246240, 18799, 298),
(246241, 18799, 4),
(246242, 18799, 783),
(246243, 18799, 498),
(246244, 18799, 526),
(246245, 18799, 23),
(246246, 18799, 438),
(246247, 18799, 112),
(246248, 18799, 612),
(246249, 18799, 116),
(246250, 18799, 11),
(246251, 18799, 1201),
(246252, 18799, 785),
(246253, 18799, 114),
(246254, 18799, 540),
(246255, 18799, 22),
(246256, 18799, 1167),
(246257, 18799, 336),
(246258, 18799, 328),
(246259, 18799, 28),
(246260, 18799, 478),
(246261, 18799, 1005),
(246262, 18799, 446),
(246263, 18799, 1011),
(246264, 18800, 443),
(246265, 18800, 109),
(246266, 18800, 112),
(246267, 18800, 115),
(246268, 18800, 456),
(246269, 18800, 877),
(246270, 18800, 1141),
(246271, 18800, 797),
(246272, 18800, 938),
(246273, 18800, 540),
(246274, 18800, 457),
(246275, 18800, 1007),
(246276, 18800, 119),
(246277, 18800, 455),
(246278, 18800, 442),
(246279, 18800, 1167),
(246280, 18800, 1166),
(246281, 18800, 861),
(246282, 18800, 4),
(246283, 18800, 120),
(246284, 18800, 957),
(246285, 18800, 446),
(246286, 18800, 264),
(246287, 18801, 901),
(246288, 18801, 360),
(246289, 18801, 356),
(246290, 18801, 4),
(246291, 18802, 443),
(246292, 18802, 305),
(246293, 18802, 1202),
(246294, 18802, 795),
(246295, 18802, 119),
(246296, 18802, 1007),
(246297, 18802, 755),
(246298, 18802, 442),
(246299, 18802, 614),
(246300, 18802, 1198),
(246301, 18802, 17),
(246302, 18802, 440),
(246303, 18802, 549),
(246304, 18802, 616),
(246305, 18802, 360),
(246306, 18802, 559),
(246307, 18802, 797),
(246308, 18802, 457),
(246309, 18802, 460),
(246310, 18802, 944),
(246311, 18802, 175),
(246312, 18802, 553),
(246313, 18802, 12),
(246314, 18802, 467),
(246315, 18802, 54),
(246316, 18802, 617),
(246317, 18802, 481),
(246318, 18802, 968),
(246319, 18802, 963),
(246320, 18802, 468),
(246321, 18802, 228),
(246322, 18802, 209),
(246323, 18802, 914),
(246324, 18802, 470),
(246325, 18802, 1056),
(246326, 18802, 885),
(246327, 18802, 550),
(246328, 18802, 303),
(246329, 18802, 298),
(246330, 18802, 4),
(246331, 18802, 783),
(246332, 18802, 225),
(246333, 18802, 216),
(246334, 18802, 526),
(246335, 18802, 438),
(246336, 18802, 112),
(246337, 18802, 749),
(246338, 18802, 976),
(246339, 18802, 11),
(246340, 18802, 785),
(246341, 18802, 1201),
(246342, 18802, 540),
(246343, 18802, 22),
(246344, 18802, 1142),
(246345, 18802, 336),
(246346, 18802, 816),
(246347, 18802, 120),
(246348, 18802, 446),
(246349, 18802, 41),
(246350, 18803, 974),
(246351, 18803, 551),
(246352, 18803, 305),
(246353, 18803, 468),
(246354, 18803, 795),
(246355, 18803, 119),
(246356, 18803, 251),
(246357, 18803, 243),
(246358, 18803, 885),
(246359, 18803, 298),
(246360, 18803, 4),
(246361, 18803, 779),
(246362, 18803, 349),
(246363, 18803, 950),
(246364, 18803, 616),
(246365, 18803, 1281),
(246366, 18803, 112),
(246367, 18803, 991),
(246368, 18803, 1201),
(246369, 18803, 460),
(246370, 18803, 328),
(246371, 18803, 617),
(246372, 18803, 54),
(246373, 18803, 508),
(246374, 18803, 1277),
(246375, 18804, 984),
(246376, 18804, 315),
(246377, 18804, 551),
(246378, 18804, 468),
(246379, 18804, 4),
(246380, 18804, 330),
(246381, 18804, 508),
(246382, 18805, 109),
(246383, 18805, 339),
(246384, 18805, 304),
(246385, 18805, 892),
(246386, 18805, 264),
(246387, 18806, 208),
(246388, 18807, 251),
(246389, 18807, 336),
(246390, 18807, 339),
(246391, 18807, 784),
(246392, 18807, 54),
(246393, 18807, 330),
(246394, 18807, 119),
(246395, 18807, 892),
(246396, 18808, 109),
(246397, 18808, 551),
(246398, 18808, 795),
(246399, 18808, 894),
(246400, 18808, 119),
(246401, 18808, 320),
(246402, 18808, 253),
(246403, 18808, 299),
(246404, 18808, 614),
(246405, 18808, 298),
(246406, 18808, 4),
(246407, 18808, 892),
(246408, 18808, 342),
(246409, 18808, 982),
(246410, 18808, 526),
(246411, 18808, 549),
(246412, 18808, 112),
(246413, 18808, 339),
(246414, 18808, 890),
(246415, 18808, 527),
(246416, 18808, 785),
(246417, 18808, 460),
(246418, 18808, 995),
(246419, 18808, 336),
(246420, 18808, 304),
(246421, 18808, 467),
(246422, 18808, 617),
(246423, 18808, 54),
(246424, 18808, 478),
(246425, 18808, 508),
(246426, 18809, 4),
(246427, 18809, 559),
(246428, 18810, 443),
(246429, 18810, 1141),
(246430, 18810, 559),
(246431, 18810, 540),
(246432, 18810, 457),
(246433, 18810, 1007),
(246434, 18810, 905),
(246435, 18810, 778),
(246436, 18810, 442),
(246437, 18810, 553),
(246438, 18810, 1167),
(246439, 18810, 1166),
(246440, 18810, 243),
(246441, 18810, 4),
(246442, 18810, 54),
(246443, 18810, 440),
(246444, 18810, 245),
(246445, 18810, 780),
(246446, 18810, 446),
(246447, 18811, 112),
(246448, 18811, 109),
(246449, 18811, 116),
(246450, 18811, 294),
(246451, 18811, 118),
(246452, 18812, 228),
(246453, 18812, 175),
(246454, 18813, 230),
(246455, 18813, 209),
(246456, 18814, 1202),
(246457, 18814, 298),
(246458, 18814, 54),
(246459, 18814, 795),
(246460, 18815, 781),
(246461, 18815, 305),
(246462, 18815, 1201),
(246463, 18815, 358),
(246464, 18815, 118),
(246465, 18815, 885),
(246466, 18815, 304),
(246467, 18815, 617),
(246468, 18815, 54),
(246469, 18815, 4),
(246470, 18815, 1203),
(246471, 18815, 264),
(246472, 18816, 897),
(246473, 18816, 485),
(246474, 18816, 315),
(246475, 18816, 305),
(246476, 18816, 551),
(246477, 18816, 468),
(246478, 18816, 795),
(246479, 18816, 358),
(246480, 18816, 759),
(246481, 18816, 1166),
(246482, 18816, 253),
(246483, 18816, 885),
(246484, 18816, 614),
(246485, 18816, 298),
(246486, 18816, 4),
(246487, 18816, 317),
(246488, 18816, 342),
(246489, 18816, 892),
(246490, 18816, 982),
(246491, 18816, 264),
(246492, 18816, 526),
(246493, 18816, 549),
(246494, 18816, 781),
(246495, 18816, 112),
(246496, 18816, 339),
(246497, 18816, 1201),
(246498, 18816, 318),
(246499, 18816, 457),
(246500, 18816, 971),
(246501, 18816, 460),
(246502, 18816, 118),
(246503, 18816, 311),
(246504, 18816, 328),
(246505, 18816, 304),
(246506, 18816, 617),
(246507, 18816, 54),
(246508, 18816, 478),
(246509, 18816, 508),
(246510, 18816, 1203),
(246511, 18817, 1259),
(246512, 18817, 109),
(246513, 18817, 305),
(246514, 18817, 1202),
(246515, 18817, 551),
(246516, 18817, 946),
(246517, 18817, 483),
(246518, 18817, 795),
(246519, 18817, 613),
(246520, 18817, 470),
(246521, 18817, 755),
(246522, 18817, 863),
(246523, 18817, 885),
(246524, 18817, 550),
(246525, 18817, 303),
(246526, 18817, 614),
(246527, 18817, 298),
(246528, 18817, 4),
(246529, 18817, 264),
(246530, 18817, 498),
(246531, 18817, 526),
(246532, 18817, 549),
(246533, 18817, 616),
(246534, 18817, 112),
(246535, 18817, 749),
(246536, 18817, 976),
(246537, 18817, 1258),
(246538, 18817, 1201),
(246539, 18817, 785),
(246540, 18817, 460),
(246541, 18817, 336),
(246542, 18817, 304),
(246543, 18817, 467),
(246544, 18817, 54),
(246545, 18817, 617),
(246546, 18817, 41),
(246547, 18818, 862),
(246548, 18818, 339),
(246549, 18818, 4),
(246550, 18818, 318),
(246551, 18818, 114),
(246552, 18818, 892),
(246553, 18818, 264),
(246554, 18819, 320),
(246555, 18819, 109),
(246556, 18819, 890),
(246557, 18820, 1269),
(246558, 18820, 953),
(246559, 18820, 912),
(246560, 18821, 109),
(246561, 18821, 885),
(246562, 18821, 304),
(246563, 18821, 305),
(246564, 18822, 566),
(246565, 18822, 1014),
(246566, 18822, 1056),
(246567, 18823, 32),
(246568, 18824, 109),
(246569, 18824, 297),
(246570, 18824, 243),
(246571, 18824, 1270),
(246572, 18824, 4),
(246573, 18824, 248),
(246574, 18824, 335),
(246575, 18825, 1200),
(246576, 18825, 443),
(246577, 18825, 109),
(246578, 18825, 861),
(246579, 18825, 1201),
(246580, 18825, 446),
(246581, 18825, 264),
(246582, 18825, 441),
(246583, 18826, 115),
(246584, 18826, 1166),
(246585, 18826, 253),
(246586, 18826, 264),
(246587, 18826, 526),
(246588, 18826, 549),
(246589, 18827, 901),
(246590, 18827, 339),
(246591, 18827, 315),
(246592, 18827, 1201),
(246593, 18827, 795),
(246594, 18827, 311),
(246595, 18827, 253),
(246596, 18827, 614),
(246597, 18827, 298),
(246598, 18827, 617),
(246599, 18827, 54),
(246600, 18827, 478),
(246601, 18827, 317),
(246602, 18827, 892),
(246603, 18827, 264),
(246604, 18828, 112),
(246605, 18828, 109),
(246606, 18828, 749),
(246607, 18828, 797),
(246608, 18828, 540),
(246609, 18828, 119),
(246610, 18828, 1007),
(246611, 18828, 335),
(246612, 18828, 1166),
(246613, 18828, 243),
(246614, 18828, 614),
(246615, 18828, 298),
(246616, 18828, 120),
(246617, 18828, 4),
(246618, 18828, 41),
(246619, 18828, 492),
(246620, 18829, 862),
(246621, 18829, 109),
(246622, 18829, 1269),
(246623, 18829, 1268),
(246624, 18829, 119),
(246625, 18829, 755),
(246626, 18829, 251),
(246627, 18829, 614),
(246628, 18829, 1270),
(246629, 18829, 892),
(246630, 18829, 264),
(246631, 18829, 549),
(246632, 18829, 113),
(246633, 18829, 112),
(246634, 18829, 339),
(246635, 18829, 116),
(246636, 18829, 785),
(246637, 18829, 1000),
(246638, 18829, 460),
(246639, 18829, 964),
(246640, 18829, 336),
(246641, 18829, 1267),
(246642, 18829, 769),
(246643, 18829, 304),
(246644, 18829, 54),
(246645, 18829, 617),
(246646, 18830, 225),
(246647, 18830, 209),
(246648, 18831, 1166),
(246649, 18831, 243),
(246650, 18831, 4),
(246651, 18832, 1167),
(246652, 18832, 297),
(246653, 18832, 243),
(246654, 18832, 614),
(246655, 18832, 4),
(246656, 18832, 613),
(246657, 18832, 476),
(246658, 18833, 974),
(246659, 18833, 305),
(246660, 18833, 785),
(246661, 18833, 468),
(246662, 18833, 1201),
(246663, 18833, 795),
(246664, 18833, 1216),
(246665, 18833, 613),
(246666, 18833, 460),
(246667, 18833, 476),
(246668, 18833, 335),
(246669, 18833, 251),
(246670, 18833, 336),
(246671, 18833, 975),
(246672, 18833, 885),
(246673, 18833, 614),
(246674, 18833, 298),
(246675, 18833, 467),
(246676, 18833, 54),
(246677, 18833, 4),
(246678, 18833, 526),
(246679, 18833, 549),
(246680, 18834, 109),
(246681, 18834, 315),
(246682, 18834, 877),
(246683, 18834, 551),
(246684, 18834, 1202),
(246685, 18834, 468),
(246686, 18834, 938),
(246687, 18834, 470),
(246688, 18834, 899),
(246689, 18834, 235),
(246690, 18834, 297),
(246691, 18834, 782),
(246692, 18834, 298),
(246693, 18834, 994),
(246694, 18834, 498),
(246695, 18834, 264),
(246696, 18834, 950),
(246697, 18834, 781),
(246698, 18834, 112),
(246699, 18834, 936),
(246700, 18834, 1201),
(246701, 18834, 540),
(246702, 18834, 336),
(246703, 18834, 319),
(246704, 18834, 359),
(246705, 18834, 304),
(246706, 18834, 467),
(246707, 18834, 54),
(246708, 18834, 508),
(246709, 18834, 1005),
(246710, 18835, 109),
(246711, 18835, 1166),
(246712, 18835, 861),
(246713, 18835, 264),
(246714, 18836, 305),
(246715, 18836, 551),
(246716, 18836, 468),
(246717, 18836, 470),
(246718, 18836, 494),
(246719, 18836, 885),
(246720, 18836, 614),
(246721, 18836, 303),
(246722, 18836, 498),
(246723, 18836, 264),
(246724, 18836, 950),
(246725, 18836, 616),
(246726, 18836, 525),
(246727, 18836, 1258),
(246728, 18836, 972),
(246729, 18836, 785),
(246730, 18836, 1201),
(246731, 18836, 460),
(246732, 18836, 118),
(246733, 18836, 336),
(246734, 18836, 467),
(246735, 18836, 617),
(246736, 18836, 54),
(246737, 18836, 883),
(246738, 18837, 781),
(246739, 18837, 485),
(246740, 18837, 315),
(246741, 18837, 318),
(246742, 18837, 311),
(246743, 18837, 1166),
(246744, 18837, 328),
(246745, 18837, 298),
(246746, 18837, 54),
(246747, 18837, 4),
(246748, 18837, 317),
(246749, 18837, 264),
(246750, 18838, 974),
(246751, 18838, 1224),
(246752, 18838, 785),
(246753, 18838, 133),
(246754, 18838, 460),
(246755, 18838, 470),
(246756, 18838, 1217),
(246757, 18838, 1230),
(246758, 18838, 1227),
(246759, 18838, 336),
(246760, 18838, 614),
(246761, 18838, 298),
(246762, 18838, 467),
(246763, 18838, 54),
(246764, 18838, 1233),
(246765, 18839, 950),
(246766, 18839, 936),
(246767, 18839, 360),
(246768, 18839, 359),
(246769, 18839, 614),
(246770, 18839, 304),
(246771, 18839, 4),
(246772, 18840, 612),
(246773, 18841, 112),
(246774, 18841, 298),
(246775, 18841, 54),
(246776, 18841, 4),
(246777, 18841, 795),
(246778, 18841, 755),
(246779, 18842, 607),
(246780, 18843, 1167),
(246781, 18843, 1166),
(246782, 18843, 612),
(246783, 18843, 31),
(246784, 18843, 1101),
(246785, 18843, 1102),
(246786, 18844, 109),
(246787, 18844, 551),
(246788, 18844, 795),
(246789, 18844, 894),
(246790, 18844, 119),
(246791, 18844, 320),
(246792, 18844, 253),
(246793, 18844, 299),
(246794, 18844, 614),
(246795, 18844, 298),
(246796, 18844, 4),
(246797, 18844, 892),
(246798, 18844, 342),
(246799, 18844, 982),
(246800, 18844, 526),
(246801, 18844, 549),
(246802, 18844, 112),
(246803, 18844, 339),
(246804, 18844, 890),
(246805, 18844, 527),
(246806, 18844, 785),
(246807, 18844, 114),
(246808, 18844, 460),
(246809, 18844, 995),
(246810, 18844, 336),
(246811, 18844, 304),
(246812, 18844, 467),
(246813, 18844, 617),
(246814, 18844, 54),
(246815, 18844, 478),
(246816, 18844, 508),
(246817, 18845, 551),
(246818, 18845, 305),
(246819, 18845, 486),
(246820, 18845, 785),
(246821, 18845, 470),
(246822, 18845, 336),
(246823, 18845, 885),
(246824, 18845, 614),
(246825, 18845, 886),
(246826, 18845, 298),
(246827, 18845, 467),
(246828, 18845, 617),
(246829, 18845, 54),
(246830, 18845, 478),
(246831, 18846, 443),
(246832, 18846, 112),
(246833, 18846, 109),
(246834, 18846, 115),
(246835, 18846, 357),
(246836, 18846, 360),
(246837, 18846, 315),
(246838, 18846, 877),
(246839, 18846, 1141),
(246840, 18846, 1201),
(246841, 18846, 938),
(246842, 18846, 118),
(246843, 18846, 1169),
(246844, 18846, 442),
(246845, 18846, 1167),
(246846, 18846, 1166),
(246847, 18846, 1143),
(246848, 18846, 1182),
(246849, 18846, 1183),
(246850, 18846, 446),
(246851, 18846, 264),
(246852, 18846, 1168),
(246853, 18846, 331),
(246854, 18847, 336),
(246855, 18847, 112),
(246856, 18847, 1237),
(246857, 18847, 936),
(246858, 18847, 614),
(246859, 18847, 304),
(246860, 18847, 298),
(246861, 18847, 785),
(246862, 18847, 54),
(246863, 18847, 248),
(246864, 18847, 755),
(246865, 18848, 208),
(246866, 18848, 215),
(246867, 18849, 1259),
(246868, 18849, 305),
(246869, 18849, 1202),
(246870, 18849, 551),
(246871, 18849, 468),
(246872, 18849, 795),
(246873, 18849, 613),
(246874, 18849, 1007),
(246875, 18849, 119),
(246876, 18849, 914),
(246877, 18849, 470),
(246878, 18849, 755),
(246879, 18849, 975),
(246880, 18849, 885),
(246881, 18849, 303),
(246882, 18849, 614),
(246883, 18849, 298),
(246884, 18849, 4),
(246885, 18849, 865),
(246886, 18849, 264),
(246887, 18849, 526),
(246888, 18849, 549),
(246889, 18849, 616),
(246890, 18849, 112),
(246891, 18849, 749),
(246892, 18849, 976),
(246893, 18849, 785),
(246894, 18849, 1201),
(246895, 18849, 540),
(246896, 18849, 460),
(246897, 18849, 336),
(246898, 18849, 304),
(246899, 18849, 467),
(246900, 18849, 617),
(246901, 18849, 54),
(246902, 18849, 41),
(246903, 18849, 481),
(246904, 18850, 950),
(246905, 18850, 1201),
(246906, 18850, 468),
(246907, 18850, 457),
(246908, 18850, 119),
(246909, 18850, 460),
(246910, 18850, 253),
(246911, 18850, 614),
(246912, 18850, 617),
(246913, 18850, 54),
(246914, 18850, 783),
(246915, 18850, 526),
(246916, 18850, 549),
(246917, 18851, 27),
(246918, 18851, 1199),
(246919, 18852, 166),
(246920, 18852, 230),
(246921, 18852, 225),
(246922, 18852, 216),
(246923, 18852, 215),
(246924, 18853, 438),
(246925, 18853, 443),
(246926, 18853, 436),
(246927, 18853, 117),
(246928, 18853, 1201),
(246929, 18853, 1141),
(246930, 18853, 442),
(246931, 18853, 1167),
(246932, 18853, 435),
(246933, 18853, 309),
(246934, 18853, 1166),
(246935, 18853, 4),
(246936, 18853, 434),
(246937, 18853, 446),
(246938, 18853, 331),
(246939, 18854, 332),
(246940, 18854, 109),
(246941, 18855, 443),
(246942, 18855, 1141),
(246943, 18855, 255),
(246944, 18855, 795),
(246945, 18855, 905),
(246946, 18855, 1007),
(246947, 18855, 442),
(246948, 18855, 243),
(246949, 18855, 1057),
(246950, 18855, 4),
(246951, 18855, 440),
(246952, 18855, 360),
(246953, 18855, 1201),
(246954, 18855, 559),
(246955, 18855, 797),
(246956, 18855, 540),
(246957, 18855, 457),
(246958, 18855, 1199),
(246959, 18855, 1142),
(246960, 18855, 553),
(246961, 18855, 566),
(246962, 18855, 120),
(246963, 18855, 54),
(246964, 18855, 446),
(246965, 18856, 335),
(246966, 18857, 781),
(246967, 18857, 112),
(246968, 18857, 115),
(246969, 18857, 1201),
(246970, 18857, 330),
(246971, 18857, 119),
(246972, 18857, 358),
(246973, 18857, 759),
(246974, 18857, 304),
(246975, 18857, 617),
(246976, 18857, 54),
(246977, 18857, 1203),
(246978, 18857, 264),
(246979, 18858, 311),
(246980, 18858, 984),
(246981, 18858, 4),
(246982, 18858, 330),
(246983, 18858, 508),
(246984, 18859, 112),
(246985, 18859, 936),
(246986, 18859, 305),
(246987, 18859, 773),
(246988, 18859, 785),
(246989, 18859, 119),
(246990, 18859, 248),
(246991, 18859, 755),
(246992, 18859, 336),
(246993, 18859, 1237),
(246994, 18859, 885),
(246995, 18859, 614),
(246996, 18859, 304),
(246997, 18859, 298),
(246998, 18859, 54),
(246999, 18860, 1259),
(247000, 18860, 963),
(247001, 18860, 305),
(247002, 18860, 468),
(247003, 18860, 795),
(247004, 18860, 1007),
(247005, 18860, 119),
(247006, 18860, 914),
(247007, 18860, 470),
(247008, 18860, 755),
(247009, 18860, 885),
(247010, 18860, 550),
(247011, 18860, 303),
(247012, 18860, 614),
(247013, 18860, 298),
(247014, 18860, 4),
(247015, 18860, 526),
(247016, 18860, 549),
(247017, 18860, 616),
(247018, 18860, 112),
(247019, 18860, 749),
(247020, 18860, 976),
(247021, 18860, 785),
(247022, 18860, 540),
(247023, 18860, 460),
(247024, 18860, 336),
(247025, 18860, 467),
(247026, 18860, 54),
(247027, 18860, 617),
(247028, 18860, 41),
(247029, 18860, 481),
(247030, 18861, 360),
(247031, 18861, 356),
(247032, 18861, 902),
(247033, 18861, 903),
(247034, 18862, 360),
(247035, 18862, 1202),
(247036, 18862, 1165),
(247037, 18862, 938),
(247038, 18863, 23),
(247039, 18863, 901),
(247040, 18863, 27),
(247041, 18863, 32),
(247042, 18863, 1199),
(247043, 18863, 1045),
(247044, 18863, 1167),
(247045, 18863, 12),
(247046, 18863, 1166),
(247047, 18863, 900),
(247048, 18863, 25),
(247049, 18863, 1198),
(247050, 18863, 4),
(247051, 18863, 17),
(247052, 18864, 109),
(247053, 18864, 877),
(247054, 18864, 938),
(247055, 18864, 1206),
(247056, 18864, 264),
(247057, 18865, 1259),
(247058, 18865, 305),
(247059, 18865, 1202),
(247060, 18865, 551),
(247061, 18865, 468),
(247062, 18865, 795),
(247063, 18865, 613),
(247064, 18865, 119),
(247065, 18865, 914),
(247066, 18865, 470),
(247067, 18865, 755),
(247068, 18865, 975),
(247069, 18865, 885),
(247070, 18865, 303),
(247071, 18865, 1154),
(247072, 18865, 614),
(247073, 18865, 298),
(247074, 18865, 4),
(247075, 18865, 865),
(247076, 18865, 264),
(247077, 18865, 526),
(247078, 18865, 549),
(247079, 18865, 616),
(247080, 18865, 112),
(247081, 18865, 749),
(247082, 18865, 976),
(247083, 18865, 785),
(247084, 18865, 1201),
(247085, 18865, 460),
(247086, 18865, 336),
(247087, 18865, 467),
(247088, 18865, 617),
(247089, 18865, 54),
(247090, 18865, 41),
(247091, 18865, 481),
(247092, 18866, 339),
(247093, 18866, 991),
(247094, 18866, 35),
(247095, 18866, 746),
(247096, 18866, 551),
(247097, 18866, 305),
(247098, 18866, 468),
(247099, 18866, 119),
(247100, 18866, 971),
(247101, 18866, 460),
(247102, 18866, 311),
(247103, 18866, 251),
(247104, 18866, 328),
(247105, 18866, 885),
(247106, 18866, 301),
(247107, 18866, 617),
(247108, 18866, 4),
(247109, 18866, 508),
(247110, 18866, 892),
(247111, 18866, 526),
(247112, 18866, 549),
(247113, 18867, 963),
(247114, 18867, 974),
(247115, 18867, 109),
(247116, 18867, 305),
(247117, 18867, 468),
(247118, 18867, 795),
(247119, 18867, 133),
(247120, 18867, 755),
(247121, 18867, 470),
(247122, 18867, 1222),
(247123, 18867, 885),
(247124, 18867, 550),
(247125, 18867, 614),
(247126, 18867, 1198),
(247127, 18867, 298),
(247128, 18867, 4),
(247129, 18867, 17),
(247130, 18867, 1233),
(247131, 18867, 526),
(247132, 18867, 549),
(247133, 18867, 332),
(247134, 18867, 112),
(247135, 18867, 116),
(247136, 18867, 1224),
(247137, 18867, 785),
(247138, 18867, 1201),
(247139, 18867, 460),
(247140, 18867, 336),
(247141, 18867, 467),
(247142, 18867, 886),
(247143, 18867, 54),
(247144, 18868, 616),
(247145, 18868, 525),
(247146, 18868, 1258),
(247147, 18868, 551),
(247148, 18868, 305),
(247149, 18868, 1202),
(247150, 18868, 468),
(247151, 18868, 785),
(247152, 18868, 1201),
(247153, 18868, 987),
(247154, 18868, 470),
(247155, 18868, 336),
(247156, 18868, 497),
(247157, 18868, 494),
(247158, 18868, 885),
(247159, 18868, 303),
(247160, 18868, 467),
(247161, 18868, 617),
(247162, 18868, 54),
(247163, 18868, 4),
(247164, 18868, 508),
(247165, 18869, 442),
(247166, 18869, 443),
(247167, 18869, 885),
(247168, 18869, 305),
(247169, 18869, 1201),
(247170, 18869, 1141),
(247171, 18869, 54),
(247172, 18869, 795),
(247173, 18869, 446),
(247174, 18870, 482),
(247175, 18870, 1269),
(247176, 18870, 885),
(247177, 18870, 305),
(247178, 18870, 617),
(247179, 18871, 612),
(247180, 18871, 31),
(247181, 18871, 4),
(247182, 18872, 612),
(247183, 18873, 326),
(247184, 18873, 109),
(247185, 18873, 35),
(247186, 18873, 468),
(247187, 18873, 938),
(247188, 18873, 119),
(247189, 18873, 1008),
(247190, 18873, 967),
(247191, 18873, 251),
(247192, 18873, 297),
(247193, 18873, 614),
(247194, 18873, 298),
(247195, 18873, 892),
(247196, 18873, 526),
(247197, 18873, 549),
(247198, 18873, 112),
(247199, 18873, 339),
(247200, 18873, 116),
(247201, 18873, 746),
(247202, 18873, 1201),
(247203, 18873, 785),
(247204, 18873, 114),
(247205, 18873, 540),
(247206, 18873, 460),
(247207, 18873, 336),
(247208, 18873, 328),
(247209, 18873, 301),
(247210, 18873, 467),
(247211, 18873, 617),
(247212, 18873, 54),
(247213, 18873, 478),
(247214, 18873, 1005),
(247215, 18874, 991),
(247216, 18874, 885),
(247217, 18874, 35),
(247218, 18874, 746),
(247219, 18874, 551),
(247220, 18874, 305),
(247221, 18874, 468),
(247222, 18874, 508),
(247223, 18874, 119),
(247224, 18874, 526),
(247225, 18874, 549),
(247226, 18875, 485),
(247227, 18875, 115),
(247228, 18875, 109),
(247229, 18875, 551),
(247230, 18875, 305),
(247231, 18875, 468),
(247232, 18875, 330),
(247233, 18875, 795),
(247234, 18875, 455),
(247235, 18875, 358),
(247236, 18875, 251),
(247237, 18875, 1166),
(247238, 18875, 984),
(247239, 18875, 297),
(247240, 18875, 353),
(247241, 18875, 614),
(247242, 18875, 298),
(247243, 18875, 4),
(247244, 18875, 111),
(247245, 18875, 264),
(247246, 18875, 498),
(247247, 18875, 526),
(247248, 18875, 549),
(247249, 18875, 479),
(247250, 18875, 781),
(247251, 18875, 112),
(247252, 18875, 456),
(247253, 18875, 1201),
(247254, 18875, 540),
(247255, 18875, 457),
(247256, 18875, 971),
(247257, 18875, 460),
(247258, 18875, 118),
(247259, 18875, 1167),
(247260, 18875, 954),
(247261, 18875, 328),
(247262, 18875, 304),
(247263, 18875, 886),
(247264, 18875, 617),
(247265, 18875, 54),
(247266, 18875, 508),
(247267, 18875, 478),
(247268, 18875, 1005),
(247269, 18875, 1203),
(247270, 18877, 616),
(247271, 18877, 112),
(247272, 18877, 109),
(247273, 18877, 976),
(247274, 18877, 1258),
(247275, 18877, 305),
(247276, 18877, 785),
(247277, 18877, 460),
(247278, 18877, 470),
(247279, 18877, 755),
(247280, 18877, 863),
(247281, 18877, 336),
(247282, 18877, 885),
(247283, 18877, 304),
(247284, 18877, 303),
(247285, 18877, 614),
(247286, 18877, 467),
(247287, 18877, 298),
(247288, 18877, 617),
(247289, 18877, 54),
(247290, 18877, 264),
(247291, 18878, 228),
(247292, 18878, 175),
(247293, 18879, 243),
(247294, 18879, 1201),
(247295, 18879, 54),
(247296, 18879, 779),
(247297, 18879, 4),
(247298, 18879, 119),
(247299, 18880, 205),
(247300, 18880, 225),
(247301, 18880, 228),
(247302, 18881, 963),
(247303, 18881, 551),
(247304, 18881, 305),
(247305, 18881, 468),
(247306, 18881, 1007),
(247307, 18881, 470),
(247308, 18881, 755),
(247309, 18881, 885),
(247310, 18881, 550),
(247311, 18881, 303),
(247312, 18881, 614),
(247313, 18881, 298),
(247314, 18881, 4),
(247315, 18881, 526),
(247316, 18881, 549),
(247317, 18881, 616),
(247318, 18881, 749),
(247319, 18881, 976),
(247320, 18881, 785),
(247321, 18881, 1201),
(247322, 18881, 540),
(247323, 18881, 460),
(247324, 18881, 336),
(247325, 18881, 993),
(247326, 18881, 467),
(247327, 18881, 54),
(247328, 18881, 617),
(247329, 18881, 508),
(247330, 18881, 41),
(247331, 18881, 481),
(247332, 18882, 900),
(247333, 18882, 356),
(247334, 18882, 4),
(247335, 18882, 559),
(247336, 18883, 781),
(247337, 18883, 311),
(247338, 18883, 1166),
(247339, 18883, 315),
(247340, 18883, 885),
(247341, 18883, 305),
(247342, 18883, 614),
(247343, 18883, 617),
(247344, 18883, 54),
(247345, 18883, 478),
(247346, 18883, 317),
(247347, 18884, 109),
(247348, 18884, 749),
(247349, 18884, 301),
(247350, 18884, 550),
(247351, 18884, 4),
(247352, 18884, 540),
(247353, 18884, 1007),
(247354, 18884, 41),
(247355, 18884, 1008),
(247356, 18884, 549),
(247357, 18885, 607),
(247358, 18886, 974),
(247359, 18886, 1259),
(247360, 18886, 1058),
(247361, 18886, 109),
(247362, 18886, 877),
(247363, 18886, 119),
(247364, 18886, 755),
(247365, 18886, 297),
(247366, 18886, 353),
(247367, 18886, 303),
(247368, 18886, 614),
(247369, 18886, 298),
(247370, 18886, 317),
(247371, 18886, 264),
(247372, 18886, 616),
(247373, 18886, 112),
(247374, 18886, 116),
(247375, 18886, 114),
(247376, 18886, 460),
(247377, 18886, 920),
(247378, 18886, 359),
(247379, 18886, 304),
(247380, 18886, 467),
(247381, 18886, 54),
(247382, 18887, 311),
(247383, 18887, 950),
(247384, 18887, 945),
(247385, 18887, 357),
(247386, 18887, 877),
(247387, 18887, 246),
(247388, 18887, 304),
(247389, 18887, 264),
(247390, 18888, 616),
(247391, 18889, 963),
(247392, 18889, 1259),
(247393, 18889, 974),
(247394, 18889, 1050),
(247395, 18889, 109),
(247396, 18889, 32),
(247397, 18889, 305),
(247398, 18889, 468),
(247399, 18889, 119),
(247400, 18889, 133),
(247401, 18889, 755),
(247402, 18889, 470),
(247403, 18889, 1048),
(247404, 18889, 1230),
(247405, 18889, 1049),
(247406, 18889, 1166),
(247407, 18889, 885),
(247408, 18889, 614),
(247409, 18889, 550),
(247410, 18889, 1198),
(247411, 18889, 298),
(247412, 18889, 4),
(247413, 18889, 17),
(247414, 18889, 962),
(247415, 18889, 549),
(247416, 18889, 332),
(247417, 18889, 616),
(247418, 18889, 206),
(247419, 18889, 116),
(247420, 18889, 976),
(247421, 18889, 991),
(247422, 18889, 1258),
(247423, 18889, 784),
(247424, 18889, 1224),
(247425, 18889, 785),
(247426, 18889, 1216),
(247427, 18889, 22),
(247428, 18889, 460),
(247429, 18889, 1167),
(247430, 18889, 336),
(247431, 18889, 12),
(247432, 18889, 304),
(247433, 18889, 467),
(247434, 18889, 54),
(247435, 18889, 508),
(247436, 18890, 311),
(247437, 18890, 1166),
(247438, 18890, 315),
(247439, 18890, 298),
(247440, 18890, 617),
(247441, 18890, 54),
(247442, 18890, 4),
(247443, 18890, 317),
(247444, 18890, 795),
(247445, 18891, 901),
(247446, 18891, 360),
(247447, 18891, 900),
(247448, 18891, 356),
(247449, 18891, 902),
(247450, 18891, 903),
(247451, 18892, 862),
(247452, 18892, 326),
(247453, 18892, 112),
(247454, 18892, 109),
(247455, 18892, 329),
(247456, 18892, 339),
(247457, 18892, 116),
(247458, 18892, 785),
(247459, 18892, 119),
(247460, 18892, 251),
(247461, 18892, 336),
(247462, 18892, 319),
(247463, 18892, 297),
(247464, 18892, 614),
(247465, 18892, 298),
(247466, 18892, 467),
(247467, 18892, 54),
(247468, 18892, 617),
(247469, 18892, 478),
(247470, 18892, 892);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(247471, 18892, 264),
(247472, 18893, 950),
(247473, 18893, 936),
(247474, 18893, 359),
(247475, 18893, 304),
(247476, 18894, 1167),
(247477, 18894, 253),
(247478, 18894, 4),
(247479, 18894, 559),
(247480, 18894, 1011),
(247481, 18895, 936),
(247482, 18895, 303),
(247483, 18895, 1105),
(247484, 18896, 297),
(247485, 18896, 304),
(247486, 18896, 617),
(247487, 18896, 54),
(247488, 18896, 941),
(247489, 18896, 349),
(247490, 18896, 755),
(247491, 18897, 862),
(247492, 18897, 1205),
(247493, 18897, 32),
(247494, 18897, 305),
(247495, 18897, 31),
(247496, 18897, 468),
(247497, 18897, 208),
(247498, 18897, 795),
(247499, 18897, 938),
(247500, 18897, 119),
(247501, 18897, 899),
(247502, 18897, 251),
(247503, 18897, 297),
(247504, 18897, 885),
(247505, 18897, 614),
(247506, 18897, 1198),
(247507, 18897, 356),
(247508, 18897, 4),
(247509, 18897, 17),
(247510, 18897, 317),
(247511, 18897, 892),
(247512, 18897, 215),
(247513, 18897, 264),
(247514, 18897, 1286),
(247515, 18897, 549),
(247516, 18897, 23),
(247517, 18897, 27),
(247518, 18897, 525),
(247519, 18897, 112),
(247520, 18897, 339),
(247521, 18897, 116),
(247522, 18897, 612),
(247523, 18897, 1201),
(247524, 18897, 540),
(247525, 18897, 22),
(247526, 18897, 460),
(247527, 18897, 12),
(247528, 18897, 954),
(247529, 18897, 304),
(247530, 18897, 28),
(247531, 18897, 886),
(247532, 18897, 617),
(247533, 18897, 54),
(247534, 18897, 1005),
(247535, 18898, 963),
(247536, 18898, 109),
(247537, 18898, 443),
(247538, 18898, 1141),
(247539, 18898, 1007),
(247540, 18898, 455),
(247541, 18898, 755),
(247542, 18898, 1056),
(247543, 18898, 442),
(247544, 18898, 253),
(247545, 18898, 614),
(247546, 18898, 1198),
(247547, 18898, 298),
(247548, 18898, 4),
(247549, 18898, 957),
(247550, 18898, 17),
(247551, 18898, 440),
(247552, 18898, 264),
(247553, 18898, 27),
(247554, 18898, 950),
(247555, 18898, 438),
(247556, 18898, 206),
(247557, 18898, 456),
(247558, 18898, 11),
(247559, 18898, 1201),
(247560, 18898, 559),
(247561, 18898, 540),
(247562, 18898, 22),
(247563, 18898, 457),
(247564, 18898, 460),
(247565, 18898, 553),
(247566, 18898, 1167),
(247567, 18898, 12),
(247568, 18898, 816),
(247569, 18898, 769),
(247570, 18898, 54),
(247571, 18898, 617),
(247572, 18898, 446),
(247573, 18899, 901),
(247574, 18899, 963),
(247575, 18899, 443),
(247576, 18899, 109),
(247577, 18899, 1202),
(247578, 18899, 209),
(247579, 18899, 228),
(247580, 18899, 1007),
(247581, 18899, 470),
(247582, 18899, 755),
(247583, 18899, 1056),
(247584, 18899, 442),
(247585, 18899, 900),
(247586, 18899, 550),
(247587, 18899, 303),
(247588, 18899, 614),
(247589, 18899, 1198),
(247590, 18899, 298),
(247591, 18899, 356),
(247592, 18899, 4),
(247593, 18899, 225),
(247594, 18899, 17),
(247595, 18899, 440),
(247596, 18899, 216),
(247597, 18899, 264),
(247598, 18899, 438),
(247599, 18899, 616),
(247600, 18899, 976),
(247601, 18899, 11),
(247602, 18899, 785),
(247603, 18899, 559),
(247604, 18899, 540),
(247605, 18899, 22),
(247606, 18899, 457),
(247607, 18899, 1142),
(247608, 18899, 460),
(247609, 18899, 336),
(247610, 18899, 553),
(247611, 18899, 12),
(247612, 18899, 861),
(247613, 18899, 467),
(247614, 18899, 54),
(247615, 18899, 446),
(247616, 18900, 963),
(247617, 18900, 336),
(247618, 18900, 112),
(247619, 18900, 109),
(247620, 18900, 116),
(247621, 18900, 614),
(247622, 18900, 784),
(247623, 18900, 298),
(247624, 18900, 54),
(247625, 18900, 245),
(247626, 18900, 460),
(247627, 18900, 755),
(247628, 18901, 901),
(247629, 18901, 357),
(247630, 18901, 360),
(247631, 18901, 900),
(247632, 18901, 902),
(247633, 18901, 903),
(247634, 18902, 618),
(247635, 18902, 330),
(247636, 18903, 326),
(247637, 18903, 109),
(247638, 18903, 877),
(247639, 18903, 938),
(247640, 18903, 119),
(247641, 18903, 1008),
(247642, 18903, 251),
(247643, 18903, 614),
(247644, 18903, 1198),
(247645, 18903, 298),
(247646, 18903, 4),
(247647, 18903, 17),
(247648, 18903, 892),
(247649, 18903, 264),
(247650, 18903, 549),
(247651, 18903, 112),
(247652, 18903, 339),
(247653, 18903, 116),
(247654, 18903, 357),
(247655, 18903, 1201),
(247656, 18903, 785),
(247657, 18903, 114),
(247658, 18903, 540),
(247659, 18903, 460),
(247660, 18903, 336),
(247661, 18903, 328),
(247662, 18903, 301),
(247663, 18903, 304),
(247664, 18903, 617),
(247665, 18903, 54),
(247666, 18904, 897),
(247667, 18904, 485),
(247668, 18904, 315),
(247669, 18904, 305),
(247670, 18904, 551),
(247671, 18904, 468),
(247672, 18904, 795),
(247673, 18904, 358),
(247674, 18904, 759),
(247675, 18904, 1166),
(247676, 18904, 253),
(247677, 18904, 885),
(247678, 18904, 614),
(247679, 18904, 298),
(247680, 18904, 4),
(247681, 18904, 317),
(247682, 18904, 342),
(247683, 18904, 892),
(247684, 18904, 982),
(247685, 18904, 264),
(247686, 18904, 526),
(247687, 18904, 549),
(247688, 18904, 781),
(247689, 18904, 112),
(247690, 18904, 339),
(247691, 18904, 1201),
(247692, 18904, 318),
(247693, 18904, 971),
(247694, 18904, 460),
(247695, 18904, 118),
(247696, 18904, 311),
(247697, 18904, 328),
(247698, 18904, 304),
(247699, 18904, 617),
(247700, 18904, 54),
(247701, 18904, 478),
(247702, 18904, 508),
(247703, 18904, 1203),
(247704, 18905, 901),
(247705, 18905, 32),
(247706, 18905, 22),
(247707, 18905, 1246),
(247708, 18905, 175),
(247709, 18905, 1167),
(247710, 18905, 12),
(247711, 18905, 1166),
(247712, 18905, 900),
(247713, 18905, 1238),
(247714, 18905, 4),
(247715, 18905, 17),
(247716, 18906, 253),
(247717, 18906, 1201),
(247718, 18906, 114),
(247719, 18906, 335),
(247720, 18907, 357),
(247721, 18907, 1201),
(247722, 18907, 4),
(247723, 18907, 938),
(247724, 18908, 612),
(247725, 18909, 607),
(247726, 18910, 616),
(247727, 18910, 112),
(247728, 18910, 749),
(247729, 18910, 305),
(247730, 18910, 117),
(247731, 18910, 785),
(247732, 18910, 894),
(247733, 18910, 470),
(247734, 18910, 755),
(247735, 18910, 336),
(247736, 18910, 885),
(247737, 18910, 303),
(247738, 18910, 304),
(247739, 18910, 614),
(247740, 18910, 467),
(247741, 18910, 298),
(247742, 18910, 617),
(247743, 18910, 54),
(247744, 18910, 342),
(247745, 18910, 41),
(247746, 18910, 526),
(247747, 18910, 549),
(247748, 18910, 481),
(247749, 18911, 4),
(247750, 18911, 559),
(247751, 18911, 1012),
(247752, 18912, 612),
(247753, 18913, 901),
(247754, 18913, 443),
(247755, 18913, 1202),
(247756, 18913, 1007),
(247757, 18913, 755),
(247758, 18913, 442),
(247759, 18913, 614),
(247760, 18913, 1198),
(247761, 18913, 356),
(247762, 18913, 1270),
(247763, 18913, 17),
(247764, 18913, 440),
(247765, 18913, 903),
(247766, 18913, 264),
(247767, 18913, 616),
(247768, 18913, 360),
(247769, 18913, 559),
(247770, 18913, 457),
(247771, 18913, 460),
(247772, 18913, 175),
(247773, 18913, 553),
(247774, 18913, 12),
(247775, 18913, 467),
(247776, 18913, 54),
(247777, 18913, 963),
(247778, 18913, 109),
(247779, 18913, 1141),
(247780, 18913, 1268),
(247781, 18913, 228),
(247782, 18913, 209),
(247783, 18913, 470),
(247784, 18913, 1056),
(247785, 18913, 900),
(247786, 18913, 550),
(247787, 18913, 303),
(247788, 18913, 298),
(247789, 18913, 4),
(247790, 18913, 225),
(247791, 18913, 215),
(247792, 18913, 216),
(247793, 18913, 438),
(247794, 18913, 357),
(247795, 18913, 976),
(247796, 18913, 11),
(247797, 18913, 785),
(247798, 18913, 1201),
(247799, 18913, 902),
(247800, 18913, 540),
(247801, 18913, 22),
(247802, 18913, 336),
(247803, 18913, 861),
(247804, 18913, 816),
(247805, 18913, 912),
(247806, 18913, 446),
(247807, 18914, 901),
(247808, 18914, 357),
(247809, 18914, 356),
(247810, 18914, 946),
(247811, 18914, 4),
(247812, 18914, 559),
(247813, 18915, 612),
(247814, 18916, 553),
(247815, 18916, 4),
(247816, 18916, 559),
(247817, 18917, 112),
(247818, 18917, 360),
(247819, 18917, 303),
(247820, 18917, 912),
(247821, 18917, 54),
(247822, 18917, 4),
(247823, 18917, 795),
(247824, 18917, 119),
(247825, 18917, 755),
(247826, 18918, 4),
(247827, 18918, 559),
(247828, 18919, 1258),
(247829, 18919, 769),
(247830, 18919, 54),
(247831, 18919, 540),
(247832, 18919, 457),
(247833, 18919, 1007),
(247834, 18919, 119),
(247835, 18919, 498),
(247836, 18920, 901),
(247837, 18920, 443),
(247838, 18920, 109),
(247839, 18920, 877),
(247840, 18920, 1141),
(247841, 18920, 938),
(247842, 18920, 1007),
(247843, 18920, 442),
(247844, 18920, 1166),
(247845, 18920, 4),
(247846, 18920, 440),
(247847, 18920, 903),
(247848, 18920, 264),
(247849, 18920, 112),
(247850, 18920, 357),
(247851, 18920, 559),
(247852, 18920, 797),
(247853, 18920, 902),
(247854, 18920, 540),
(247855, 18920, 457),
(247856, 18920, 553),
(247857, 18920, 1167),
(247858, 18920, 120),
(247859, 18920, 446),
(247860, 18921, 1058),
(247861, 18921, 109),
(247862, 18921, 116),
(247863, 18921, 877),
(247864, 18921, 114),
(247865, 18921, 119),
(247866, 18921, 755),
(247867, 18921, 920),
(247868, 18921, 297),
(247869, 18921, 353),
(247870, 18921, 359),
(247871, 18921, 303),
(247872, 18921, 304),
(247873, 18921, 467),
(247874, 18921, 298),
(247875, 18921, 54),
(247876, 18921, 317),
(247877, 18921, 264),
(247878, 18922, 443),
(247879, 18922, 246),
(247880, 18922, 1141),
(247881, 18922, 793),
(247882, 18922, 247),
(247883, 18922, 899),
(247884, 18922, 442),
(247885, 18922, 297),
(247886, 18922, 353),
(247887, 18922, 771),
(247888, 18922, 614),
(247889, 18922, 4),
(247890, 18922, 440),
(247891, 18922, 950),
(247892, 18922, 112),
(247893, 18922, 972),
(247894, 18922, 1201),
(247895, 18922, 559),
(247896, 18922, 457),
(247897, 18922, 460),
(247898, 18922, 553),
(247899, 18922, 772),
(247900, 18922, 54),
(247901, 18922, 446),
(247902, 18923, 936),
(247903, 18923, 861),
(247904, 18923, 117),
(247905, 18923, 1201),
(247906, 18923, 298),
(247907, 18923, 264),
(247908, 18924, 1166),
(247909, 18924, 4),
(247910, 18924, 264),
(247911, 18925, 974),
(247912, 18925, 109),
(247913, 18925, 1276),
(247914, 18925, 551),
(247915, 18925, 305),
(247916, 18925, 468),
(247917, 18925, 795),
(247918, 18925, 119),
(247919, 18925, 251),
(247920, 18925, 243),
(247921, 18925, 885),
(247922, 18925, 298),
(247923, 18925, 4),
(247924, 18925, 779),
(247925, 18925, 1280),
(247926, 18925, 349),
(247927, 18925, 549),
(247928, 18925, 950),
(247929, 18925, 332),
(247930, 18925, 616),
(247931, 18925, 112),
(247932, 18925, 749),
(247933, 18925, 991),
(247934, 18925, 1201),
(247935, 18925, 460),
(247936, 18925, 328),
(247937, 18925, 617),
(247938, 18925, 54),
(247939, 18925, 508),
(247940, 18925, 41),
(247941, 18926, 862),
(247942, 18926, 443),
(247943, 18926, 551),
(247944, 18926, 877),
(247945, 18926, 305),
(247946, 18926, 938),
(247947, 18926, 795),
(247948, 18926, 119),
(247949, 18926, 1007),
(247950, 18926, 755),
(247951, 18926, 967),
(247952, 18926, 251),
(247953, 18926, 442),
(247954, 18926, 1166),
(247955, 18926, 614),
(247956, 18926, 1270),
(247957, 18926, 440),
(247958, 18926, 892),
(247959, 18926, 264),
(247960, 18926, 549),
(247961, 18926, 339),
(247962, 18926, 360),
(247963, 18926, 456),
(247964, 18926, 999),
(247965, 18926, 559),
(247966, 18926, 457),
(247967, 18926, 460),
(247968, 18926, 964),
(247969, 18926, 553),
(247970, 18926, 1267),
(247971, 18926, 618),
(247972, 18926, 359),
(247973, 18926, 886),
(247974, 18926, 617),
(247975, 18926, 54),
(247976, 18926, 508),
(247977, 18926, 968),
(247978, 18926, 533),
(247979, 18926, 109),
(247980, 18926, 1269),
(247981, 18926, 468),
(247982, 18926, 983),
(247983, 18926, 1141),
(247984, 18926, 1268),
(247985, 18926, 473),
(247986, 18926, 455),
(247987, 18926, 896),
(247988, 18926, 885),
(247989, 18926, 550),
(247990, 18926, 4),
(247991, 18926, 342),
(247992, 18926, 498),
(247993, 18926, 526),
(247994, 18926, 781),
(247995, 18926, 950),
(247996, 18926, 332),
(247997, 18926, 113),
(247998, 18926, 112),
(247999, 18926, 749),
(248000, 18926, 116),
(248001, 18926, 991),
(248002, 18926, 1201),
(248003, 18926, 785),
(248004, 18926, 242),
(248005, 18926, 1000),
(248006, 18926, 114),
(248007, 18926, 540),
(248008, 18926, 500),
(248009, 18926, 1167),
(248010, 18926, 336),
(248011, 18926, 861),
(248012, 18926, 993),
(248013, 18926, 769),
(248014, 18926, 304),
(248015, 18926, 478),
(248016, 18926, 446),
(248017, 18926, 41),
(248018, 18927, 443),
(248019, 18927, 305),
(248020, 18927, 468),
(248021, 18927, 613),
(248022, 18927, 885),
(248023, 18927, 614),
(248024, 18927, 1057),
(248025, 18927, 1165),
(248026, 18927, 4),
(248027, 18927, 440),
(248028, 18927, 249),
(248029, 18927, 788),
(248030, 18927, 950),
(248031, 18927, 525),
(248032, 18927, 972),
(248033, 18927, 1201),
(248034, 18927, 457),
(248035, 18927, 460),
(248036, 18927, 1014),
(248037, 18927, 553),
(248038, 18927, 566),
(248039, 18927, 54),
(248040, 18927, 446),
(248041, 18927, 441),
(248042, 18928, 901),
(248043, 18928, 443),
(248044, 18928, 1202),
(248045, 18928, 1141),
(248046, 18928, 1007),
(248047, 18928, 442),
(248048, 18928, 1166),
(248049, 18928, 356),
(248050, 18928, 4),
(248051, 18928, 440),
(248052, 18928, 245),
(248053, 18928, 111),
(248054, 18928, 264),
(248055, 18928, 360),
(248056, 18928, 559),
(248057, 18928, 797),
(248058, 18928, 540),
(248059, 18928, 457),
(248060, 18928, 1142),
(248061, 18928, 553),
(248062, 18928, 1167),
(248063, 18928, 861),
(248064, 18928, 120),
(248065, 18928, 446),
(248066, 18929, 442),
(248067, 18929, 1259),
(248068, 18929, 769),
(248069, 18929, 1201),
(248070, 18929, 1141),
(248071, 18929, 54),
(248072, 18929, 446),
(248073, 18930, 4),
(248074, 18930, 559),
(248075, 18931, 205),
(248076, 18931, 32),
(248077, 18931, 1252),
(248078, 18931, 952),
(248079, 18931, 22),
(248080, 18931, 1246),
(248081, 18931, 1056),
(248082, 18931, 12),
(248083, 18931, 1238),
(248084, 18931, 1244),
(248085, 18931, 1198),
(248086, 18931, 4),
(248087, 18931, 17),
(248088, 18931, 1240),
(248089, 18931, 847),
(248090, 18931, 1248),
(248091, 18932, 22),
(248092, 18932, 175),
(248093, 18933, 974),
(248094, 18933, 1259),
(248095, 18933, 1058),
(248096, 18933, 109),
(248097, 18933, 877),
(248098, 18933, 1007),
(248099, 18933, 119),
(248100, 18933, 755),
(248101, 18933, 297),
(248102, 18933, 353),
(248103, 18933, 550),
(248104, 18933, 303),
(248105, 18933, 614),
(248106, 18933, 298),
(248107, 18933, 317),
(248108, 18933, 264),
(248109, 18933, 616),
(248110, 18933, 112),
(248111, 18933, 116),
(248112, 18933, 114),
(248113, 18933, 540),
(248114, 18933, 457),
(248115, 18933, 460),
(248116, 18933, 920),
(248117, 18933, 359),
(248118, 18933, 304),
(248119, 18933, 467),
(248120, 18933, 54),
(248121, 18934, 897),
(248122, 18934, 109),
(248123, 18934, 342),
(248124, 18935, 32),
(248125, 18936, 1166),
(248126, 18936, 243),
(248127, 18936, 4),
(248128, 18937, 1167),
(248129, 18937, 297),
(248130, 18937, 1269),
(248131, 18937, 359),
(248132, 18937, 1268),
(248133, 18937, 938),
(248134, 18937, 248),
(248135, 18938, 899),
(248136, 18938, 359),
(248137, 18938, 1201),
(248138, 18938, 938),
(248139, 18939, 4),
(248140, 18940, 320),
(248141, 18940, 109),
(248142, 18940, 297),
(248143, 18940, 890),
(248144, 18940, 353),
(248145, 18940, 614),
(248146, 18940, 1202),
(248147, 18940, 4),
(248148, 18940, 938),
(248149, 18941, 113),
(248150, 18941, 109),
(248151, 18941, 246),
(248152, 18941, 877),
(248153, 18941, 953),
(248154, 18941, 255),
(248155, 18941, 119),
(248156, 18941, 755),
(248157, 18941, 1167),
(248158, 18941, 1166),
(248159, 18941, 1267),
(248160, 18941, 297),
(248161, 18941, 353),
(248162, 18941, 298),
(248163, 18941, 4),
(248164, 18941, 54),
(248165, 18941, 264),
(248166, 18942, 109),
(248167, 18942, 305),
(248168, 18942, 1202),
(248169, 18942, 795),
(248170, 18942, 613),
(248171, 18942, 905),
(248172, 18942, 119),
(248173, 18942, 470),
(248174, 18942, 885),
(248175, 18942, 243),
(248176, 18942, 550),
(248177, 18942, 303),
(248178, 18942, 614),
(248179, 18942, 298),
(248180, 18942, 4),
(248181, 18942, 616),
(248182, 18942, 112),
(248183, 18942, 116),
(248184, 18942, 784),
(248185, 18942, 484),
(248186, 18942, 785),
(248187, 18942, 1201),
(248188, 18942, 335),
(248189, 18942, 336),
(248190, 18942, 1051),
(248191, 18942, 467),
(248192, 18942, 617),
(248193, 18942, 54),
(248194, 18942, 244),
(248195, 18943, 359),
(248196, 18943, 885),
(248197, 18943, 305),
(248198, 18943, 902),
(248199, 18943, 247),
(248200, 18943, 944),
(248201, 18944, 1113),
(248202, 18944, 1118),
(248203, 18944, 885),
(248204, 18944, 551),
(248205, 18944, 305),
(248206, 18944, 1202),
(248207, 18944, 1201),
(248208, 18944, 886),
(248209, 18944, 508),
(248210, 18944, 987),
(248211, 18945, 862),
(248212, 18945, 443),
(248213, 18945, 551),
(248214, 18945, 305),
(248215, 18945, 1202),
(248216, 18945, 795),
(248217, 18945, 613),
(248218, 18945, 119),
(248219, 18945, 1007),
(248220, 18945, 442),
(248221, 18945, 1166),
(248222, 18945, 253),
(248223, 18945, 243),
(248224, 18945, 614),
(248225, 18945, 1198),
(248226, 18945, 17),
(248227, 18945, 440),
(248228, 18945, 892),
(248229, 18945, 264),
(248230, 18945, 549),
(248231, 18945, 339),
(248232, 18945, 784),
(248233, 18945, 318),
(248234, 18945, 559),
(248235, 18945, 457),
(248236, 18945, 971),
(248237, 18945, 335),
(248238, 18945, 460),
(248239, 18945, 553),
(248240, 18945, 12),
(248241, 18945, 617),
(248242, 18945, 54),
(248243, 18945, 109),
(248244, 18945, 468),
(248245, 18945, 1141),
(248246, 18945, 473),
(248247, 18945, 470),
(248248, 18945, 1056),
(248249, 18945, 885),
(248250, 18945, 550),
(248251, 18945, 4),
(248252, 18945, 498),
(248253, 18945, 23),
(248254, 18945, 27),
(248255, 18945, 950),
(248256, 18945, 438),
(248257, 18945, 112),
(248258, 18945, 11),
(248259, 18945, 1201),
(248260, 18945, 114),
(248261, 18945, 540),
(248262, 18945, 22),
(248263, 18945, 476),
(248264, 18945, 336),
(248265, 18945, 1167),
(248266, 18945, 861),
(248267, 18945, 28),
(248268, 18945, 211),
(248269, 18945, 446),
(248270, 18946, 877),
(248271, 18946, 1201),
(248272, 18946, 4),
(248273, 18946, 938),
(248274, 18946, 264),
(248275, 18947, 503),
(248276, 18947, 305),
(248277, 18947, 1202),
(248278, 18947, 795),
(248279, 18947, 613),
(248280, 18947, 119),
(248281, 18947, 1007),
(248282, 18947, 133),
(248283, 18947, 755),
(248284, 18947, 975),
(248285, 18947, 243),
(248286, 18947, 614),
(248287, 18947, 865),
(248288, 18947, 135),
(248289, 18947, 264),
(248290, 18947, 549),
(248291, 18947, 616),
(248292, 18947, 335),
(248293, 18947, 460),
(248294, 18947, 1237),
(248295, 18947, 1219),
(248296, 18947, 467),
(248297, 18947, 54),
(248298, 18947, 617),
(248299, 18947, 481),
(248300, 18947, 979),
(248301, 18947, 963),
(248302, 18947, 974),
(248303, 18947, 109),
(248304, 18947, 468),
(248305, 18947, 914),
(248306, 18947, 470),
(248307, 18947, 885),
(248308, 18947, 303),
(248309, 18947, 550),
(248310, 18947, 298),
(248311, 18947, 783),
(248312, 18947, 4),
(248313, 18947, 526),
(248314, 18947, 112),
(248315, 18947, 749),
(248316, 18947, 976),
(248317, 18947, 1258),
(248318, 18947, 1201),
(248319, 18947, 785),
(248320, 18947, 1216),
(248321, 18947, 540),
(248322, 18947, 500),
(248323, 18947, 336),
(248324, 18947, 304),
(248325, 18947, 1218),
(248326, 18947, 41),
(248327, 18948, 1259),
(248328, 18948, 443),
(248329, 18948, 305),
(248330, 18948, 31),
(248331, 18948, 1202),
(248332, 18948, 938),
(248333, 18948, 613),
(248334, 18948, 1007),
(248335, 18948, 119),
(248336, 18948, 133),
(248337, 18948, 755),
(248338, 18948, 1217),
(248339, 18948, 251),
(248340, 18948, 1230),
(248341, 18948, 442),
(248342, 18948, 1166),
(248343, 18948, 253),
(248344, 18948, 975),
(248345, 18948, 243),
(248346, 18948, 614),
(248347, 18948, 1198),
(248348, 18948, 779),
(248349, 18948, 17),
(248350, 18948, 440),
(248351, 18948, 549),
(248352, 18948, 1224),
(248353, 18948, 559),
(248354, 18948, 797),
(248355, 18948, 457),
(248356, 18948, 460),
(248357, 18948, 335),
(248358, 18948, 175),
(248359, 18948, 553),
(248360, 18948, 12),
(248361, 18948, 1219),
(248362, 18948, 467),
(248363, 18948, 54),
(248364, 18948, 1003),
(248365, 18948, 617),
(248366, 18948, 963),
(248367, 18948, 974),
(248368, 18948, 468),
(248369, 18948, 1141),
(248370, 18948, 483),
(248371, 18948, 439),
(248372, 18948, 885),
(248373, 18948, 550),
(248374, 18948, 298),
(248375, 18948, 4),
(248376, 18948, 783),
(248377, 18948, 1233),
(248378, 18948, 498),
(248379, 18948, 526),
(248380, 18948, 27),
(248381, 18948, 950),
(248382, 18948, 438),
(248383, 18948, 112),
(248384, 18948, 116),
(248385, 18948, 612),
(248386, 18948, 749),
(248387, 18948, 1258),
(248388, 18948, 11),
(248389, 18948, 785),
(248390, 18948, 1201),
(248391, 18948, 1216),
(248392, 18948, 540),
(248393, 18948, 1246),
(248394, 18948, 22),
(248395, 18948, 476),
(248396, 18948, 336),
(248397, 18948, 1227),
(248398, 18948, 1167),
(248399, 18948, 1238),
(248400, 18948, 120),
(248401, 18948, 1218),
(248402, 18948, 446),
(248403, 18948, 41),
(248404, 18949, 443),
(248405, 18949, 351),
(248406, 18949, 305),
(248407, 18949, 551),
(248408, 18949, 1202),
(248409, 18949, 119),
(248410, 18949, 1007),
(248411, 18949, 248),
(248412, 18949, 755),
(248413, 18949, 442),
(248414, 18949, 253),
(248415, 18949, 614),
(248416, 18949, 1198),
(248417, 18949, 1270),
(248418, 18949, 957),
(248419, 18949, 17),
(248420, 18949, 440),
(248421, 18949, 264),
(248422, 18949, 549),
(248423, 18949, 488),
(248424, 18949, 616),
(248425, 18949, 456),
(248426, 18949, 784),
(248427, 18949, 797),
(248428, 18949, 559),
(248429, 18949, 457),
(248430, 18949, 460),
(248431, 18949, 175),
(248432, 18949, 553),
(248433, 18949, 12),
(248434, 18949, 1267),
(248435, 18949, 467),
(248436, 18949, 54),
(248437, 18949, 617),
(248438, 18949, 508),
(248439, 18949, 963),
(248440, 18949, 109),
(248441, 18949, 1269),
(248442, 18949, 468),
(248443, 18949, 1141),
(248444, 18949, 1268),
(248445, 18949, 455),
(248446, 18949, 470),
(248447, 18949, 885),
(248448, 18949, 303),
(248449, 18949, 298),
(248450, 18949, 4),
(248451, 18949, 783),
(248452, 18949, 245),
(248453, 18949, 982),
(248454, 18949, 526),
(248455, 18949, 27),
(248456, 18949, 950),
(248457, 18949, 438),
(248458, 18949, 112),
(248459, 18949, 116),
(248460, 18949, 749),
(248461, 18949, 357),
(248462, 18949, 1258),
(248463, 18949, 11),
(248464, 18949, 785),
(248465, 18949, 1201),
(248466, 18949, 540),
(248467, 18949, 22),
(248468, 18949, 336),
(248469, 18949, 861),
(248470, 18949, 120),
(248471, 18949, 446),
(248472, 18949, 41),
(248473, 18950, 1167),
(248474, 18950, 243),
(248475, 18950, 4),
(248476, 18951, 974),
(248477, 18951, 109),
(248478, 18951, 351),
(248479, 18951, 305),
(248480, 18951, 468),
(248481, 18951, 795),
(248482, 18951, 133),
(248483, 18951, 470),
(248484, 18951, 1230),
(248485, 18951, 885),
(248486, 18951, 550),
(248487, 18951, 614),
(248488, 18951, 1198),
(248489, 18951, 298),
(248490, 18951, 4),
(248491, 18951, 17),
(248492, 18951, 1233),
(248493, 18951, 526),
(248494, 18951, 549),
(248495, 18951, 616),
(248496, 18951, 332),
(248497, 18951, 112),
(248498, 18951, 116),
(248499, 18951, 1224),
(248500, 18951, 785),
(248501, 18951, 1201),
(248502, 18951, 460),
(248503, 18951, 336),
(248504, 18951, 1227),
(248505, 18951, 467),
(248506, 18951, 886),
(248507, 18951, 54),
(248508, 18952, 950),
(248509, 18952, 1166),
(248510, 18952, 115),
(248511, 18952, 253),
(248512, 18952, 614),
(248513, 18952, 468),
(248514, 18952, 617),
(248515, 18952, 460),
(248516, 18952, 264),
(248517, 18952, 526),
(248518, 18952, 549),
(248519, 18953, 607),
(248520, 18954, 1113),
(248521, 18954, 974),
(248522, 18954, 109),
(248523, 18954, 115),
(248524, 18954, 1202),
(248525, 18954, 551),
(248526, 18954, 894),
(248527, 18954, 470),
(248528, 18954, 251),
(248529, 18954, 1166),
(248530, 18954, 243),
(248531, 18954, 614),
(248532, 18954, 298),
(248533, 18954, 4),
(248534, 18954, 342),
(248535, 18954, 549),
(248536, 18954, 112),
(248537, 18954, 329),
(248538, 18954, 1258),
(248539, 18954, 785),
(248540, 18954, 1201),
(248541, 18954, 489),
(248542, 18954, 114),
(248543, 18954, 987),
(248544, 18954, 460),
(248545, 18954, 335),
(248546, 18954, 1118),
(248547, 18954, 336),
(248548, 18954, 1167),
(248549, 18954, 304),
(248550, 18954, 467),
(248551, 18954, 54),
(248552, 18954, 617),
(248553, 18954, 478),
(248554, 18954, 508),
(248555, 18955, 4),
(248556, 18955, 559),
(248557, 18956, 901),
(248558, 18956, 1259),
(248559, 18956, 1050),
(248560, 18956, 443),
(248561, 18956, 32),
(248562, 18956, 305),
(248563, 18956, 795),
(248564, 18956, 1007),
(248565, 18956, 133),
(248566, 18956, 755),
(248567, 18956, 1048),
(248568, 18956, 1230),
(248569, 18956, 442),
(248570, 18956, 1166),
(248571, 18956, 243),
(248572, 18956, 614),
(248573, 18956, 1198),
(248574, 18956, 17),
(248575, 18956, 440),
(248576, 18956, 1224),
(248577, 18956, 559),
(248578, 18956, 457),
(248579, 18956, 460),
(248580, 18956, 944),
(248581, 18956, 335),
(248582, 18956, 175),
(248583, 18956, 553),
(248584, 18956, 12),
(248585, 18956, 467),
(248586, 18956, 54),
(248587, 18956, 963),
(248588, 18956, 974),
(248589, 18956, 109),
(248590, 18956, 1141),
(248591, 18956, 439),
(248592, 18956, 470),
(248593, 18956, 1049),
(248594, 18956, 900),
(248595, 18956, 885),
(248596, 18956, 550),
(248597, 18956, 298),
(248598, 18956, 4),
(248599, 18956, 962),
(248600, 18956, 438),
(248601, 18956, 112),
(248602, 18956, 116),
(248603, 18956, 1258),
(248604, 18956, 11),
(248605, 18956, 785),
(248606, 18956, 1201),
(248607, 18956, 1216),
(248608, 18956, 540),
(248609, 18956, 1246),
(248610, 18956, 22),
(248611, 18956, 336),
(248612, 18956, 1167),
(248613, 18956, 1238),
(248614, 18956, 446),
(248615, 18957, 974),
(248616, 18957, 109),
(248617, 18957, 305),
(248618, 18957, 551),
(248619, 18957, 468),
(248620, 18957, 1268),
(248621, 18957, 613),
(248622, 18957, 1007),
(248623, 18957, 119),
(248624, 18957, 755),
(248625, 18957, 251),
(248626, 18957, 975),
(248627, 18957, 885),
(248628, 18957, 243),
(248629, 18957, 550),
(248630, 18957, 298),
(248631, 18957, 1270),
(248632, 18957, 783),
(248633, 18957, 4),
(248634, 18957, 779),
(248635, 18957, 349),
(248636, 18957, 498),
(248637, 18957, 549),
(248638, 18957, 332),
(248639, 18957, 616),
(248640, 18957, 112),
(248641, 18957, 749),
(248642, 18957, 991),
(248643, 18957, 1201),
(248644, 18957, 540),
(248645, 18957, 460),
(248646, 18957, 335),
(248647, 18957, 328),
(248648, 18957, 54),
(248649, 18957, 617),
(248650, 18957, 508),
(248651, 18957, 41),
(248652, 18958, 482),
(248653, 18958, 885),
(248654, 18958, 305),
(248655, 18958, 1270),
(248656, 18958, 617),
(248657, 18959, 4),
(248658, 18959, 559),
(248659, 18960, 1200),
(248660, 18960, 109),
(248661, 18960, 246),
(248662, 18960, 877),
(248663, 18960, 551),
(248664, 18960, 305),
(248665, 18960, 468),
(248666, 18960, 938),
(248667, 18960, 247),
(248668, 18960, 470),
(248669, 18960, 945),
(248670, 18960, 297),
(248671, 18960, 353),
(248672, 18960, 885),
(248673, 18960, 614),
(248674, 18960, 298),
(248675, 18960, 111),
(248676, 18960, 264),
(248677, 18960, 113),
(248678, 18960, 112),
(248679, 18960, 357),
(248680, 18960, 360),
(248681, 18960, 117),
(248682, 18960, 457),
(248683, 18960, 971),
(248684, 18960, 460),
(248685, 18960, 335),
(248686, 18960, 118),
(248687, 18960, 944),
(248688, 18960, 359),
(248689, 18960, 304),
(248690, 18960, 886),
(248691, 18960, 617),
(248692, 18961, 612),
(248693, 18962, 862),
(248694, 18962, 109),
(248695, 18962, 795),
(248696, 18962, 894),
(248697, 18962, 251),
(248698, 18962, 299),
(248699, 18962, 614),
(248700, 18962, 298),
(248701, 18962, 4),
(248702, 18962, 317),
(248703, 18962, 892),
(248704, 18962, 342),
(248705, 18962, 264),
(248706, 18962, 549),
(248707, 18962, 950),
(248708, 18962, 332),
(248709, 18962, 116),
(248710, 18962, 339),
(248711, 18962, 785),
(248712, 18962, 460),
(248713, 18962, 336),
(248714, 18962, 304),
(248715, 18962, 467),
(248716, 18962, 54),
(248717, 18962, 617),
(248718, 18962, 478),
(248719, 18963, 781),
(248720, 18963, 109),
(248721, 18963, 315),
(248722, 18963, 551),
(248723, 18963, 1201),
(248724, 18963, 318),
(248725, 18963, 795),
(248726, 18963, 118),
(248727, 18963, 470),
(248728, 18963, 311),
(248729, 18963, 1166),
(248730, 18963, 984),
(248731, 18963, 298),
(248732, 18963, 54),
(248733, 18963, 4),
(248734, 18963, 317),
(248735, 18963, 508),
(248736, 18963, 264),
(248737, 18963, 526),
(248738, 18963, 549),
(248739, 18964, 112),
(248740, 18964, 304),
(248741, 18964, 1201),
(248742, 18964, 54),
(248743, 18964, 4),
(248744, 18964, 795),
(248745, 18964, 613),
(248746, 18964, 119),
(248747, 18964, 935),
(248748, 18964, 335),
(248749, 18965, 863),
(248750, 18965, 304),
(248751, 18965, 303),
(248752, 18965, 264),
(248753, 18966, 1200),
(248754, 18966, 312),
(248755, 18966, 357),
(248756, 18966, 315),
(248757, 18966, 795),
(248758, 18966, 938),
(248759, 18966, 853),
(248760, 18966, 359),
(248761, 18966, 618),
(248762, 18966, 328),
(248763, 18966, 303),
(248764, 18966, 54),
(248765, 18966, 4),
(248766, 18966, 240),
(248767, 18967, 616),
(248768, 18967, 116),
(248769, 18967, 976),
(248770, 18967, 1224),
(248771, 18967, 785),
(248772, 18967, 1216),
(248773, 18967, 133),
(248774, 18967, 460),
(248775, 18967, 755),
(248776, 18967, 470),
(248777, 18967, 1217),
(248778, 18967, 1230),
(248779, 18967, 336),
(248780, 18967, 614),
(248781, 18967, 298),
(248782, 18967, 467),
(248783, 18967, 54),
(248784, 18967, 549),
(248785, 18968, 607),
(248786, 18969, 206),
(248787, 18969, 228),
(248788, 18970, 251),
(248789, 18970, 862),
(248790, 18970, 54),
(248791, 18970, 795),
(248792, 18970, 264),
(248793, 18970, 526),
(248794, 18970, 549),
(248795, 18971, 225),
(248796, 18971, 228),
(248797, 18971, 209),
(248798, 18972, 974),
(248799, 18972, 616),
(248800, 18972, 351),
(248801, 18972, 785),
(248802, 18972, 460),
(248803, 18972, 470),
(248804, 18972, 336),
(248805, 18972, 614),
(248806, 18972, 1270),
(248807, 18972, 298),
(248808, 18972, 467),
(248809, 18972, 54),
(248810, 18973, 1259),
(248811, 18973, 305),
(248812, 18973, 1202),
(248813, 18973, 551),
(248814, 18973, 468),
(248815, 18973, 795),
(248816, 18973, 613),
(248817, 18973, 133),
(248818, 18973, 470),
(248819, 18973, 755),
(248820, 18973, 1230),
(248821, 18973, 975),
(248822, 18973, 885),
(248823, 18973, 303),
(248824, 18973, 614),
(248825, 18973, 298),
(248826, 18973, 4),
(248827, 18973, 526),
(248828, 18973, 549),
(248829, 18973, 616),
(248830, 18973, 749),
(248831, 18973, 976),
(248832, 18973, 1224),
(248833, 18973, 785),
(248834, 18973, 1201),
(248835, 18973, 460),
(248836, 18973, 336),
(248837, 18973, 467),
(248838, 18973, 617),
(248839, 18973, 54),
(248840, 18973, 41),
(248841, 18974, 360),
(248842, 18974, 900),
(248843, 18974, 356),
(248844, 18974, 944),
(248845, 18975, 901),
(248846, 18975, 443),
(248847, 18975, 32),
(248848, 18975, 305),
(248849, 18975, 795),
(248850, 18975, 1166),
(248851, 18975, 253),
(248852, 18975, 25),
(248853, 18975, 614),
(248854, 18975, 1198),
(248855, 18975, 17),
(248856, 18975, 440),
(248857, 18975, 264),
(248858, 18975, 549),
(248859, 18975, 797),
(248860, 18975, 457),
(248861, 18975, 971),
(248862, 18975, 460),
(248863, 18975, 118),
(248864, 18975, 553),
(248865, 18975, 12),
(248866, 18975, 954),
(248867, 18975, 617),
(248868, 18975, 54),
(248869, 18975, 441),
(248870, 18975, 485),
(248871, 18975, 315),
(248872, 18975, 468),
(248873, 18975, 358),
(248874, 18975, 900),
(248875, 18975, 885),
(248876, 18975, 298),
(248877, 18975, 4),
(248878, 18975, 1013),
(248879, 18975, 317),
(248880, 18975, 526),
(248881, 18975, 23),
(248882, 18975, 27),
(248883, 18975, 781),
(248884, 18975, 438),
(248885, 18975, 11),
(248886, 18975, 1201),
(248887, 18975, 1199),
(248888, 18975, 1045),
(248889, 18975, 311),
(248890, 18975, 1167),
(248891, 18975, 605),
(248892, 18975, 304),
(248893, 18975, 566),
(248894, 18975, 120),
(248895, 18975, 478),
(248896, 18975, 446),
(248897, 18975, 1203),
(248898, 18976, 781),
(248899, 18976, 897),
(248900, 18976, 1201),
(248901, 18976, 54),
(248902, 18976, 342),
(248903, 18976, 358),
(248904, 18976, 1203),
(248905, 18977, 899),
(248906, 18977, 614),
(248907, 18978, 862),
(248908, 18978, 109),
(248909, 18978, 315),
(248910, 18978, 468),
(248911, 18978, 795),
(248912, 18978, 470),
(248913, 18978, 251),
(248914, 18978, 550),
(248915, 18978, 614),
(248916, 18978, 298),
(248917, 18978, 4),
(248918, 18978, 892),
(248919, 18978, 264),
(248920, 18978, 549),
(248921, 18978, 950),
(248922, 18978, 525),
(248923, 18978, 112),
(248924, 18978, 116),
(248925, 18978, 339),
(248926, 18978, 784),
(248927, 18978, 785),
(248928, 18978, 1201),
(248929, 18978, 460),
(248930, 18978, 336),
(248931, 18978, 304),
(248932, 18978, 467),
(248933, 18978, 54),
(248934, 18978, 617),
(248935, 18979, 607),
(248936, 18980, 485),
(248937, 18980, 115),
(248938, 18980, 109),
(248939, 18980, 443),
(248940, 18980, 468),
(248941, 18980, 1166),
(248942, 18980, 253),
(248943, 18980, 614),
(248944, 18980, 298),
(248945, 18980, 1013),
(248946, 18980, 440),
(248947, 18980, 264),
(248948, 18980, 116),
(248949, 18980, 1201),
(248950, 18980, 797),
(248951, 18980, 457),
(248952, 18980, 971),
(248953, 18980, 460),
(248954, 18980, 553),
(248955, 18980, 1167),
(248956, 18980, 605),
(248957, 18980, 954),
(248958, 18980, 304),
(248959, 18980, 566),
(248960, 18980, 617),
(248961, 18980, 120),
(248962, 18980, 478),
(248963, 18980, 446),
(248964, 18980, 441),
(248965, 18981, 336),
(248966, 18981, 1267),
(248967, 18981, 298),
(248968, 18981, 248),
(248969, 18982, 112),
(248970, 18982, 115),
(248971, 18982, 116),
(248972, 18982, 784),
(248973, 18982, 785),
(248974, 18982, 795),
(248975, 18982, 119),
(248976, 18982, 336),
(248977, 18982, 304),
(248978, 18982, 298),
(248979, 18982, 54),
(248980, 18982, 4),
(248981, 18982, 317),
(248982, 18983, 243),
(248983, 18983, 551),
(248984, 18983, 303),
(248985, 18983, 1202),
(248986, 18983, 614),
(248987, 18983, 467),
(248988, 18983, 4),
(248989, 18983, 613),
(248990, 18983, 470),
(248991, 18983, 476),
(248992, 18984, 899),
(248993, 18984, 357),
(248994, 18984, 4),
(248995, 18984, 559),
(248996, 18985, 116),
(248997, 18985, 297),
(248998, 18985, 54),
(248999, 18985, 4),
(249000, 18985, 795),
(249001, 18986, 963),
(249002, 18986, 305),
(249003, 18986, 468),
(249004, 18986, 795),
(249005, 18986, 613),
(249006, 18986, 119),
(249007, 18986, 133),
(249008, 18986, 935),
(249009, 18986, 755),
(249010, 18986, 470),
(249011, 18986, 1230),
(249012, 18986, 885),
(249013, 18986, 550),
(249014, 18986, 303),
(249015, 18986, 614),
(249016, 18986, 1198),
(249017, 18986, 298),
(249018, 18986, 4),
(249019, 18986, 17),
(249020, 18986, 526),
(249021, 18986, 549),
(249022, 18986, 616),
(249023, 18986, 976),
(249024, 18986, 1224),
(249025, 18986, 785),
(249026, 18986, 1201),
(249027, 18986, 1216),
(249028, 18986, 335),
(249029, 18986, 460),
(249030, 18986, 336),
(249031, 18986, 304),
(249032, 18986, 467),
(249033, 18986, 54),
(249034, 18987, 336),
(249035, 18987, 253),
(249036, 18987, 614),
(249037, 18987, 1202),
(249038, 18987, 467),
(249039, 18987, 785),
(249040, 18987, 298),
(249041, 18987, 54),
(249042, 18987, 617),
(249043, 18987, 478),
(249044, 18988, 862),
(249045, 18988, 109),
(249046, 18988, 795),
(249047, 18988, 894),
(249048, 18988, 896),
(249049, 18988, 299),
(249050, 18988, 614),
(249051, 18988, 298),
(249052, 18988, 4),
(249053, 18988, 317),
(249054, 18988, 342),
(249055, 18988, 892),
(249056, 18988, 264),
(249057, 18988, 549),
(249058, 18988, 950),
(249059, 18988, 116),
(249060, 18988, 339),
(249061, 18988, 1201),
(249062, 18988, 785),
(249063, 18988, 460),
(249064, 18988, 336),
(249065, 18988, 304),
(249066, 18988, 467),
(249067, 18988, 54),
(249068, 18988, 617),
(249069, 18988, 478),
(249070, 18989, 243),
(249071, 18989, 303),
(249072, 18989, 4),
(249073, 18989, 114),
(249074, 18989, 335),
(249075, 18990, 485),
(249076, 18990, 112),
(249077, 18990, 109),
(249078, 18990, 116),
(249079, 18990, 1202),
(249080, 18990, 468),
(249081, 18990, 795),
(249082, 18990, 251),
(249083, 18990, 328),
(249084, 18990, 614),
(249085, 18990, 298),
(249086, 18990, 54),
(249087, 18990, 617),
(249088, 18990, 478),
(249089, 18990, 264),
(249090, 18991, 968),
(249091, 18991, 1058),
(249092, 18991, 109),
(249093, 18991, 1269),
(249094, 18991, 877),
(249095, 18991, 468),
(249096, 18991, 255),
(249097, 18991, 1268),
(249098, 18991, 795),
(249099, 18991, 938),
(249100, 18991, 1007),
(249101, 18991, 119),
(249102, 18991, 248),
(249103, 18991, 470),
(249104, 18991, 863),
(249105, 18991, 243),
(249106, 18991, 550),
(249107, 18991, 614),
(249108, 18991, 1057),
(249109, 18991, 298),
(249110, 18991, 1270),
(249111, 18991, 4),
(249112, 18991, 264),
(249113, 18991, 549),
(249114, 18991, 112),
(249115, 18991, 540),
(249116, 18991, 1199),
(249117, 18991, 460),
(249118, 18991, 118),
(249119, 18991, 335),
(249120, 18991, 920),
(249121, 18991, 1267),
(249122, 18991, 359),
(249123, 18991, 304),
(249124, 18991, 1051),
(249125, 18991, 467),
(249126, 18991, 54),
(249127, 18991, 617),
(249128, 18991, 478),
(249129, 18992, 968),
(249130, 18992, 963),
(249131, 18992, 305),
(249132, 18992, 468),
(249133, 18992, 795),
(249134, 18992, 119),
(249135, 18992, 914),
(249136, 18992, 755),
(249137, 18992, 470),
(249138, 18992, 1056),
(249139, 18992, 1166),
(249140, 18992, 885),
(249141, 18992, 614),
(249142, 18992, 550),
(249143, 18992, 303),
(249144, 18992, 298),
(249145, 18992, 4),
(249146, 18992, 783),
(249147, 18992, 17),
(249148, 18992, 526),
(249149, 18992, 549),
(249150, 18992, 616),
(249151, 18992, 112),
(249152, 18992, 206),
(249153, 18992, 749),
(249154, 18992, 976),
(249155, 18992, 1201),
(249156, 18992, 785),
(249157, 18992, 22),
(249158, 18992, 460),
(249159, 18992, 1167),
(249160, 18992, 336),
(249161, 18992, 12),
(249162, 18992, 816),
(249163, 18992, 467),
(249164, 18992, 54),
(249165, 18992, 617),
(249166, 18992, 41),
(249167, 18992, 481),
(249168, 18993, 112),
(249169, 18993, 109),
(249170, 18993, 551),
(249171, 18993, 330),
(249172, 18993, 795),
(249173, 18993, 540),
(249174, 18993, 251),
(249175, 18993, 1167),
(249176, 18993, 1166),
(249177, 18993, 297),
(249178, 18993, 954),
(249179, 18993, 353),
(249180, 18993, 614),
(249181, 18993, 4),
(249182, 18993, 54),
(249183, 18993, 617),
(249184, 18993, 478),
(249185, 18993, 1005),
(249186, 18993, 264),
(249187, 18993, 479),
(249188, 18994, 781),
(249189, 18994, 311),
(249190, 18994, 1166),
(249191, 18994, 339),
(249192, 18994, 315),
(249193, 18994, 298),
(249194, 18994, 54),
(249195, 18994, 4),
(249196, 18994, 317),
(249197, 18994, 892),
(249198, 18995, 251),
(249199, 18995, 862),
(249200, 18995, 339),
(249201, 18995, 896),
(249202, 18995, 315),
(249203, 18995, 1201),
(249204, 18995, 892),
(249205, 18995, 342),
(249206, 18995, 264),
(249207, 18996, 336),
(249208, 18996, 109),
(249209, 18996, 243),
(249210, 18996, 298),
(249211, 18996, 4),
(249212, 18996, 317),
(249213, 18996, 1168),
(249214, 18996, 1169),
(249215, 18997, 312),
(249216, 18997, 963),
(249217, 18997, 315),
(249218, 18997, 985),
(249219, 18997, 246),
(249220, 18997, 305),
(249221, 18997, 551),
(249222, 18997, 468),
(249223, 18997, 330),
(249224, 18997, 795),
(249225, 18997, 613),
(249226, 18997, 247),
(249227, 18997, 133),
(249228, 18997, 935),
(249229, 18997, 755),
(249230, 18997, 470),
(249231, 18997, 1230),
(249232, 18997, 984),
(249233, 18997, 885),
(249234, 18997, 550),
(249235, 18997, 303),
(249236, 18997, 614),
(249237, 18997, 298),
(249238, 18997, 4),
(249239, 18997, 111),
(249240, 18997, 982),
(249241, 18997, 526),
(249242, 18997, 549),
(249243, 18997, 616),
(249244, 18997, 112),
(249245, 18997, 916),
(249246, 18997, 976),
(249247, 18997, 117),
(249248, 18997, 1224),
(249249, 18997, 785),
(249250, 18997, 1201),
(249251, 18997, 318),
(249252, 18997, 1216),
(249253, 18997, 335),
(249254, 18997, 460),
(249255, 18997, 336),
(249256, 18997, 304),
(249257, 18997, 467),
(249258, 18997, 54),
(249259, 18997, 617),
(249260, 18997, 508),
(249261, 18998, 456),
(249262, 18998, 769),
(249263, 18998, 1201),
(249264, 18998, 54),
(249265, 18998, 4),
(249266, 18999, 612),
(249267, 19000, 612),
(249268, 19001, 23),
(249269, 19001, 1167),
(249270, 19001, 4),
(249271, 19002, 1259),
(249272, 19002, 109),
(249273, 19002, 305),
(249274, 19002, 1202),
(249275, 19002, 468),
(249276, 19002, 795),
(249277, 19002, 613),
(249278, 19002, 119),
(249279, 19002, 133),
(249280, 19002, 914),
(249281, 19002, 470),
(249282, 19002, 755),
(249283, 19002, 1230),
(249284, 19002, 975),
(249285, 19002, 885),
(249286, 19002, 243),
(249287, 19002, 303),
(249288, 19002, 614),
(249289, 19002, 298),
(249290, 19002, 4),
(249291, 19002, 526),
(249292, 19002, 549),
(249293, 19002, 616),
(249294, 19002, 112),
(249295, 19002, 749),
(249296, 19002, 976),
(249297, 19002, 1224),
(249298, 19002, 1201),
(249299, 19002, 785),
(249300, 19002, 335),
(249301, 19002, 460),
(249302, 19002, 336),
(249303, 19002, 467),
(249304, 19002, 617),
(249305, 19002, 54),
(249306, 19002, 41),
(249307, 19002, 481),
(249308, 19003, 326),
(249309, 19003, 112),
(249310, 19003, 109),
(249311, 19003, 339),
(249312, 19003, 116),
(249313, 19003, 785),
(249314, 19003, 114),
(249315, 19003, 540),
(249316, 19003, 119),
(249317, 19003, 1008),
(249318, 19003, 460),
(249319, 19003, 336),
(249320, 19003, 301),
(249321, 19003, 304),
(249322, 19003, 614),
(249323, 19003, 298),
(249324, 19003, 617),
(249325, 19003, 54),
(249326, 19003, 892),
(249327, 19004, 488),
(249328, 19004, 616),
(249329, 19004, 1258),
(249330, 19004, 305),
(249331, 19004, 784),
(249332, 19004, 785),
(249333, 19004, 470),
(249334, 19004, 336),
(249335, 19004, 885),
(249336, 19004, 303),
(249337, 19004, 614),
(249338, 19004, 467),
(249339, 19004, 298),
(249340, 19004, 617),
(249341, 19004, 54),
(249342, 19005, 443),
(249343, 19005, 32),
(249344, 19005, 351),
(249345, 19005, 551),
(249346, 19005, 305),
(249347, 19005, 795),
(249348, 19005, 119),
(249349, 19005, 1007),
(249350, 19005, 755),
(249351, 19005, 778),
(249352, 19005, 442),
(249353, 19005, 1166),
(249354, 19005, 243),
(249355, 19005, 614),
(249356, 19005, 17),
(249357, 19005, 440),
(249358, 19005, 616),
(249359, 19005, 488),
(249360, 19005, 360),
(249361, 19005, 784),
(249362, 19005, 489),
(249363, 19005, 559),
(249364, 19005, 457),
(249365, 19005, 460),
(249366, 19005, 335),
(249367, 19005, 175),
(249368, 19005, 907),
(249369, 19005, 553),
(249370, 19005, 12),
(249371, 19005, 467),
(249372, 19005, 54),
(249373, 19005, 617),
(249374, 19005, 780),
(249375, 19005, 974),
(249376, 19005, 109),
(249377, 19005, 468),
(249378, 19005, 1141),
(249379, 19005, 470),
(249380, 19005, 885),
(249381, 19005, 303),
(249382, 19005, 298),
(249383, 19005, 4),
(249384, 19005, 245),
(249385, 19005, 438),
(249386, 19005, 112),
(249387, 19005, 116),
(249388, 19005, 1258),
(249389, 19005, 11),
(249390, 19005, 484),
(249391, 19005, 540),
(249392, 19005, 22),
(249393, 19005, 336),
(249394, 19005, 1167),
(249395, 19005, 912),
(249396, 19005, 1051),
(249397, 19005, 446),
(249398, 19006, 1201),
(249399, 19006, 54),
(249400, 19006, 790),
(249401, 19007, 963),
(249402, 19007, 115),
(249403, 19007, 109),
(249404, 19007, 305),
(249405, 19007, 877),
(249406, 19007, 246),
(249407, 19007, 468),
(249408, 19007, 483),
(249409, 19007, 795),
(249410, 19007, 938),
(249411, 19007, 613),
(249412, 19007, 133),
(249413, 19007, 755),
(249414, 19007, 470),
(249415, 19007, 1230),
(249416, 19007, 885),
(249417, 19007, 243),
(249418, 19007, 550),
(249419, 19007, 614),
(249420, 19007, 1198),
(249421, 19007, 298),
(249422, 19007, 4),
(249423, 19007, 17),
(249424, 19007, 264),
(249425, 19007, 549),
(249426, 19007, 112),
(249427, 19007, 116),
(249428, 19007, 1224),
(249429, 19007, 785),
(249430, 19007, 1201),
(249431, 19007, 1216),
(249432, 19007, 460),
(249433, 19007, 336),
(249434, 19007, 907),
(249435, 19007, 467),
(249436, 19007, 54),
(249437, 19008, 945),
(249438, 19008, 246),
(249439, 19008, 304),
(249440, 19009, 963),
(249441, 19009, 974),
(249442, 19009, 116),
(249443, 19009, 785),
(249444, 19009, 1216),
(249445, 19009, 133),
(249446, 19009, 460),
(249447, 19009, 755),
(249448, 19009, 470),
(249449, 19009, 1217),
(249450, 19009, 336),
(249451, 19009, 1227),
(249452, 19009, 550),
(249453, 19009, 614),
(249454, 19009, 298),
(249455, 19009, 467),
(249456, 19009, 54),
(249457, 19009, 549),
(249458, 19010, 112),
(249459, 19010, 749),
(249460, 19010, 243),
(249461, 19010, 1202),
(249462, 19010, 54),
(249463, 19010, 779),
(249464, 19010, 4),
(249465, 19010, 540),
(249466, 19010, 119),
(249467, 19010, 1007),
(249468, 19010, 41),
(249469, 19010, 498),
(249470, 19011, 330),
(249471, 19011, 4),
(249472, 19012, 109),
(249473, 19012, 35),
(249474, 19012, 1202),
(249475, 19012, 468),
(249476, 19012, 795),
(249477, 19012, 119),
(249478, 19012, 473),
(249479, 19012, 1007),
(249480, 19012, 1008),
(249481, 19012, 755),
(249482, 19012, 251),
(249483, 19012, 320),
(249484, 19012, 253),
(249485, 19012, 550),
(249486, 19012, 614),
(249487, 19012, 298),
(249488, 19012, 783),
(249489, 19012, 4),
(249490, 19012, 957),
(249491, 19012, 892),
(249492, 19012, 498),
(249493, 19012, 264),
(249494, 19012, 526),
(249495, 19012, 549),
(249496, 19012, 112),
(249497, 19012, 339),
(249498, 19012, 116),
(249499, 19012, 890),
(249500, 19012, 746),
(249501, 19012, 784),
(249502, 19012, 1201),
(249503, 19012, 785),
(249504, 19012, 114),
(249505, 19012, 540),
(249506, 19012, 457),
(249507, 19012, 335),
(249508, 19012, 460),
(249509, 19012, 336),
(249510, 19012, 301),
(249511, 19012, 467),
(249512, 19012, 54),
(249513, 19012, 617),
(249514, 19013, 916),
(249515, 19013, 304),
(249516, 19013, 617),
(249517, 19013, 114),
(249518, 19013, 335),
(249519, 19014, 442),
(249520, 19014, 109),
(249521, 19014, 861),
(249522, 19014, 1201),
(249523, 19014, 1141),
(249524, 19014, 446),
(249525, 19014, 264),
(249526, 19015, 781),
(249527, 19015, 1275),
(249528, 19015, 950),
(249529, 19015, 134),
(249530, 19015, 113),
(249531, 19015, 963),
(249532, 19015, 112),
(249533, 19015, 795),
(249534, 19015, 248),
(249535, 19015, 133),
(249536, 19015, 460),
(249537, 19015, 1279),
(249538, 19015, 1166),
(249539, 19015, 1278),
(249540, 19015, 304),
(249541, 19015, 614),
(249542, 19015, 298),
(249543, 19015, 54),
(249544, 19015, 1282),
(249545, 19015, 549),
(249546, 19016, 950),
(249547, 19016, 614),
(249548, 19016, 1201),
(249549, 19016, 617),
(249550, 19016, 938),
(249551, 19016, 460),
(249552, 19017, 974),
(249553, 19017, 963),
(249554, 19017, 1259),
(249555, 19017, 109),
(249556, 19017, 985),
(249557, 19017, 551),
(249558, 19017, 468),
(249559, 19017, 795),
(249560, 19017, 470),
(249561, 19017, 251),
(249562, 19017, 1166),
(249563, 19017, 253),
(249564, 19017, 243),
(249565, 19017, 550),
(249566, 19017, 614),
(249567, 19017, 298),
(249568, 19017, 4),
(249569, 19017, 549),
(249570, 19017, 1168),
(249571, 19017, 950),
(249572, 19017, 116),
(249573, 19017, 1258),
(249574, 19017, 785),
(249575, 19017, 489),
(249576, 19017, 1201),
(249577, 19017, 460),
(249578, 19017, 335),
(249579, 19017, 336),
(249580, 19017, 1167),
(249581, 19017, 467),
(249582, 19017, 54),
(249583, 19017, 617),
(249584, 19017, 508),
(249585, 19018, 4),
(249586, 19018, 559),
(249587, 19019, 612),
(249588, 19020, 1202),
(249589, 19020, 305),
(249590, 19020, 551),
(249591, 19020, 795),
(249592, 19020, 759),
(249593, 19020, 1166),
(249594, 19020, 253),
(249595, 19020, 614),
(249596, 19020, 356),
(249597, 19020, 1270),
(249598, 19020, 264),
(249599, 19020, 903),
(249600, 19020, 549),
(249601, 19020, 318),
(249602, 19020, 457),
(249603, 19020, 971),
(249604, 19020, 460),
(249605, 19020, 118),
(249606, 19020, 944),
(249607, 19020, 359),
(249608, 19020, 886),
(249609, 19020, 54),
(249610, 19020, 617),
(249611, 19020, 508),
(249612, 19020, 485),
(249613, 19020, 115),
(249614, 19020, 109),
(249615, 19020, 315),
(249616, 19020, 468),
(249617, 19020, 1268),
(249618, 19020, 358),
(249619, 19020, 885),
(249620, 19020, 298),
(249621, 19020, 4),
(249622, 19020, 317),
(249623, 19020, 982),
(249624, 19020, 526),
(249625, 19020, 781),
(249626, 19020, 112),
(249627, 19020, 357),
(249628, 19020, 1201),
(249629, 19020, 902),
(249630, 19020, 867),
(249631, 19020, 500),
(249632, 19020, 311),
(249633, 19020, 328),
(249634, 19020, 304),
(249635, 19020, 478),
(249636, 19020, 1203),
(249637, 19021, 311),
(249638, 19021, 336),
(249639, 19021, 936),
(249640, 19021, 1258),
(249641, 19021, 877),
(249642, 19021, 304),
(249643, 19021, 784),
(249644, 19021, 298),
(249645, 19021, 54),
(249646, 19021, 349),
(249647, 19021, 264),
(249648, 19022, 4),
(249649, 19022, 559),
(249650, 19023, 112),
(249651, 19023, 109),
(249652, 19023, 116),
(249653, 19023, 339),
(249654, 19023, 890),
(249655, 19023, 1202),
(249656, 19023, 785),
(249657, 19023, 119),
(249658, 19023, 460),
(249659, 19023, 336),
(249660, 19023, 320),
(249661, 19023, 253),
(249662, 19023, 614),
(249663, 19023, 467),
(249664, 19023, 298),
(249665, 19023, 54),
(249666, 19023, 617),
(249667, 19023, 478),
(249668, 19023, 892),
(249669, 19023, 549),
(249670, 19024, 332),
(249671, 19024, 112),
(249672, 19024, 109),
(249673, 19024, 115),
(249674, 19024, 297),
(249675, 19024, 264),
(249676, 19025, 612),
(249677, 19026, 953),
(249678, 19026, 304),
(249679, 19026, 1270),
(249680, 19026, 756),
(249681, 19026, 298),
(249682, 19026, 1268),
(249683, 19026, 54),
(249684, 19026, 133),
(249685, 19027, 4),
(249686, 19028, 109),
(249687, 19028, 297),
(249688, 19028, 264),
(249689, 19029, 1166),
(249690, 19029, 900),
(249691, 19029, 32),
(249692, 19029, 4),
(249693, 19030, 336),
(249694, 19030, 112),
(249695, 19030, 116),
(249696, 19030, 784),
(249697, 19030, 298),
(249698, 19030, 54),
(249699, 19030, 4),
(249700, 19030, 795),
(249701, 19030, 755),
(249702, 19031, 612),
(249703, 19031, 31),
(249704, 19032, 339),
(249705, 19032, 298),
(249706, 19032, 4),
(249707, 19032, 892),
(249708, 19033, 297),
(249709, 19033, 1258),
(249710, 19033, 353),
(249711, 19033, 1202),
(249712, 19033, 769),
(249713, 19033, 4),
(249714, 19033, 54),
(249715, 19033, 938),
(249716, 19033, 119),
(249717, 19033, 460),
(249718, 19033, 967),
(249719, 19034, 901),
(249720, 19034, 553),
(249721, 19034, 360),
(249722, 19034, 900),
(249723, 19034, 4),
(249724, 19034, 559),
(249725, 19035, 963),
(249726, 19035, 616),
(249727, 19035, 112),
(249728, 19035, 976),
(249729, 19035, 785),
(249730, 19035, 460),
(249731, 19035, 755),
(249732, 19035, 470),
(249733, 19035, 863),
(249734, 19035, 336),
(249735, 19035, 1166),
(249736, 19035, 772),
(249737, 19035, 550),
(249738, 19035, 614),
(249739, 19035, 303),
(249740, 19035, 304),
(249741, 19035, 298),
(249742, 19035, 467),
(249743, 19035, 4),
(249744, 19035, 54),
(249745, 19035, 17),
(249746, 19035, 264),
(249747, 19036, 32),
(249748, 19036, 4),
(249749, 19037, 612),
(249750, 19038, 781),
(249751, 19038, 315),
(249752, 19038, 551),
(249753, 19038, 1201),
(249754, 19038, 318),
(249755, 19038, 795),
(249756, 19038, 118),
(249757, 19038, 311),
(249758, 19038, 1166),
(249759, 19038, 253),
(249760, 19038, 614),
(249761, 19038, 298),
(249762, 19038, 54),
(249763, 19038, 4),
(249764, 19038, 617),
(249765, 19038, 317),
(249766, 19038, 478),
(249767, 19038, 264),
(249768, 19038, 549),
(249769, 19039, 612),
(249770, 19040, 974),
(249771, 19040, 616),
(249772, 19040, 991),
(249773, 19040, 551),
(249774, 19040, 305),
(249775, 19040, 460),
(249776, 19040, 251),
(249777, 19040, 885),
(249778, 19040, 328),
(249779, 19040, 617),
(249780, 19040, 4),
(249781, 19040, 508),
(249782, 19040, 1277),
(249783, 19040, 349),
(249784, 19041, 608),
(249785, 19041, 1058),
(249786, 19041, 607),
(249787, 19041, 12),
(249788, 19041, 1166),
(249789, 19041, 4),
(249790, 19041, 17),
(249791, 19041, 22),
(249792, 19041, 33),
(249793, 19041, 175),
(249794, 19042, 901),
(249795, 19042, 1167),
(249796, 19042, 32),
(249797, 19042, 356),
(249798, 19042, 4),
(249799, 19043, 23),
(249800, 19043, 4),
(249801, 19044, 443),
(249802, 19044, 1202),
(249803, 19044, 119),
(249804, 19044, 1007),
(249805, 19044, 1008),
(249806, 19044, 967),
(249807, 19044, 442),
(249808, 19044, 320),
(249809, 19044, 1166),
(249810, 19044, 253),
(249811, 19044, 614),
(249812, 19044, 1198),
(249813, 19044, 17),
(249814, 19044, 440),
(249815, 19044, 892),
(249816, 19044, 264),
(249817, 19044, 549),
(249818, 19044, 206),
(249819, 19044, 339),
(249820, 19044, 746),
(249821, 19044, 559),
(249822, 19044, 797),
(249823, 19044, 457),
(249824, 19044, 460),
(249825, 19044, 553),
(249826, 19044, 12),
(249827, 19044, 301),
(249828, 19044, 467),
(249829, 19044, 54),
(249830, 19044, 617),
(249831, 19044, 109),
(249832, 19044, 35),
(249833, 19044, 468),
(249834, 19044, 1141),
(249835, 19044, 228),
(249836, 19044, 473),
(249837, 19044, 1056),
(249838, 19044, 1143),
(249839, 19044, 550),
(249840, 19044, 298),
(249841, 19044, 4),
(249842, 19044, 783),
(249843, 19044, 216),
(249844, 19044, 498),
(249845, 19044, 526),
(249846, 19044, 23),
(249847, 19044, 27),
(249848, 19044, 438),
(249849, 19044, 112),
(249850, 19044, 116),
(249851, 19044, 890),
(249852, 19044, 11),
(249853, 19044, 785),
(249854, 19044, 1201),
(249855, 19044, 114),
(249856, 19044, 540),
(249857, 19044, 22),
(249858, 19044, 1167),
(249859, 19044, 336),
(249860, 19044, 861),
(249861, 19044, 328),
(249862, 19044, 28),
(249863, 19044, 304),
(249864, 19044, 120),
(249865, 19044, 478),
(249866, 19044, 446),
(249867, 19044, 1011),
(249868, 19045, 243),
(249869, 19045, 4),
(249870, 19046, 551),
(249871, 19046, 303),
(249872, 19046, 614),
(249873, 19046, 467),
(249874, 19046, 470),
(249875, 19046, 476),
(249876, 19048, 206),
(249877, 19048, 816),
(249878, 19048, 228),
(249879, 19049, 963),
(249880, 19049, 228),
(249881, 19049, 470),
(249882, 19049, 755),
(249883, 19049, 1056),
(249884, 19049, 1166),
(249885, 19049, 550),
(249886, 19049, 303),
(249887, 19049, 614),
(249888, 19049, 298),
(249889, 19049, 4),
(249890, 19049, 17),
(249891, 19049, 215),
(249892, 19049, 216),
(249893, 19049, 27),
(249894, 19049, 616),
(249895, 19049, 206),
(249896, 19049, 976),
(249897, 19049, 785),
(249898, 19049, 22),
(249899, 19049, 460),
(249900, 19049, 336),
(249901, 19049, 1167),
(249902, 19049, 12),
(249903, 19049, 816),
(249904, 19049, 467),
(249905, 19049, 54),
(249906, 19050, 332),
(249907, 19050, 112),
(249908, 19050, 109),
(249909, 19050, 991),
(249910, 19050, 305),
(249911, 19050, 468),
(249912, 19050, 795),
(249913, 19050, 885),
(249914, 19050, 54),
(249915, 19050, 4),
(249916, 19050, 508),
(249917, 19050, 549),
(249918, 19051, 251),
(249919, 19051, 109),
(249920, 19051, 885),
(249921, 19051, 305),
(249922, 19051, 4),
(249923, 19052, 1167),
(249924, 19052, 1058),
(249925, 19052, 32),
(249926, 19052, 4),
(249927, 19053, 901),
(249928, 19053, 1259),
(249929, 19053, 443),
(249930, 19053, 305),
(249931, 19053, 1202),
(249932, 19053, 795),
(249933, 19053, 613),
(249934, 19053, 119),
(249935, 19053, 1007),
(249936, 19053, 133),
(249937, 19053, 755),
(249938, 19053, 442),
(249939, 19053, 975),
(249940, 19053, 243),
(249941, 19053, 614),
(249942, 19053, 356),
(249943, 19053, 865),
(249944, 19053, 440),
(249945, 19053, 135),
(249946, 19053, 264),
(249947, 19053, 549),
(249948, 19053, 616),
(249949, 19053, 559),
(249950, 19053, 797),
(249951, 19053, 457),
(249952, 19053, 335),
(249953, 19053, 460),
(249954, 19053, 553),
(249955, 19053, 1237),
(249956, 19053, 467),
(249957, 19053, 54),
(249958, 19053, 617),
(249959, 19053, 481),
(249960, 19053, 968),
(249961, 19053, 134),
(249962, 19053, 963),
(249963, 19053, 974),
(249964, 19053, 109),
(249965, 19053, 946),
(249966, 19053, 468),
(249967, 19053, 1141);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(249968, 19053, 905),
(249969, 19053, 914),
(249970, 19053, 470),
(249971, 19053, 900),
(249972, 19053, 885),
(249973, 19053, 550),
(249974, 19053, 303),
(249975, 19053, 298),
(249976, 19053, 4),
(249977, 19053, 783),
(249978, 19053, 526),
(249979, 19053, 112),
(249980, 19053, 357),
(249981, 19053, 749),
(249982, 19053, 976),
(249983, 19053, 1201),
(249984, 19053, 785),
(249985, 19053, 1236),
(249986, 19053, 540),
(249987, 19053, 336),
(249988, 19053, 120),
(249989, 19053, 446),
(249990, 19053, 41),
(249991, 19054, 23),
(249992, 19054, 4),
(249993, 19055, 443),
(249994, 19055, 116),
(249995, 19055, 315),
(249996, 19055, 1201),
(249997, 19055, 797),
(249998, 19055, 251),
(249999, 19055, 1167),
(250000, 19055, 764),
(250001, 19055, 605),
(250002, 19055, 1166),
(250003, 19055, 120),
(250004, 19055, 54),
(250005, 19055, 4),
(250006, 19055, 446),
(250007, 19055, 441),
(250008, 19055, 264),
(250009, 19056, 950),
(250010, 19056, 109),
(250011, 19056, 1201),
(250012, 19056, 468),
(250013, 19056, 938),
(250014, 19056, 457),
(250015, 19056, 119),
(250016, 19056, 460),
(250017, 19056, 1166),
(250018, 19056, 328),
(250019, 19056, 359),
(250020, 19056, 614),
(250021, 19056, 617),
(250022, 19056, 4),
(250023, 19056, 957),
(250024, 19056, 264),
(250025, 19056, 526),
(250026, 19056, 549),
(250027, 19057, 862),
(250028, 19057, 109),
(250029, 19057, 305),
(250030, 19057, 468),
(250031, 19057, 795),
(250032, 19057, 470),
(250033, 19057, 885),
(250034, 19057, 614),
(250035, 19057, 1198),
(250036, 19057, 298),
(250037, 19057, 4),
(250038, 19057, 17),
(250039, 19057, 892),
(250040, 19057, 264),
(250041, 19057, 549),
(250042, 19057, 950),
(250043, 19057, 332),
(250044, 19057, 112),
(250045, 19057, 116),
(250046, 19057, 339),
(250047, 19057, 991),
(250048, 19057, 785),
(250049, 19057, 114),
(250050, 19057, 460),
(250051, 19057, 336),
(250052, 19057, 304),
(250053, 19057, 467),
(250054, 19057, 54),
(250055, 19057, 617),
(250056, 19057, 508),
(250057, 19058, 4),
(250058, 19058, 559),
(250059, 19059, 612),
(250060, 19060, 974),
(250061, 19060, 1224),
(250062, 19060, 785),
(250063, 19060, 1216),
(250064, 19060, 133),
(250065, 19060, 460),
(250066, 19060, 470),
(250067, 19060, 1217),
(250068, 19060, 1230),
(250069, 19060, 336),
(250070, 19060, 1219),
(250071, 19060, 614),
(250072, 19060, 1198),
(250073, 19060, 298),
(250074, 19060, 467),
(250075, 19060, 4),
(250076, 19060, 54),
(250077, 19060, 17),
(250078, 19060, 1218),
(250079, 19061, 4),
(250080, 19061, 559),
(250081, 19062, 443),
(250082, 19062, 109),
(250083, 19062, 1202),
(250084, 19062, 559),
(250085, 19062, 540),
(250086, 19062, 457),
(250087, 19062, 1007),
(250088, 19062, 1142),
(250089, 19062, 442),
(250090, 19062, 553),
(250091, 19062, 861),
(250092, 19062, 4),
(250093, 19062, 440),
(250094, 19062, 446),
(250095, 19062, 264),
(250096, 19063, 109),
(250097, 19063, 877),
(250098, 19063, 246),
(250099, 19063, 1202),
(250100, 19063, 255),
(250101, 19063, 938),
(250102, 19063, 119),
(250103, 19063, 1007),
(250104, 19063, 945),
(250105, 19063, 243),
(250106, 19063, 550),
(250107, 19063, 614),
(250108, 19063, 298),
(250109, 19063, 4),
(250110, 19063, 779),
(250111, 19063, 498),
(250112, 19063, 264),
(250113, 19063, 950),
(250114, 19063, 357),
(250115, 19063, 1201),
(250116, 19063, 540),
(250117, 19063, 460),
(250118, 19063, 617),
(250119, 19063, 54),
(250120, 19064, 4),
(250121, 19065, 359),
(250122, 19065, 1202),
(250123, 19065, 4),
(250124, 19065, 938),
(250125, 19065, 944),
(250126, 19066, 868),
(250127, 19066, 950),
(250128, 19066, 109),
(250129, 19066, 357),
(250130, 19066, 116),
(250131, 19066, 1201),
(250132, 19066, 468),
(250133, 19066, 540),
(250134, 19066, 1007),
(250135, 19066, 119),
(250136, 19066, 460),
(250137, 19066, 253),
(250138, 19066, 614),
(250139, 19066, 617),
(250140, 19066, 54),
(250141, 19066, 783),
(250142, 19066, 245),
(250143, 19066, 264),
(250144, 19066, 526),
(250145, 19066, 549),
(250146, 19067, 109),
(250147, 19067, 1166),
(250148, 19067, 243),
(250149, 19067, 298),
(250150, 19067, 4),
(250151, 19067, 335),
(250152, 19068, 23),
(250153, 19068, 1167),
(250154, 19068, 4),
(250155, 19069, 251),
(250156, 19069, 109),
(250157, 19069, 885),
(250158, 19069, 305),
(250159, 19069, 4),
(250160, 19070, 12),
(250161, 19070, 1198),
(250162, 19070, 4),
(250163, 19070, 17),
(250164, 19070, 22),
(250165, 19070, 175),
(250166, 19071, 32),
(250167, 19072, 612),
(250168, 19073, 1200),
(250169, 19073, 109),
(250170, 19073, 936),
(250171, 19073, 359),
(250172, 19073, 877),
(250173, 19073, 298),
(250174, 19073, 938),
(250175, 19073, 264),
(250176, 19073, 470),
(250177, 19073, 549),
(250178, 19074, 1167),
(250179, 19074, 1166),
(250180, 19074, 612),
(250181, 19074, 253),
(250182, 19074, 243),
(250183, 19074, 4),
(250184, 19075, 112),
(250185, 19075, 115),
(250186, 19075, 297),
(250187, 19075, 318),
(250188, 19075, 245),
(250189, 19075, 118),
(250190, 19076, 612),
(250191, 19077, 553),
(250192, 19077, 357),
(250193, 19077, 912),
(250194, 19077, 356),
(250195, 19077, 4),
(250196, 19077, 559),
(250197, 19077, 245),
(250198, 19078, 963),
(250199, 19078, 755),
(250200, 19078, 470),
(250201, 19078, 1056),
(250202, 19078, 1166),
(250203, 19078, 614),
(250204, 19078, 550),
(250205, 19078, 303),
(250206, 19078, 298),
(250207, 19078, 4),
(250208, 19078, 17),
(250209, 19078, 27),
(250210, 19078, 616),
(250211, 19078, 206),
(250212, 19078, 976),
(250213, 19078, 785),
(250214, 19078, 22),
(250215, 19078, 460),
(250216, 19078, 1167),
(250217, 19078, 336),
(250218, 19078, 12),
(250219, 19078, 816),
(250220, 19078, 467),
(250221, 19078, 54),
(250222, 19079, 968),
(250223, 19079, 305),
(250224, 19079, 468),
(250225, 19079, 470),
(250226, 19079, 755),
(250227, 19079, 885),
(250228, 19079, 550),
(250229, 19079, 303),
(250230, 19079, 614),
(250231, 19079, 298),
(250232, 19079, 135),
(250233, 19079, 526),
(250234, 19079, 549),
(250235, 19079, 616),
(250236, 19079, 749),
(250237, 19079, 976),
(250238, 19079, 785),
(250239, 19079, 460),
(250240, 19079, 336),
(250241, 19079, 1237),
(250242, 19079, 467),
(250243, 19079, 617),
(250244, 19079, 54),
(250245, 19079, 1256),
(250246, 19079, 41),
(250247, 19079, 481),
(250248, 19080, 553),
(250249, 19080, 1167),
(250250, 19080, 1166),
(250251, 19080, 4),
(250252, 19080, 559),
(250253, 19081, 4),
(250254, 19081, 559),
(250255, 19081, 1011),
(250256, 19082, 616),
(250257, 19082, 303),
(250258, 19082, 756),
(250259, 19082, 467),
(250260, 19082, 54),
(250261, 19082, 470),
(250262, 19083, 1167),
(250263, 19083, 1166),
(250264, 19083, 612),
(250265, 19083, 31),
(250266, 19083, 4),
(250267, 19084, 304),
(250268, 19084, 54),
(250269, 19084, 4),
(250270, 19084, 795),
(250271, 19085, 963),
(250272, 19085, 109),
(250273, 19085, 305),
(250274, 19085, 468),
(250275, 19085, 795),
(250276, 19085, 133),
(250277, 19085, 755),
(250278, 19085, 470),
(250279, 19085, 1217),
(250280, 19085, 1230),
(250281, 19085, 885),
(250282, 19085, 614),
(250283, 19085, 1198),
(250284, 19085, 298),
(250285, 19085, 4),
(250286, 19085, 17),
(250287, 19085, 526),
(250288, 19085, 549),
(250289, 19085, 332),
(250290, 19085, 112),
(250291, 19085, 116),
(250292, 19085, 1224),
(250293, 19085, 785),
(250294, 19085, 1201),
(250295, 19085, 460),
(250296, 19085, 336),
(250297, 19085, 467),
(250298, 19085, 886),
(250299, 19085, 54),
(250300, 19086, 305),
(250301, 19086, 1202),
(250302, 19086, 468),
(250303, 19086, 795),
(250304, 19086, 613),
(250305, 19086, 119),
(250306, 19086, 914),
(250307, 19086, 470),
(250308, 19086, 755),
(250309, 19086, 975),
(250310, 19086, 885),
(250311, 19086, 303),
(250312, 19086, 1154),
(250313, 19086, 614),
(250314, 19086, 298),
(250315, 19086, 4),
(250316, 19086, 1254),
(250317, 19086, 526),
(250318, 19086, 549),
(250319, 19086, 616),
(250320, 19086, 112),
(250321, 19086, 749),
(250322, 19086, 976),
(250323, 19086, 785),
(250324, 19086, 1201),
(250325, 19086, 460),
(250326, 19086, 336),
(250327, 19086, 467),
(250328, 19086, 617),
(250329, 19086, 54),
(250330, 19086, 41),
(250331, 19087, 1113),
(250332, 19087, 551),
(250333, 19087, 1202),
(250334, 19087, 987),
(250335, 19087, 335),
(250336, 19087, 1118),
(250337, 19087, 251),
(250338, 19087, 1167),
(250339, 19087, 1166),
(250340, 19087, 614),
(250341, 19087, 298),
(250342, 19087, 617),
(250343, 19087, 478),
(250344, 19087, 508),
(250345, 19088, 4),
(250346, 19088, 559),
(250347, 19089, 899),
(250348, 19089, 901),
(250349, 19089, 357),
(250350, 19089, 360),
(250351, 19089, 900),
(250352, 19089, 356),
(250353, 19089, 902),
(250354, 19089, 903),
(250355, 19090, 298),
(250356, 19090, 1201),
(250357, 19090, 54),
(250358, 19090, 4),
(250359, 19090, 795),
(250360, 19091, 968),
(250361, 19091, 109),
(250362, 19091, 443),
(250363, 19091, 35),
(250364, 19091, 305),
(250365, 19091, 468),
(250366, 19091, 1056),
(250367, 19091, 320),
(250368, 19091, 885),
(250369, 19091, 550),
(250370, 19091, 614),
(250371, 19091, 1198),
(250372, 19091, 4),
(250373, 19091, 17),
(250374, 19091, 440),
(250375, 19091, 549),
(250376, 19091, 950),
(250377, 19091, 438),
(250378, 19091, 525),
(250379, 19091, 891),
(250380, 19091, 748),
(250381, 19091, 972),
(250382, 19091, 11),
(250383, 19091, 1201),
(250384, 19091, 22),
(250385, 19091, 457),
(250386, 19091, 460),
(250387, 19091, 12),
(250388, 19091, 446),
(250389, 19091, 441),
(250390, 19092, 251),
(250391, 19092, 862),
(250392, 19092, 109),
(250393, 19092, 264),
(250394, 19093, 175),
(250395, 19094, 326),
(250396, 19094, 109),
(250397, 19094, 795),
(250398, 19094, 119),
(250399, 19094, 251),
(250400, 19094, 320),
(250401, 19094, 297),
(250402, 19094, 614),
(250403, 19094, 298),
(250404, 19094, 892),
(250405, 19094, 112),
(250406, 19094, 339),
(250407, 19094, 116),
(250408, 19094, 890),
(250409, 19094, 785),
(250410, 19094, 1201),
(250411, 19094, 460),
(250412, 19094, 336),
(250413, 19094, 328),
(250414, 19094, 301),
(250415, 19094, 467),
(250416, 19094, 617),
(250417, 19094, 54),
(250418, 19094, 478),
(250419, 19095, 251),
(250420, 19095, 862),
(250421, 19095, 109),
(250422, 19095, 116),
(250423, 19095, 339),
(250424, 19095, 304),
(250425, 19095, 892),
(250426, 19095, 264),
(250427, 19095, 460),
(250428, 19095, 549),
(250429, 19095, 967),
(250430, 19096, 109),
(250431, 19096, 116),
(250432, 19096, 885),
(250433, 19096, 246),
(250434, 19096, 305),
(250435, 19097, 251),
(250436, 19097, 862),
(250437, 19097, 993),
(250438, 19097, 1201),
(250439, 19097, 508),
(250440, 19097, 264),
(250441, 19098, 1167),
(250442, 19098, 877),
(250443, 19098, 938),
(250444, 19098, 264),
(250445, 19099, 109),
(250446, 19099, 301),
(250447, 19099, 550),
(250448, 19099, 4),
(250449, 19099, 540),
(250450, 19099, 1007),
(250451, 19099, 549),
(250452, 19100, 311),
(250453, 19100, 315),
(250454, 19100, 993),
(250455, 19100, 1201),
(250456, 19100, 870),
(250457, 19100, 508),
(250458, 19100, 264),
(250459, 19101, 612),
(250460, 19102, 4),
(250461, 19103, 336),
(250462, 19103, 116),
(250463, 19103, 614),
(250464, 19103, 467),
(250465, 19103, 298),
(250466, 19103, 785),
(250467, 19103, 54),
(250468, 19103, 755),
(250469, 19103, 470),
(250470, 19104, 950),
(250471, 19104, 1058),
(250472, 19104, 525),
(250473, 19104, 109),
(250474, 19104, 305),
(250475, 19104, 877),
(250476, 19104, 551),
(250477, 19104, 468),
(250478, 19104, 469),
(250479, 19104, 1201),
(250480, 19104, 540),
(250481, 19104, 920),
(250482, 19104, 297),
(250483, 19104, 885),
(250484, 19104, 359),
(250485, 19104, 614),
(250486, 19104, 1057),
(250487, 19104, 1005),
(250488, 19104, 264),
(250489, 19104, 526),
(250490, 19104, 549),
(250491, 19105, 251),
(250492, 19105, 328),
(250493, 19105, 4),
(250494, 19106, 4),
(250495, 19106, 559),
(250496, 19107, 251),
(250497, 19107, 974),
(250498, 19107, 616),
(250499, 19107, 328),
(250500, 19107, 617),
(250501, 19107, 4),
(250502, 19107, 1268),
(250503, 19107, 349),
(250504, 19107, 460),
(250505, 19108, 750),
(250506, 19108, 113),
(250507, 19108, 1050),
(250508, 19108, 109),
(250509, 19108, 35),
(250510, 19108, 745),
(250511, 19108, 795),
(250512, 19108, 119),
(250513, 19108, 335),
(250514, 19108, 493),
(250515, 19108, 1048),
(250516, 19108, 899),
(250517, 19108, 235),
(250518, 19108, 1049),
(250519, 19108, 297),
(250520, 19108, 298),
(250521, 19108, 54),
(250522, 19108, 45),
(250523, 19109, 485),
(250524, 19109, 115),
(250525, 19109, 315),
(250526, 19109, 305),
(250527, 19109, 468),
(250528, 19109, 795),
(250529, 19109, 358),
(250530, 19109, 251),
(250531, 19109, 1166),
(250532, 19109, 885),
(250533, 19109, 614),
(250534, 19109, 298),
(250535, 19109, 317),
(250536, 19109, 264),
(250537, 19109, 526),
(250538, 19109, 549),
(250539, 19109, 781),
(250540, 19109, 329),
(250541, 19109, 1201),
(250542, 19109, 971),
(250543, 19109, 460),
(250544, 19109, 118),
(250545, 19109, 311),
(250546, 19109, 328),
(250547, 19109, 304),
(250548, 19109, 617),
(250549, 19109, 54),
(250550, 19109, 478),
(250551, 19109, 1203),
(250552, 19110, 243),
(250553, 19110, 4),
(250554, 19111, 1166),
(250555, 19111, 253),
(250556, 19111, 456),
(250557, 19111, 614),
(250558, 19111, 4),
(250559, 19111, 617),
(250560, 19111, 457),
(250561, 19111, 245),
(250562, 19111, 455),
(250563, 19111, 460),
(250564, 19112, 243),
(250565, 19112, 614),
(250566, 19112, 305),
(250567, 19112, 1165),
(250568, 19112, 886),
(250569, 19112, 4),
(250570, 19112, 613),
(250571, 19112, 476),
(250572, 19113, 175),
(250573, 19114, 968),
(250574, 19114, 1259),
(250575, 19114, 109),
(250576, 19114, 305),
(250577, 19114, 468),
(250578, 19114, 955),
(250579, 19114, 795),
(250580, 19114, 119),
(250581, 19114, 755),
(250582, 19114, 1166),
(250583, 19114, 243),
(250584, 19114, 885),
(250585, 19114, 550),
(250586, 19114, 303),
(250587, 19114, 614),
(250588, 19114, 298),
(250589, 19114, 4),
(250590, 19114, 526),
(250591, 19114, 549),
(250592, 19114, 950),
(250593, 19114, 616),
(250594, 19114, 113),
(250595, 19114, 332),
(250596, 19114, 112),
(250597, 19114, 360),
(250598, 19114, 936),
(250599, 19114, 976),
(250600, 19114, 1201),
(250601, 19114, 785),
(250602, 19114, 460),
(250603, 19114, 336),
(250604, 19114, 359),
(250605, 19114, 304),
(250606, 19114, 467),
(250607, 19114, 617),
(250608, 19114, 54),
(250609, 19114, 478),
(250610, 19115, 974),
(250611, 19115, 109),
(250612, 19115, 351),
(250613, 19115, 1202),
(250614, 19115, 133),
(250615, 19115, 470),
(250616, 19115, 755),
(250617, 19115, 1230),
(250618, 19115, 243),
(250619, 19115, 550),
(250620, 19115, 614),
(250621, 19115, 303),
(250622, 19115, 298),
(250623, 19115, 4),
(250624, 19115, 1233),
(250625, 19115, 616),
(250626, 19115, 112),
(250627, 19115, 116),
(250628, 19115, 1258),
(250629, 19115, 1224),
(250630, 19115, 785),
(250631, 19115, 114),
(250632, 19115, 460),
(250633, 19115, 335),
(250634, 19115, 336),
(250635, 19115, 1227),
(250636, 19115, 467),
(250637, 19115, 54),
(250638, 19116, 112),
(250639, 19116, 109),
(250640, 19116, 116),
(250641, 19116, 1170),
(250642, 19116, 255),
(250643, 19116, 938),
(250644, 19116, 470),
(250645, 19116, 899),
(250646, 19116, 861),
(250647, 19116, 786),
(250648, 19116, 54),
(250649, 19116, 4),
(250650, 19116, 111),
(250651, 19116, 264),
(250652, 19116, 549),
(250653, 19117, 1167),
(250654, 19117, 253),
(250655, 19117, 4),
(250656, 19117, 559),
(250657, 19118, 442),
(250658, 19118, 443),
(250659, 19118, 109),
(250660, 19118, 861),
(250661, 19118, 1202),
(250662, 19118, 1201),
(250663, 19118, 1141),
(250664, 19118, 446),
(250665, 19118, 264),
(250666, 19119, 616),
(250667, 19119, 349),
(250668, 19120, 4),
(250669, 19120, 559),
(250670, 19121, 950),
(250671, 19121, 616),
(250672, 19121, 1258),
(250673, 19121, 972),
(250674, 19121, 305),
(250675, 19121, 551),
(250676, 19121, 468),
(250677, 19121, 785),
(250678, 19121, 460),
(250679, 19121, 470),
(250680, 19121, 476),
(250681, 19121, 336),
(250682, 19121, 494),
(250683, 19121, 885),
(250684, 19121, 614),
(250685, 19121, 303),
(250686, 19121, 467),
(250687, 19121, 617),
(250688, 19121, 54),
(250689, 19122, 612),
(250690, 19123, 950),
(250691, 19123, 357),
(250692, 19123, 1202),
(250693, 19123, 1201),
(250694, 19123, 938),
(250695, 19123, 540),
(250696, 19123, 119),
(250697, 19123, 1007),
(250698, 19123, 460),
(250699, 19123, 243),
(250700, 19123, 550),
(250701, 19123, 614),
(250702, 19123, 617),
(250703, 19123, 4),
(250704, 19123, 54),
(250705, 19123, 779),
(250706, 19123, 498),
(250707, 19124, 1166),
(250708, 19124, 877),
(250709, 19124, 508),
(250710, 19124, 938),
(250711, 19124, 994),
(250712, 19124, 264),
(250713, 19125, 312),
(250714, 19125, 1050),
(250715, 19125, 1259),
(250716, 19125, 985),
(250717, 19125, 305),
(250718, 19125, 551),
(250719, 19125, 795),
(250720, 19125, 613),
(250721, 19125, 1007),
(250722, 19125, 119),
(250723, 19125, 133),
(250724, 19125, 755),
(250725, 19125, 935),
(250726, 19125, 1048),
(250727, 19125, 1230),
(250728, 19125, 251),
(250729, 19125, 243),
(250730, 19125, 614),
(250731, 19125, 1270),
(250732, 19125, 779),
(250733, 19125, 111),
(250734, 19125, 349),
(250735, 19125, 549),
(250736, 19125, 616),
(250737, 19125, 916),
(250738, 19125, 117),
(250739, 19125, 1224),
(250740, 19125, 318),
(250741, 19125, 460),
(250742, 19125, 335),
(250743, 19125, 467),
(250744, 19125, 54),
(250745, 19125, 617),
(250746, 19125, 508),
(250747, 19125, 974),
(250748, 19125, 963),
(250749, 19125, 109),
(250750, 19125, 315),
(250751, 19125, 246),
(250752, 19125, 468),
(250753, 19125, 330),
(250754, 19125, 1268),
(250755, 19125, 247),
(250756, 19125, 470),
(250757, 19125, 1049),
(250758, 19125, 984),
(250759, 19125, 885),
(250760, 19125, 550),
(250761, 19125, 303),
(250762, 19125, 298),
(250763, 19125, 4),
(250764, 19125, 962),
(250765, 19125, 982),
(250766, 19125, 498),
(250767, 19125, 526),
(250768, 19125, 332),
(250769, 19125, 112),
(250770, 19125, 116),
(250771, 19125, 749),
(250772, 19125, 991),
(250773, 19125, 1258),
(250774, 19125, 976),
(250775, 19125, 785),
(250776, 19125, 1201),
(250777, 19125, 540),
(250778, 19125, 1216),
(250779, 19125, 336),
(250780, 19125, 328),
(250781, 19125, 304),
(250782, 19125, 41),
(250783, 19126, 4),
(250784, 19126, 559),
(250785, 19127, 614),
(250786, 19127, 303),
(250787, 19127, 476),
(250788, 19128, 612),
(250789, 19129, 974),
(250790, 19129, 963),
(250791, 19129, 109),
(250792, 19129, 351),
(250793, 19129, 305),
(250794, 19129, 468),
(250795, 19129, 1268),
(250796, 19129, 795),
(250797, 19129, 133),
(250798, 19129, 470),
(250799, 19129, 755),
(250800, 19129, 1217),
(250801, 19129, 885),
(250802, 19129, 550),
(250803, 19129, 614),
(250804, 19129, 1198),
(250805, 19129, 1270),
(250806, 19129, 298),
(250807, 19129, 4),
(250808, 19129, 17),
(250809, 19129, 526),
(250810, 19129, 549),
(250811, 19129, 616),
(250812, 19129, 332),
(250813, 19129, 112),
(250814, 19129, 116),
(250815, 19129, 785),
(250816, 19129, 1201),
(250817, 19129, 1216),
(250818, 19129, 460),
(250819, 19129, 336),
(250820, 19129, 467),
(250821, 19129, 886),
(250822, 19129, 54),
(250823, 19130, 995),
(250824, 19130, 251),
(250825, 19130, 328),
(250826, 19130, 527),
(250827, 19130, 614),
(250828, 19130, 467),
(250829, 19130, 4),
(250830, 19130, 342),
(250831, 19131, 781),
(250832, 19131, 109),
(250833, 19131, 540),
(250834, 19131, 894),
(250835, 19131, 992),
(250836, 19131, 899),
(250837, 19131, 1166),
(250838, 19131, 297),
(250839, 19131, 54),
(250840, 19131, 317),
(250841, 19131, 508),
(250842, 19131, 1005),
(250843, 19131, 342),
(250844, 19131, 549),
(250845, 19132, 901),
(250846, 19132, 503),
(250847, 19132, 443),
(250848, 19132, 32),
(250849, 19132, 305),
(250850, 19132, 1202),
(250851, 19132, 795),
(250852, 19132, 613),
(250853, 19132, 119),
(250854, 19132, 1007),
(250855, 19132, 133),
(250856, 19132, 755),
(250857, 19132, 442),
(250858, 19132, 1166),
(250859, 19132, 975),
(250860, 19132, 243),
(250861, 19132, 614),
(250862, 19132, 1198),
(250863, 19132, 17),
(250864, 19132, 865),
(250865, 19132, 440),
(250866, 19132, 135),
(250867, 19132, 264),
(250868, 19132, 549),
(250869, 19132, 616),
(250870, 19132, 360),
(250871, 19132, 559),
(250872, 19132, 797),
(250873, 19132, 457),
(250874, 19132, 944),
(250875, 19132, 335),
(250876, 19132, 460),
(250877, 19132, 175),
(250878, 19132, 553),
(250879, 19132, 12),
(250880, 19132, 1237),
(250881, 19132, 1219),
(250882, 19132, 467),
(250883, 19132, 54),
(250884, 19132, 617),
(250885, 19132, 481),
(250886, 19132, 979),
(250887, 19132, 963),
(250888, 19132, 974),
(250889, 19132, 109),
(250890, 19132, 468),
(250891, 19132, 1141),
(250892, 19132, 914),
(250893, 19132, 470),
(250894, 19132, 900),
(250895, 19132, 885),
(250896, 19132, 303),
(250897, 19132, 550),
(250898, 19132, 298),
(250899, 19132, 4),
(250900, 19132, 783),
(250901, 19132, 526),
(250902, 19132, 438),
(250903, 19132, 112),
(250904, 19132, 749),
(250905, 19132, 976),
(250906, 19132, 1258),
(250907, 19132, 11),
(250908, 19132, 1201),
(250909, 19132, 785),
(250910, 19132, 1216),
(250911, 19132, 540),
(250912, 19132, 22),
(250913, 19132, 1246),
(250914, 19132, 500),
(250915, 19132, 1167),
(250916, 19132, 336),
(250917, 19132, 1238),
(250918, 19132, 304),
(250919, 19132, 120),
(250920, 19132, 1218),
(250921, 19132, 446),
(250922, 19132, 41),
(250923, 19133, 502),
(250924, 19133, 112),
(250925, 19133, 115),
(250926, 19133, 339),
(250927, 19133, 784),
(250928, 19133, 1201),
(250929, 19133, 460),
(250930, 19133, 967),
(250931, 19133, 336),
(250932, 19133, 297),
(250933, 19133, 301),
(250934, 19133, 4),
(250935, 19133, 54),
(250936, 19133, 892),
(250937, 19133, 549),
(250938, 19134, 901),
(250939, 19134, 357),
(250940, 19134, 360),
(250941, 19134, 900),
(250942, 19134, 902),
(250943, 19134, 903),
(250944, 19135, 4),
(250945, 19135, 559),
(250946, 19136, 251),
(250947, 19136, 862),
(250948, 19136, 109),
(250949, 19136, 339),
(250950, 19136, 4),
(250951, 19136, 119),
(250952, 19136, 892),
(250953, 19136, 264),
(250954, 19137, 616),
(250955, 19137, 991),
(250956, 19137, 468),
(250957, 19137, 1268),
(250958, 19137, 251),
(250959, 19137, 471),
(250960, 19137, 328),
(250961, 19137, 614),
(250962, 19137, 304),
(250963, 19137, 467),
(250964, 19137, 617),
(250965, 19137, 4),
(250966, 19137, 508),
(250967, 19137, 349),
(250968, 19138, 109),
(250969, 19138, 243),
(250970, 19138, 242),
(250971, 19138, 4),
(250972, 19138, 335),
(250973, 19139, 112),
(250974, 19139, 109),
(250975, 19139, 551),
(250976, 19139, 1201),
(250977, 19139, 468),
(250978, 19139, 540),
(250979, 19139, 119),
(250980, 19139, 1007),
(250981, 19139, 460),
(250982, 19139, 251),
(250983, 19139, 896),
(250984, 19139, 253),
(250985, 19139, 328),
(250986, 19139, 993),
(250987, 19139, 614),
(250988, 19139, 957),
(250989, 19139, 617),
(250990, 19139, 4),
(250991, 19139, 508),
(250992, 19139, 342),
(250993, 19139, 264),
(250994, 19139, 526),
(250995, 19139, 549),
(250996, 19140, 175),
(250997, 19141, 862),
(250998, 19141, 877),
(250999, 19141, 305),
(251000, 19141, 938),
(251001, 19141, 795),
(251002, 19141, 119),
(251003, 19141, 1007),
(251004, 19141, 755),
(251005, 19141, 967),
(251006, 19141, 251),
(251007, 19141, 1166),
(251008, 19141, 614),
(251009, 19141, 1270),
(251010, 19141, 892),
(251011, 19141, 264),
(251012, 19141, 549),
(251013, 19141, 339),
(251014, 19141, 360),
(251015, 19141, 460),
(251016, 19141, 964),
(251017, 19141, 1267),
(251018, 19141, 359),
(251019, 19141, 886),
(251020, 19141, 54),
(251021, 19141, 617),
(251022, 19141, 508),
(251023, 19141, 968),
(251024, 19141, 109),
(251025, 19141, 1269),
(251026, 19141, 468),
(251027, 19141, 1268),
(251028, 19141, 896),
(251029, 19141, 885),
(251030, 19141, 550),
(251031, 19141, 4),
(251032, 19141, 342),
(251033, 19141, 526),
(251034, 19141, 950),
(251035, 19141, 781),
(251036, 19141, 332),
(251037, 19141, 113),
(251038, 19141, 112),
(251039, 19141, 749),
(251040, 19141, 116),
(251041, 19141, 991),
(251042, 19141, 1201),
(251043, 19141, 785),
(251044, 19141, 242),
(251045, 19141, 1000),
(251046, 19141, 114),
(251047, 19141, 540),
(251048, 19141, 500),
(251049, 19141, 336),
(251050, 19141, 1167),
(251051, 19141, 769),
(251052, 19141, 304),
(251053, 19141, 478),
(251054, 19141, 41),
(251055, 19142, 206),
(251056, 19142, 816),
(251057, 19143, 781),
(251058, 19143, 485),
(251059, 19143, 109),
(251060, 19143, 315),
(251061, 19143, 551),
(251062, 19143, 1201),
(251063, 19143, 318),
(251064, 19143, 795),
(251065, 19143, 118),
(251066, 19143, 470),
(251067, 19143, 311),
(251068, 19143, 1166),
(251069, 19143, 984),
(251070, 19143, 328),
(251071, 19143, 298),
(251072, 19143, 4),
(251073, 19143, 54),
(251074, 19143, 317),
(251075, 19143, 508),
(251076, 19143, 264),
(251077, 19143, 526),
(251078, 19143, 549),
(251079, 19144, 950),
(251080, 19144, 936),
(251081, 19144, 359),
(251082, 19144, 304),
(251083, 19144, 614),
(251084, 19144, 617),
(251085, 19144, 460),
(251086, 19145, 115),
(251087, 19145, 885),
(251088, 19145, 305),
(251089, 19145, 298),
(251090, 19145, 894),
(251091, 19145, 342),
(251092, 19146, 442),
(251093, 19146, 1202),
(251094, 19146, 120),
(251095, 19146, 797),
(251096, 19146, 446),
(251097, 19146, 1142),
(251098, 19147, 442),
(251099, 19147, 1201),
(251100, 19147, 1141),
(251101, 19147, 54),
(251102, 19147, 4),
(251103, 19147, 793),
(251104, 19147, 446),
(251105, 19148, 443),
(251106, 19148, 1202),
(251107, 19148, 1007),
(251108, 19148, 755),
(251109, 19148, 442),
(251110, 19148, 1166),
(251111, 19148, 253),
(251112, 19148, 614),
(251113, 19148, 1198),
(251114, 19148, 957),
(251115, 19148, 17),
(251116, 19148, 440),
(251117, 19148, 264),
(251118, 19148, 616),
(251119, 19148, 456),
(251120, 19148, 559),
(251121, 19148, 797),
(251122, 19148, 457),
(251123, 19148, 460),
(251124, 19148, 553),
(251125, 19148, 12),
(251126, 19148, 467),
(251127, 19148, 54),
(251128, 19148, 617),
(251129, 19148, 963),
(251130, 19148, 109),
(251131, 19148, 1141),
(251132, 19148, 209),
(251133, 19148, 455),
(251134, 19148, 470),
(251135, 19148, 1056),
(251136, 19148, 550),
(251137, 19148, 303),
(251138, 19148, 298),
(251139, 19148, 4),
(251140, 19148, 27),
(251141, 19148, 950),
(251142, 19148, 438),
(251143, 19148, 976),
(251144, 19148, 230),
(251145, 19148, 11),
(251146, 19148, 785),
(251147, 19148, 1201),
(251148, 19148, 540),
(251149, 19148, 22),
(251150, 19148, 1142),
(251151, 19148, 336),
(251152, 19148, 1167),
(251153, 19148, 861),
(251154, 19148, 120),
(251155, 19148, 446),
(251156, 19149, 900),
(251157, 19149, 356),
(251158, 19150, 443),
(251159, 19150, 205),
(251160, 19150, 1202),
(251161, 19150, 938),
(251162, 19150, 119),
(251163, 19150, 1007),
(251164, 19150, 213),
(251165, 19150, 755),
(251166, 19150, 967),
(251167, 19150, 442),
(251168, 19150, 253),
(251169, 19150, 614),
(251170, 19150, 1198),
(251171, 19150, 957),
(251172, 19150, 17),
(251173, 19150, 440),
(251174, 19150, 264),
(251175, 19150, 549),
(251176, 19150, 456),
(251177, 19150, 559),
(251178, 19150, 457),
(251179, 19150, 460),
(251180, 19150, 553),
(251181, 19150, 12),
(251182, 19150, 54),
(251183, 19150, 617),
(251184, 19150, 963),
(251185, 19150, 109),
(251186, 19150, 468),
(251187, 19150, 1141),
(251188, 19150, 228),
(251189, 19150, 455),
(251190, 19150, 1056),
(251191, 19150, 297),
(251192, 19150, 353),
(251193, 19150, 298),
(251194, 19150, 4),
(251195, 19150, 783),
(251196, 19150, 225),
(251197, 19150, 215),
(251198, 19150, 216),
(251199, 19150, 526),
(251200, 19150, 27),
(251201, 19150, 950),
(251202, 19150, 438),
(251203, 19150, 357),
(251204, 19150, 1258),
(251205, 19150, 11),
(251206, 19150, 1201),
(251207, 19150, 540),
(251208, 19150, 22),
(251209, 19150, 861),
(251210, 19150, 769),
(251211, 19150, 912),
(251212, 19150, 446),
(251213, 19151, 974),
(251214, 19151, 109),
(251215, 19151, 351),
(251216, 19151, 551),
(251217, 19151, 305),
(251218, 19151, 1202),
(251219, 19151, 468),
(251220, 19151, 795),
(251221, 19151, 470),
(251222, 19151, 885),
(251223, 19151, 243),
(251224, 19151, 303),
(251225, 19151, 614),
(251226, 19151, 1198),
(251227, 19151, 298),
(251228, 19151, 4),
(251229, 19151, 17),
(251230, 19151, 488),
(251231, 19151, 616),
(251232, 19151, 112),
(251233, 19151, 206),
(251234, 19151, 1258),
(251235, 19151, 784),
(251236, 19151, 484),
(251237, 19151, 22),
(251238, 19151, 460),
(251239, 19151, 335),
(251240, 19151, 336),
(251241, 19151, 907),
(251242, 19151, 12),
(251243, 19151, 467),
(251244, 19151, 1051),
(251245, 19151, 617),
(251246, 19151, 54),
(251247, 19153, 759),
(251248, 19153, 339),
(251249, 19153, 885),
(251250, 19153, 305),
(251251, 19153, 1201),
(251252, 19153, 886),
(251253, 19153, 54),
(251254, 19153, 783),
(251255, 19153, 892),
(251256, 19153, 358),
(251257, 19154, 862),
(251258, 19154, 339),
(251259, 19154, 954),
(251260, 19154, 304),
(251261, 19154, 54),
(251262, 19154, 4),
(251263, 19154, 317),
(251264, 19154, 795),
(251265, 19154, 892),
(251266, 19154, 264),
(251267, 19155, 974),
(251268, 19155, 616),
(251269, 19155, 351),
(251270, 19155, 785),
(251271, 19155, 1216),
(251272, 19155, 460),
(251273, 19155, 470),
(251274, 19155, 336),
(251275, 19155, 614),
(251276, 19155, 298),
(251277, 19155, 467),
(251278, 19155, 54),
(251279, 19156, 963),
(251280, 19156, 974),
(251281, 19156, 109),
(251282, 19156, 351),
(251283, 19156, 305),
(251284, 19156, 468),
(251285, 19156, 795),
(251286, 19156, 133),
(251287, 19156, 755),
(251288, 19156, 470),
(251289, 19156, 1217),
(251290, 19156, 1230),
(251291, 19156, 885),
(251292, 19156, 550),
(251293, 19156, 614),
(251294, 19156, 298),
(251295, 19156, 4),
(251296, 19156, 526),
(251297, 19156, 549),
(251298, 19156, 616),
(251299, 19156, 332),
(251300, 19156, 112),
(251301, 19156, 116),
(251302, 19156, 1224),
(251303, 19156, 785),
(251304, 19156, 1201),
(251305, 19156, 460),
(251306, 19156, 336),
(251307, 19156, 1219),
(251308, 19156, 467),
(251309, 19156, 886),
(251310, 19156, 54),
(251311, 19156, 1218),
(251312, 19157, 936),
(251313, 19157, 297),
(251314, 19157, 1258),
(251315, 19157, 1105),
(251316, 19158, 206),
(251317, 19158, 228),
(251318, 19159, 298),
(251319, 19159, 54),
(251320, 19159, 4),
(251321, 19159, 795),
(251322, 19159, 119),
(251323, 19160, 175),
(251324, 19161, 251),
(251325, 19161, 985),
(251326, 19161, 614),
(251327, 19161, 298),
(251328, 19161, 468),
(251329, 19161, 4),
(251330, 19161, 508),
(251331, 19161, 613),
(251332, 19161, 476),
(251333, 19161, 335),
(251334, 19162, 304),
(251335, 19162, 470),
(251336, 19163, 339),
(251337, 19163, 253),
(251338, 19163, 614),
(251339, 19163, 298),
(251340, 19163, 1201),
(251341, 19163, 617),
(251342, 19163, 478),
(251343, 19163, 892),
(251344, 19163, 264),
(251345, 19164, 206),
(251346, 19164, 22),
(251347, 19165, 443),
(251348, 19165, 351),
(251349, 19165, 32),
(251350, 19165, 551),
(251351, 19165, 305),
(251352, 19165, 877),
(251353, 19165, 795),
(251354, 19165, 1007),
(251355, 19165, 755),
(251356, 19165, 442),
(251357, 19165, 1166),
(251358, 19165, 243),
(251359, 19165, 614),
(251360, 19165, 1105),
(251361, 19165, 17),
(251362, 19165, 440),
(251363, 19165, 264),
(251364, 19165, 616),
(251365, 19165, 488),
(251366, 19165, 936),
(251367, 19165, 784),
(251368, 19165, 559),
(251369, 19165, 457),
(251370, 19165, 460),
(251371, 19165, 335),
(251372, 19165, 907),
(251373, 19165, 553),
(251374, 19165, 12),
(251375, 19165, 467),
(251376, 19165, 54),
(251377, 19165, 617),
(251378, 19165, 780),
(251379, 19165, 974),
(251380, 19165, 963),
(251381, 19165, 109),
(251382, 19165, 468),
(251383, 19165, 1141),
(251384, 19165, 255),
(251385, 19165, 470),
(251386, 19165, 297),
(251387, 19165, 166),
(251388, 19165, 885),
(251389, 19165, 353),
(251390, 19165, 303),
(251391, 19165, 298),
(251392, 19165, 4),
(251393, 19165, 225),
(251394, 19165, 245),
(251395, 19165, 438),
(251396, 19165, 112),
(251397, 19165, 1258),
(251398, 19165, 11),
(251399, 19165, 484),
(251400, 19165, 785),
(251401, 19165, 114),
(251402, 19165, 540),
(251403, 19165, 22),
(251404, 19165, 336),
(251405, 19165, 1167),
(251406, 19165, 1051),
(251407, 19165, 446),
(251408, 19166, 443),
(251409, 19166, 1202),
(251410, 19166, 551),
(251411, 19166, 938),
(251412, 19166, 613),
(251413, 19166, 119),
(251414, 19166, 1007),
(251415, 19166, 967),
(251416, 19166, 442),
(251417, 19166, 320),
(251418, 19166, 1166),
(251419, 19166, 253),
(251420, 19166, 243),
(251421, 19166, 614),
(251422, 19166, 782),
(251423, 19166, 957),
(251424, 19166, 440),
(251425, 19166, 264),
(251426, 19166, 549),
(251427, 19166, 456),
(251428, 19166, 559),
(251429, 19166, 797),
(251430, 19166, 457),
(251431, 19166, 460),
(251432, 19166, 118),
(251433, 19166, 553),
(251434, 19166, 54),
(251435, 19166, 617),
(251436, 19166, 109),
(251437, 19166, 468),
(251438, 19166, 1141),
(251439, 19166, 455),
(251440, 19166, 470),
(251441, 19166, 297),
(251442, 19166, 353),
(251443, 19166, 298),
(251444, 19166, 4),
(251445, 19166, 783),
(251446, 19166, 526),
(251447, 19166, 950),
(251448, 19166, 112),
(251449, 19166, 890),
(251450, 19166, 1201),
(251451, 19166, 540),
(251452, 19166, 476),
(251453, 19166, 1167),
(251454, 19166, 861),
(251455, 19166, 769),
(251456, 19166, 120),
(251457, 19166, 1005),
(251458, 19166, 446),
(251459, 19166, 1011),
(251460, 19167, 979),
(251461, 19167, 503),
(251462, 19167, 305),
(251463, 19167, 468),
(251464, 19167, 795),
(251465, 19167, 119),
(251466, 19167, 914),
(251467, 19167, 470),
(251468, 19167, 755),
(251469, 19167, 885),
(251470, 19167, 303),
(251471, 19167, 614),
(251472, 19167, 298),
(251473, 19167, 865),
(251474, 19167, 135),
(251475, 19167, 264),
(251476, 19167, 526),
(251477, 19167, 549),
(251478, 19167, 616),
(251479, 19167, 112),
(251480, 19167, 749),
(251481, 19167, 976),
(251482, 19167, 1258),
(251483, 19167, 785),
(251484, 19167, 460),
(251485, 19167, 336),
(251486, 19167, 1237),
(251487, 19167, 467),
(251488, 19167, 617),
(251489, 19167, 54),
(251490, 19167, 41),
(251491, 19167, 481),
(251492, 19168, 4),
(251493, 19168, 559),
(251494, 19169, 311),
(251495, 19169, 315),
(251496, 19169, 318),
(251497, 19169, 330),
(251498, 19170, 116),
(251499, 19170, 297),
(251500, 19170, 54),
(251501, 19170, 4),
(251502, 19170, 795),
(251503, 19172, 334),
(251504, 19172, 1259),
(251505, 19172, 1050),
(251506, 19172, 443),
(251507, 19172, 985),
(251508, 19172, 305),
(251509, 19172, 31),
(251510, 19172, 551),
(251511, 19172, 1202),
(251512, 19172, 795),
(251513, 19172, 613),
(251514, 19172, 1007),
(251515, 19172, 119),
(251516, 19172, 133),
(251517, 19172, 935),
(251518, 19172, 755),
(251519, 19172, 1048),
(251520, 19172, 1230),
(251521, 19172, 251),
(251522, 19172, 442),
(251523, 19172, 1166),
(251524, 19172, 243),
(251525, 19172, 614),
(251526, 19172, 1270),
(251527, 19172, 779),
(251528, 19172, 17),
(251529, 19172, 440),
(251530, 19172, 349),
(251531, 19172, 549),
(251532, 19172, 616),
(251533, 19172, 1224),
(251534, 19172, 559),
(251535, 19172, 797),
(251536, 19172, 457),
(251537, 19172, 335),
(251538, 19172, 460),
(251539, 19172, 944),
(251540, 19172, 175),
(251541, 19172, 553),
(251542, 19172, 12),
(251543, 19172, 467),
(251544, 19172, 54),
(251545, 19172, 617),
(251546, 19172, 508),
(251547, 19172, 963),
(251548, 19172, 974),
(251549, 19172, 109),
(251550, 19172, 468),
(251551, 19172, 1141),
(251552, 19172, 1268),
(251553, 19172, 470),
(251554, 19172, 1049),
(251555, 19172, 1143),
(251556, 19172, 885),
(251557, 19172, 550),
(251558, 19172, 303),
(251559, 19172, 298),
(251560, 19172, 4),
(251561, 19172, 962),
(251562, 19172, 498),
(251563, 19172, 781),
(251564, 19172, 438),
(251565, 19172, 332),
(251566, 19172, 113),
(251567, 19172, 112),
(251568, 19172, 116),
(251569, 19172, 612),
(251570, 19172, 749),
(251571, 19172, 976),
(251572, 19172, 1258),
(251573, 19172, 991),
(251574, 19172, 11),
(251575, 19172, 785),
(251576, 19172, 1201),
(251577, 19172, 1216),
(251578, 19172, 540),
(251579, 19172, 22),
(251580, 19172, 1246),
(251581, 19172, 1167),
(251582, 19172, 336),
(251583, 19172, 328),
(251584, 19172, 304),
(251585, 19172, 120),
(251586, 19172, 446),
(251587, 19172, 41),
(251588, 19173, 950),
(251589, 19173, 937),
(251590, 19173, 1200),
(251591, 19173, 109),
(251592, 19173, 972),
(251593, 19173, 877),
(251594, 19173, 305),
(251595, 19173, 460),
(251596, 19173, 885),
(251597, 19173, 614),
(251598, 19173, 1057),
(251599, 19173, 498),
(251600, 19173, 264),
(251601, 19174, 336),
(251602, 19174, 862),
(251603, 19174, 109),
(251604, 19174, 339),
(251605, 19174, 116),
(251606, 19174, 785),
(251607, 19174, 54),
(251608, 19174, 4),
(251609, 19174, 317),
(251610, 19174, 892),
(251611, 19174, 264),
(251612, 19175, 175),
(251613, 19176, 115),
(251614, 19176, 896),
(251615, 19176, 1201),
(251616, 19176, 342),
(251617, 19177, 334),
(251618, 19177, 109),
(251619, 19178, 901),
(251620, 19178, 963),
(251621, 19178, 443),
(251622, 19178, 1202),
(251623, 19178, 1007),
(251624, 19178, 470),
(251625, 19178, 755),
(251626, 19178, 1056),
(251627, 19178, 442),
(251628, 19178, 900),
(251629, 19178, 550),
(251630, 19178, 303),
(251631, 19178, 614),
(251632, 19178, 1198),
(251633, 19178, 298),
(251634, 19178, 356),
(251635, 19178, 4),
(251636, 19178, 17),
(251637, 19178, 440),
(251638, 19178, 438),
(251639, 19178, 616),
(251640, 19178, 360),
(251641, 19178, 976),
(251642, 19178, 11),
(251643, 19178, 785),
(251644, 19178, 559),
(251645, 19178, 797),
(251646, 19178, 540),
(251647, 19178, 22),
(251648, 19178, 457),
(251649, 19178, 1142),
(251650, 19178, 460),
(251651, 19178, 944),
(251652, 19178, 336),
(251653, 19178, 553),
(251654, 19178, 12),
(251655, 19178, 467),
(251656, 19178, 54),
(251657, 19178, 120),
(251658, 19178, 446),
(251659, 19179, 230),
(251660, 19179, 209),
(251661, 19180, 907),
(251662, 19180, 357),
(251663, 19180, 900),
(251664, 19180, 32),
(251665, 19180, 359),
(251666, 19180, 1165),
(251667, 19180, 946),
(251668, 19180, 4),
(251669, 19181, 862),
(251670, 19181, 109),
(251671, 19181, 468),
(251672, 19181, 795),
(251673, 19181, 894),
(251674, 19181, 896),
(251675, 19181, 299),
(251676, 19181, 614),
(251677, 19181, 298),
(251678, 19181, 4),
(251679, 19181, 892),
(251680, 19181, 342),
(251681, 19181, 264),
(251682, 19181, 549),
(251683, 19181, 950),
(251684, 19181, 339),
(251685, 19181, 116),
(251686, 19181, 785),
(251687, 19181, 1201),
(251688, 19181, 114),
(251689, 19181, 460),
(251690, 19181, 336),
(251691, 19181, 993),
(251692, 19181, 304),
(251693, 19181, 467),
(251694, 19181, 54),
(251695, 19181, 617),
(251696, 19181, 478),
(251697, 19181, 508),
(251698, 19182, 781),
(251699, 19182, 315),
(251700, 19182, 1201),
(251701, 19182, 318),
(251702, 19182, 118),
(251703, 19182, 311),
(251704, 19182, 1166),
(251705, 19182, 253),
(251706, 19182, 614),
(251707, 19182, 298),
(251708, 19182, 54),
(251709, 19182, 617),
(251710, 19182, 317),
(251711, 19182, 478),
(251712, 19182, 264),
(251713, 19182, 549),
(251714, 19183, 612),
(251715, 19184, 963),
(251716, 19184, 205),
(251717, 19184, 468),
(251718, 19184, 228),
(251719, 19184, 213),
(251720, 19184, 755),
(251721, 19184, 1056),
(251722, 19184, 614),
(251723, 19184, 1198),
(251724, 19184, 298),
(251725, 19184, 4),
(251726, 19184, 17),
(251727, 19184, 216),
(251728, 19184, 215),
(251729, 19184, 526),
(251730, 19184, 549),
(251731, 19184, 27),
(251732, 19184, 1258),
(251733, 19184, 230),
(251734, 19184, 22),
(251735, 19184, 460),
(251736, 19184, 12),
(251737, 19184, 769),
(251738, 19184, 54),
(251739, 19185, 251),
(251740, 19185, 243),
(251741, 19185, 1201),
(251742, 19185, 54),
(251743, 19185, 779),
(251744, 19185, 4),
(251745, 19186, 1201),
(251746, 19186, 255),
(251747, 19186, 4),
(251748, 19187, 963),
(251749, 19187, 228),
(251750, 19187, 470),
(251751, 19187, 755),
(251752, 19187, 1056),
(251753, 19187, 1166),
(251754, 19187, 550),
(251755, 19187, 303),
(251756, 19187, 614),
(251757, 19187, 298),
(251758, 19187, 4),
(251759, 19187, 17),
(251760, 19187, 216),
(251761, 19187, 27),
(251762, 19187, 616),
(251763, 19187, 206),
(251764, 19187, 976),
(251765, 19187, 785),
(251766, 19187, 22),
(251767, 19187, 460),
(251768, 19187, 336),
(251769, 19187, 1167),
(251770, 19187, 12),
(251771, 19187, 816),
(251772, 19187, 467),
(251773, 19187, 54),
(251774, 19188, 968),
(251775, 19188, 862),
(251776, 19188, 443),
(251777, 19188, 468),
(251778, 19188, 1141),
(251779, 19188, 613),
(251780, 19188, 473),
(251781, 19188, 755),
(251782, 19188, 442),
(251783, 19188, 1166),
(251784, 19188, 1143),
(251785, 19188, 243),
(251786, 19188, 614),
(251787, 19188, 4),
(251788, 19188, 17),
(251789, 19188, 317),
(251790, 19188, 440),
(251791, 19188, 498),
(251792, 19188, 264),
(251793, 19188, 526),
(251794, 19188, 549),
(251795, 19188, 781),
(251796, 19188, 438),
(251797, 19188, 972),
(251798, 19188, 11),
(251799, 19188, 1201),
(251800, 19188, 760),
(251801, 19188, 22),
(251802, 19188, 457),
(251803, 19188, 460),
(251804, 19188, 175),
(251805, 19188, 1167),
(251806, 19188, 12),
(251807, 19188, 28),
(251808, 19188, 769),
(251809, 19188, 54),
(251810, 19188, 446),
(251811, 19189, 916),
(251812, 19189, 614),
(251813, 19189, 298),
(251814, 19189, 54),
(251815, 19189, 795),
(251816, 19190, 900),
(251817, 19190, 359),
(251818, 19190, 877),
(251819, 19190, 1201),
(251820, 19190, 938),
(251821, 19190, 264),
(251822, 19191, 304),
(251823, 19191, 1201),
(251824, 19191, 617),
(251825, 19191, 118),
(251826, 19191, 264),
(251827, 19192, 1058),
(251828, 19192, 877),
(251829, 19192, 114),
(251830, 19192, 119),
(251831, 19192, 755),
(251832, 19192, 920),
(251833, 19192, 297),
(251834, 19192, 353),
(251835, 19192, 359),
(251836, 19192, 303),
(251837, 19192, 304),
(251838, 19192, 298),
(251839, 19192, 54),
(251840, 19192, 317),
(251841, 19192, 264),
(251842, 19193, 175),
(251843, 19194, 442),
(251844, 19194, 1167),
(251845, 19194, 109),
(251846, 19194, 1166),
(251847, 19194, 861),
(251848, 19194, 1141),
(251849, 19194, 446),
(251850, 19194, 264),
(251851, 19195, 901),
(251852, 19195, 503),
(251853, 19195, 443),
(251854, 19195, 32),
(251855, 19195, 305),
(251856, 19195, 1202),
(251857, 19195, 795),
(251858, 19195, 1007),
(251859, 19195, 119),
(251860, 19195, 133),
(251861, 19195, 755),
(251862, 19195, 1217),
(251863, 19195, 442),
(251864, 19195, 1166),
(251865, 19195, 1154),
(251866, 19195, 614),
(251867, 19195, 1198),
(251868, 19195, 1165),
(251869, 19195, 17),
(251870, 19195, 440),
(251871, 19195, 903),
(251872, 19195, 549),
(251873, 19195, 616),
(251874, 19195, 559),
(251875, 19195, 797),
(251876, 19195, 457),
(251877, 19195, 460),
(251878, 19195, 175),
(251879, 19195, 907),
(251880, 19195, 553),
(251881, 19195, 12),
(251882, 19195, 359),
(251883, 19195, 467),
(251884, 19195, 617),
(251885, 19195, 54),
(251886, 19195, 979),
(251887, 19195, 963),
(251888, 19195, 946),
(251889, 19195, 468),
(251890, 19195, 1141),
(251891, 19195, 439),
(251892, 19195, 914),
(251893, 19195, 470),
(251894, 19195, 900),
(251895, 19195, 885),
(251896, 19195, 550),
(251897, 19195, 303),
(251898, 19195, 298),
(251899, 19195, 4),
(251900, 19195, 526),
(251901, 19195, 438),
(251902, 19195, 112),
(251903, 19195, 1250),
(251904, 19195, 357),
(251905, 19195, 749),
(251906, 19195, 976),
(251907, 19195, 11),
(251908, 19195, 785),
(251909, 19195, 1201),
(251910, 19195, 902),
(251911, 19195, 540),
(251912, 19195, 1216),
(251913, 19195, 22),
(251914, 19195, 1142),
(251915, 19195, 500),
(251916, 19195, 336),
(251917, 19195, 1238),
(251918, 19195, 304),
(251919, 19195, 120),
(251920, 19195, 446),
(251921, 19195, 41),
(251922, 19196, 616),
(251923, 19196, 976),
(251924, 19196, 305),
(251925, 19196, 1201),
(251926, 19196, 468),
(251927, 19196, 795),
(251928, 19196, 1216),
(251929, 19196, 460),
(251930, 19196, 755),
(251931, 19196, 984),
(251932, 19196, 885),
(251933, 19196, 304),
(251934, 19196, 303),
(251935, 19196, 614),
(251936, 19196, 467),
(251937, 19196, 298),
(251938, 19196, 54),
(251939, 19196, 4),
(251940, 19196, 617),
(251941, 19196, 508),
(251942, 19196, 982),
(251943, 19196, 549),
(251944, 19197, 936),
(251945, 19197, 861),
(251946, 19197, 1202),
(251947, 19197, 304),
(251948, 19197, 111),
(251949, 19197, 264),
(251950, 19198, 485),
(251951, 19198, 443),
(251952, 19198, 315),
(251953, 19198, 305),
(251954, 19198, 551),
(251955, 19198, 468),
(251956, 19198, 795),
(251957, 19198, 358),
(251958, 19198, 1166),
(251959, 19198, 253),
(251960, 19198, 885),
(251961, 19198, 614),
(251962, 19198, 298),
(251963, 19198, 1013),
(251964, 19198, 317),
(251965, 19198, 440),
(251966, 19198, 264),
(251967, 19198, 526),
(251968, 19198, 549),
(251969, 19198, 781),
(251970, 19198, 112),
(251971, 19198, 1201),
(251972, 19198, 797),
(251973, 19198, 457),
(251974, 19198, 971),
(251975, 19198, 460),
(251976, 19198, 118),
(251977, 19198, 311),
(251978, 19198, 553),
(251979, 19198, 1167),
(251980, 19198, 605),
(251981, 19198, 954),
(251982, 19198, 304),
(251983, 19198, 566),
(251984, 19198, 617),
(251985, 19198, 54),
(251986, 19198, 120),
(251987, 19198, 478),
(251988, 19198, 446),
(251989, 19198, 1203),
(251990, 19198, 441),
(251991, 19199, 1167),
(251992, 19199, 1166),
(251993, 19199, 612),
(251994, 19199, 243),
(251995, 19199, 4),
(251996, 19200, 360),
(251997, 19200, 304),
(251998, 19200, 54),
(251999, 19200, 4),
(252000, 19200, 795),
(252001, 19201, 1238),
(252002, 19201, 439),
(252003, 19202, 251),
(252004, 19202, 485),
(252005, 19202, 109),
(252006, 19202, 328),
(252007, 19202, 614),
(252008, 19202, 298),
(252009, 19202, 617),
(252010, 19202, 478),
(252011, 19202, 264),
(252012, 19203, 974),
(252013, 19203, 109),
(252014, 19203, 351),
(252015, 19203, 305),
(252016, 19203, 468),
(252017, 19203, 795),
(252018, 19203, 133),
(252019, 19203, 470),
(252020, 19203, 1230),
(252021, 19203, 885),
(252022, 19203, 550),
(252023, 19203, 614),
(252024, 19203, 298),
(252025, 19203, 4),
(252026, 19203, 1233),
(252027, 19203, 526),
(252028, 19203, 549),
(252029, 19203, 616),
(252030, 19203, 332),
(252031, 19203, 112),
(252032, 19203, 116),
(252033, 19203, 1224),
(252034, 19203, 785),
(252035, 19203, 1201),
(252036, 19203, 460),
(252037, 19203, 336),
(252038, 19203, 1227),
(252039, 19203, 467),
(252040, 19203, 886),
(252041, 19203, 54),
(252042, 19204, 1166),
(252043, 19204, 253),
(252044, 19204, 4),
(252045, 19204, 559),
(252046, 19205, 963),
(252047, 19205, 109),
(252048, 19205, 985),
(252049, 19205, 305),
(252050, 19205, 468),
(252051, 19205, 1007),
(252052, 19205, 755),
(252053, 19205, 470),
(252054, 19205, 885),
(252055, 19205, 614),
(252056, 19205, 298),
(252057, 19205, 4),
(252058, 19205, 549),
(252059, 19205, 332),
(252060, 19205, 116),
(252061, 19205, 991),
(252062, 19205, 785),
(252063, 19205, 540),
(252064, 19205, 460),
(252065, 19205, 336),
(252066, 19205, 304),
(252067, 19205, 467),
(252068, 19205, 54),
(252069, 19205, 508),
(252070, 19205, 244),
(252071, 19206, 747),
(252072, 19206, 109),
(252073, 19206, 35),
(252074, 19206, 795),
(252075, 19206, 119),
(252076, 19206, 470),
(252077, 19206, 614),
(252078, 19206, 298),
(252079, 19206, 317),
(252080, 19206, 892),
(252081, 19206, 264),
(252082, 19206, 113),
(252083, 19206, 112),
(252084, 19206, 339),
(252085, 19206, 116),
(252086, 19206, 784),
(252087, 19206, 117),
(252088, 19206, 1201),
(252089, 19206, 785),
(252090, 19206, 114),
(252091, 19206, 867),
(252092, 19206, 336),
(252093, 19206, 304),
(252094, 19206, 467),
(252095, 19206, 54),
(252096, 19207, 974),
(252097, 19207, 109),
(252098, 19207, 1276),
(252099, 19207, 551),
(252100, 19207, 305),
(252101, 19207, 468),
(252102, 19207, 795),
(252103, 19207, 119),
(252104, 19207, 251),
(252105, 19207, 1166),
(252106, 19207, 243),
(252107, 19207, 885),
(252108, 19207, 550),
(252109, 19207, 298),
(252110, 19207, 4),
(252111, 19207, 779),
(252112, 19207, 1280),
(252113, 19207, 349),
(252114, 19207, 549),
(252115, 19207, 781),
(252116, 19207, 950),
(252117, 19207, 332),
(252118, 19207, 616),
(252119, 19207, 112),
(252120, 19207, 749),
(252121, 19207, 991),
(252122, 19207, 1201),
(252123, 19207, 335),
(252124, 19207, 460),
(252125, 19207, 328),
(252126, 19207, 54),
(252127, 19207, 617),
(252128, 19207, 508),
(252129, 19207, 41),
(252130, 19208, 781),
(252131, 19208, 315),
(252132, 19208, 1201),
(252133, 19208, 311),
(252134, 19208, 1166),
(252135, 19208, 253),
(252136, 19208, 614),
(252137, 19208, 298),
(252138, 19208, 617),
(252139, 19208, 54),
(252140, 19208, 478),
(252141, 19208, 317),
(252142, 19208, 264),
(252143, 19209, 230),
(252144, 19209, 209),
(252145, 19209, 213),
(252146, 19209, 215),
(252147, 19210, 950),
(252148, 19210, 1202),
(252149, 19210, 1201),
(252150, 19210, 468),
(252151, 19210, 938),
(252152, 19210, 119),
(252153, 19210, 460),
(252154, 19210, 967),
(252155, 19210, 297),
(252156, 19210, 253),
(252157, 19210, 353),
(252158, 19210, 769),
(252159, 19210, 614),
(252160, 19210, 54),
(252161, 19210, 783),
(252162, 19210, 4),
(252163, 19210, 617),
(252164, 19210, 526),
(252165, 19210, 549),
(252166, 19211, 4),
(252167, 19211, 559),
(252168, 19212, 206),
(252169, 19213, 27),
(252170, 19213, 963),
(252171, 19213, 1258),
(252172, 19213, 22),
(252173, 19213, 168),
(252174, 19213, 460),
(252175, 19213, 755),
(252176, 19213, 1056),
(252177, 19213, 12),
(252178, 19213, 614),
(252179, 19213, 1198),
(252180, 19213, 298),
(252181, 19213, 4),
(252182, 19213, 54),
(252183, 19213, 17),
(252184, 19214, 781),
(252185, 19214, 113),
(252186, 19214, 112),
(252187, 19214, 749),
(252188, 19214, 1202),
(252189, 19214, 540),
(252190, 19214, 119),
(252191, 19214, 1007),
(252192, 19214, 1166),
(252193, 19214, 243),
(252194, 19214, 54),
(252195, 19214, 779),
(252196, 19214, 4),
(252197, 19214, 41),
(252198, 19214, 498),
(252199, 19215, 612),
(252200, 19216, 305),
(252201, 19216, 468),
(252202, 19216, 483),
(252203, 19216, 613),
(252204, 19216, 133),
(252205, 19216, 755),
(252206, 19216, 1230),
(252207, 19216, 251),
(252208, 19216, 885),
(252209, 19216, 614),
(252210, 19216, 1198),
(252211, 19216, 298),
(252212, 19216, 4),
(252213, 19216, 17),
(252214, 19216, 549),
(252215, 19216, 116),
(252216, 19216, 1224),
(252217, 19216, 785),
(252218, 19216, 540),
(252219, 19216, 1216),
(252220, 19216, 460),
(252221, 19216, 476),
(252222, 19216, 335),
(252223, 19216, 336),
(252224, 19216, 467),
(252225, 19216, 1003),
(252226, 19216, 617),
(252227, 19216, 54),
(252228, 19217, 206),
(252229, 19217, 210),
(252230, 19217, 610),
(252231, 19217, 140),
(252232, 19217, 228),
(252233, 19217, 216),
(252234, 19218, 1202),
(252235, 19218, 54),
(252236, 19218, 761),
(252237, 19219, 750),
(252238, 19219, 115),
(252239, 19219, 304),
(252240, 19219, 298),
(252241, 19219, 457),
(252242, 19219, 45),
(252243, 19219, 43),
(252244, 19219, 1062),
(252245, 19219, 493),
(252246, 19220, 616),
(252247, 19220, 109),
(252248, 19220, 116),
(252249, 19220, 360),
(252250, 19220, 305),
(252251, 19220, 784),
(252252, 19220, 484),
(252253, 19220, 489),
(252254, 19220, 795),
(252255, 19220, 335),
(252256, 19220, 1167),
(252257, 19220, 336),
(252258, 19220, 885),
(252259, 19220, 243),
(252260, 19220, 303),
(252261, 19220, 614),
(252262, 19220, 912),
(252263, 19220, 1051),
(252264, 19220, 467),
(252265, 19220, 298),
(252266, 19220, 617),
(252267, 19220, 4),
(252268, 19220, 54),
(252269, 19221, 974),
(252270, 19221, 616),
(252271, 19221, 991),
(252272, 19221, 551),
(252273, 19221, 305),
(252274, 19221, 468),
(252275, 19221, 460),
(252276, 19221, 251),
(252277, 19221, 885),
(252278, 19221, 328),
(252279, 19221, 1270),
(252280, 19221, 617),
(252281, 19221, 4),
(252282, 19221, 508),
(252283, 19221, 349),
(252284, 19222, 1274),
(252285, 19222, 112),
(252286, 19222, 1269),
(252287, 19222, 784),
(252288, 19222, 785),
(252289, 19222, 114),
(252290, 19222, 119),
(252291, 19222, 248),
(252292, 19222, 133),
(252293, 19222, 336),
(252294, 19222, 471),
(252295, 19222, 304),
(252296, 19222, 550),
(252297, 19222, 614),
(252298, 19222, 1270),
(252299, 19222, 298),
(252300, 19222, 54),
(252301, 19222, 617),
(252302, 19222, 478),
(252303, 19222, 549),
(252304, 19223, 485),
(252305, 19223, 315),
(252306, 19223, 551),
(252307, 19223, 468),
(252308, 19223, 795),
(252309, 19223, 1166),
(252310, 19223, 896),
(252311, 19223, 614),
(252312, 19223, 298),
(252313, 19223, 4),
(252314, 19223, 317),
(252315, 19223, 111),
(252316, 19223, 342),
(252317, 19223, 264),
(252318, 19223, 526),
(252319, 19223, 549),
(252320, 19223, 781),
(252321, 19223, 1201),
(252322, 19223, 318),
(252323, 19223, 114),
(252324, 19223, 118),
(252325, 19223, 311),
(252326, 19223, 328),
(252327, 19223, 993),
(252328, 19223, 54),
(252329, 19223, 617),
(252330, 19223, 508),
(252331, 19223, 478),
(252332, 19224, 443),
(252333, 19224, 789),
(252334, 19224, 1141),
(252335, 19224, 208),
(252336, 19224, 938),
(252337, 19224, 228),
(252338, 19224, 967),
(252339, 19224, 899),
(252340, 19224, 442),
(252341, 19224, 1057),
(252342, 19224, 1165),
(252343, 19224, 4),
(252344, 19224, 17),
(252345, 19224, 440),
(252346, 19224, 216),
(252347, 19224, 438),
(252348, 19224, 230),
(252349, 19224, 11),
(252350, 19224, 1201),
(252351, 19224, 22),
(252352, 19224, 457),
(252353, 19224, 460),
(252354, 19224, 175),
(252355, 19224, 553),
(252356, 19224, 12),
(252357, 19224, 566),
(252358, 19224, 54),
(252359, 19224, 446),
(252360, 19225, 862),
(252361, 19225, 877),
(252362, 19225, 305),
(252363, 19225, 938),
(252364, 19225, 795),
(252365, 19225, 119),
(252366, 19225, 1007),
(252367, 19225, 755),
(252368, 19225, 967),
(252369, 19225, 251),
(252370, 19225, 1166),
(252371, 19225, 614),
(252372, 19225, 1270),
(252373, 19225, 892),
(252374, 19225, 264),
(252375, 19225, 549),
(252376, 19225, 339),
(252377, 19225, 360),
(252378, 19225, 460),
(252379, 19225, 964),
(252380, 19225, 1267),
(252381, 19225, 359),
(252382, 19225, 886),
(252383, 19225, 54),
(252384, 19225, 617),
(252385, 19225, 508),
(252386, 19225, 968),
(252387, 19225, 109),
(252388, 19225, 1269),
(252389, 19225, 468),
(252390, 19225, 1268),
(252391, 19225, 896),
(252392, 19225, 885),
(252393, 19225, 550),
(252394, 19225, 4),
(252395, 19225, 342),
(252396, 19225, 526),
(252397, 19225, 950),
(252398, 19225, 781),
(252399, 19225, 332),
(252400, 19225, 113),
(252401, 19225, 112),
(252402, 19225, 116),
(252403, 19225, 991),
(252404, 19225, 1201),
(252405, 19225, 785),
(252406, 19225, 242),
(252407, 19225, 1000),
(252408, 19225, 114),
(252409, 19225, 540),
(252410, 19225, 500),
(252411, 19225, 336),
(252412, 19225, 1167),
(252413, 19225, 769),
(252414, 19225, 304),
(252415, 19225, 478),
(252416, 19226, 132),
(252417, 19226, 206),
(252418, 19226, 125),
(252419, 19226, 22),
(252420, 19226, 126),
(252421, 19227, 251),
(252422, 19227, 243),
(252423, 19227, 328),
(252424, 19227, 1201),
(252425, 19227, 54),
(252426, 19227, 779),
(252427, 19227, 4),
(252428, 19228, 784),
(252429, 19228, 785),
(252430, 19228, 119),
(252431, 19228, 460),
(252432, 19228, 470),
(252433, 19228, 336),
(252434, 19228, 614),
(252435, 19228, 304),
(252436, 19228, 298),
(252437, 19228, 467),
(252438, 19228, 617),
(252439, 19228, 54),
(252440, 19228, 941),
(252441, 19228, 349),
(252442, 19228, 549),
(252443, 19229, 35),
(252444, 19229, 746),
(252445, 19229, 119),
(252446, 19230, 359),
(252447, 19230, 877),
(252448, 19230, 1202),
(252449, 19230, 4),
(252450, 19230, 938),
(252451, 19230, 264),
(252452, 19230, 944),
(252453, 19231, 251),
(252454, 19231, 974),
(252455, 19231, 616),
(252456, 19231, 1281),
(252457, 19231, 328),
(252458, 19231, 617),
(252459, 19231, 4),
(252460, 19231, 349),
(252461, 19231, 460),
(252462, 19232, 950),
(252463, 19232, 862),
(252464, 19232, 112),
(252465, 19232, 339);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(252466, 19232, 114),
(252467, 19232, 795),
(252468, 19232, 460),
(252469, 19232, 304),
(252470, 19232, 614),
(252471, 19232, 54),
(252472, 19232, 617),
(252473, 19232, 892),
(252474, 19232, 264),
(252475, 19232, 549),
(252476, 19233, 357),
(252477, 19233, 356),
(252478, 19233, 902),
(252479, 19233, 944),
(252480, 19234, 115),
(252481, 19234, 896),
(252482, 19234, 1201),
(252483, 19234, 342),
(252484, 19235, 901),
(252485, 19235, 963),
(252486, 19235, 1259),
(252487, 19235, 974),
(252488, 19235, 32),
(252489, 19235, 305),
(252490, 19235, 1202),
(252491, 19235, 468),
(252492, 19235, 483),
(252493, 19235, 795),
(252494, 19235, 613),
(252495, 19235, 133),
(252496, 19235, 755),
(252497, 19235, 470),
(252498, 19235, 1230),
(252499, 19235, 1166),
(252500, 19235, 900),
(252501, 19235, 885),
(252502, 19235, 550),
(252503, 19235, 614),
(252504, 19235, 303),
(252505, 19235, 1198),
(252506, 19235, 298),
(252507, 19235, 4),
(252508, 19235, 17),
(252509, 19235, 865),
(252510, 19235, 526),
(252511, 19235, 264),
(252512, 19235, 549),
(252513, 19235, 616),
(252514, 19235, 749),
(252515, 19235, 976),
(252516, 19235, 1224),
(252517, 19235, 1201),
(252518, 19235, 785),
(252519, 19235, 22),
(252520, 19235, 460),
(252521, 19235, 175),
(252522, 19235, 336),
(252523, 19235, 1167),
(252524, 19235, 12),
(252525, 19235, 467),
(252526, 19235, 54),
(252527, 19235, 617),
(252528, 19235, 41),
(252529, 19235, 481),
(252530, 19236, 329),
(252531, 19236, 551),
(252532, 19236, 489),
(252533, 19236, 298),
(252534, 19236, 4),
(252535, 19236, 470),
(252536, 19237, 950),
(252537, 19237, 972),
(252538, 19237, 614),
(252539, 19237, 1057),
(252540, 19237, 460),
(252541, 19238, 23),
(252542, 19238, 1167),
(252543, 19238, 1166),
(252544, 19238, 206),
(252545, 19238, 4),
(252546, 19238, 22),
(252547, 19239, 4),
(252548, 19240, 899),
(252549, 19240, 320),
(252550, 19240, 115),
(252551, 19240, 297),
(252552, 19240, 890),
(252553, 19240, 353),
(252554, 19240, 614),
(252555, 19241, 443),
(252556, 19241, 1202),
(252557, 19241, 551),
(252558, 19241, 119),
(252559, 19241, 1007),
(252560, 19241, 1008),
(252561, 19241, 967),
(252562, 19241, 442),
(252563, 19241, 320),
(252564, 19241, 759),
(252565, 19241, 1166),
(252566, 19241, 253),
(252567, 19241, 614),
(252568, 19241, 1198),
(252569, 19241, 17),
(252570, 19241, 440),
(252571, 19241, 892),
(252572, 19241, 264),
(252573, 19241, 549),
(252574, 19241, 206),
(252575, 19241, 339),
(252576, 19241, 746),
(252577, 19241, 559),
(252578, 19241, 457),
(252579, 19241, 460),
(252580, 19241, 553),
(252581, 19241, 12),
(252582, 19241, 301),
(252583, 19241, 467),
(252584, 19241, 54),
(252585, 19241, 617),
(252586, 19241, 508),
(252587, 19241, 747),
(252588, 19241, 109),
(252589, 19241, 35),
(252590, 19241, 468),
(252591, 19241, 1141),
(252592, 19241, 228),
(252593, 19241, 473),
(252594, 19241, 1056),
(252595, 19241, 550),
(252596, 19241, 298),
(252597, 19241, 4),
(252598, 19241, 783),
(252599, 19241, 982),
(252600, 19241, 216),
(252601, 19241, 498),
(252602, 19241, 526),
(252603, 19241, 23),
(252604, 19241, 27),
(252605, 19241, 438),
(252606, 19241, 112),
(252607, 19241, 116),
(252608, 19241, 890),
(252609, 19241, 11),
(252610, 19241, 785),
(252611, 19241, 1201),
(252612, 19241, 114),
(252613, 19241, 540),
(252614, 19241, 22),
(252615, 19241, 1167),
(252616, 19241, 336),
(252617, 19241, 861),
(252618, 19241, 328),
(252619, 19241, 28),
(252620, 19241, 304),
(252621, 19241, 478),
(252622, 19241, 446),
(252623, 19241, 1011),
(252624, 19242, 251),
(252625, 19242, 885),
(252626, 19242, 614),
(252627, 19242, 305),
(252628, 19242, 4),
(252629, 19242, 248),
(252630, 19242, 335),
(252631, 19242, 1217),
(252632, 19243, 326),
(252633, 19243, 109),
(252634, 19243, 1007),
(252635, 19243, 119),
(252636, 19243, 1008),
(252637, 19243, 251),
(252638, 19243, 614),
(252639, 19243, 298),
(252640, 19243, 892),
(252641, 19243, 526),
(252642, 19243, 549),
(252643, 19243, 112),
(252644, 19243, 329),
(252645, 19243, 749),
(252646, 19243, 339),
(252647, 19243, 116),
(252648, 19243, 785),
(252649, 19243, 114),
(252650, 19243, 540),
(252651, 19243, 335),
(252652, 19243, 460),
(252653, 19243, 336),
(252654, 19243, 328),
(252655, 19243, 301),
(252656, 19243, 467),
(252657, 19243, 617),
(252658, 19243, 54),
(252659, 19243, 478),
(252660, 19243, 41),
(252661, 19244, 360),
(252662, 19244, 4),
(252663, 19244, 559),
(252664, 19244, 944),
(252665, 19245, 116),
(252666, 19245, 297),
(252667, 19245, 54),
(252668, 19245, 4),
(252669, 19245, 795),
(252670, 19246, 443),
(252671, 19246, 109),
(252672, 19246, 1202),
(252673, 19246, 1141),
(252674, 19246, 255),
(252675, 19246, 1007),
(252676, 19246, 119),
(252677, 19246, 442),
(252678, 19246, 1143),
(252679, 19246, 243),
(252680, 19246, 4),
(252681, 19246, 779),
(252682, 19246, 440),
(252683, 19246, 498),
(252684, 19246, 264),
(252685, 19246, 112),
(252686, 19246, 749),
(252687, 19246, 1201),
(252688, 19246, 559),
(252689, 19246, 797),
(252690, 19246, 114),
(252691, 19246, 540),
(252692, 19246, 457),
(252693, 19246, 944),
(252694, 19246, 553),
(252695, 19246, 861),
(252696, 19246, 54),
(252697, 19246, 120),
(252698, 19246, 446),
(252699, 19246, 41),
(252700, 19247, 112),
(252701, 19247, 109),
(252702, 19247, 890),
(252703, 19247, 551),
(252704, 19247, 785),
(252705, 19247, 795),
(252706, 19247, 894),
(252707, 19247, 119),
(252708, 19247, 336),
(252709, 19247, 320),
(252710, 19247, 253),
(252711, 19247, 614),
(252712, 19247, 298),
(252713, 19247, 467),
(252714, 19247, 54),
(252715, 19247, 4),
(252716, 19247, 617),
(252717, 19247, 478),
(252718, 19247, 508),
(252719, 19247, 342),
(252720, 19247, 982),
(252721, 19247, 526),
(252722, 19247, 549),
(252723, 19248, 116),
(252724, 19248, 297),
(252725, 19248, 54),
(252726, 19248, 4),
(252727, 19248, 317),
(252728, 19248, 795),
(252729, 19249, 885),
(252730, 19249, 305),
(252731, 19249, 614),
(252732, 19249, 468),
(252733, 19249, 886),
(252734, 19249, 617),
(252735, 19249, 478),
(252736, 19250, 12),
(252737, 19250, 206),
(252738, 19250, 4),
(252739, 19250, 17),
(252740, 19250, 22),
(252741, 19250, 1199),
(252742, 19251, 112),
(252743, 19251, 109),
(252744, 19251, 116),
(252745, 19251, 117),
(252746, 19251, 1201),
(252747, 19251, 896),
(252748, 19251, 771),
(252749, 19251, 298),
(252750, 19251, 54),
(252751, 19251, 111),
(252752, 19251, 342),
(252753, 19251, 264),
(252754, 19252, 781),
(252755, 19252, 305),
(252756, 19252, 1201),
(252757, 19252, 358),
(252758, 19252, 118),
(252759, 19252, 885),
(252760, 19252, 304),
(252761, 19252, 617),
(252762, 19252, 54),
(252763, 19252, 4),
(252764, 19252, 1203),
(252765, 19252, 264),
(252766, 19253, 862),
(252767, 19253, 109),
(252768, 19253, 551),
(252769, 19253, 1202),
(252770, 19253, 305),
(252771, 19253, 468),
(252772, 19253, 795),
(252773, 19253, 967),
(252774, 19253, 253),
(252775, 19253, 885),
(252776, 19253, 550),
(252777, 19253, 614),
(252778, 19253, 298),
(252779, 19253, 4),
(252780, 19253, 317),
(252781, 19253, 892),
(252782, 19253, 264),
(252783, 19253, 549),
(252784, 19253, 950),
(252785, 19253, 332),
(252786, 19253, 112),
(252787, 19253, 339),
(252788, 19253, 116),
(252789, 19253, 991),
(252790, 19253, 785),
(252791, 19253, 114),
(252792, 19253, 460),
(252793, 19253, 336),
(252794, 19253, 304),
(252795, 19253, 467),
(252796, 19253, 54),
(252797, 19253, 617),
(252798, 19253, 508),
(252799, 19253, 478),
(252800, 19254, 901),
(252801, 19254, 443),
(252802, 19254, 32),
(252803, 19254, 31),
(252804, 19254, 551),
(252805, 19254, 1202),
(252806, 19254, 921),
(252807, 19254, 305),
(252808, 19254, 938),
(252809, 19254, 894),
(252810, 19254, 1007),
(252811, 19254, 755),
(252812, 19254, 778),
(252813, 19254, 251),
(252814, 19254, 442),
(252815, 19254, 1166),
(252816, 19254, 243),
(252817, 19254, 614),
(252818, 19254, 1198),
(252819, 19254, 356),
(252820, 19254, 1019),
(252821, 19254, 957),
(252822, 19254, 17),
(252823, 19254, 440),
(252824, 19254, 264),
(252825, 19254, 549),
(252826, 19254, 206),
(252827, 19254, 456),
(252828, 19254, 489),
(252829, 19254, 559),
(252830, 19254, 457),
(252831, 19254, 971),
(252832, 19254, 460),
(252833, 19254, 335),
(252834, 19254, 1118),
(252835, 19254, 553),
(252836, 19254, 12),
(252837, 19254, 497),
(252838, 19254, 359),
(252839, 19254, 467),
(252840, 19254, 886),
(252841, 19254, 617),
(252842, 19254, 54),
(252843, 19254, 508),
(252844, 19254, 1113),
(252845, 19254, 963),
(252846, 19254, 109),
(252847, 19254, 115),
(252848, 19254, 610),
(252849, 19254, 468),
(252850, 19254, 1141),
(252851, 19254, 232),
(252852, 19254, 455),
(252853, 19254, 470),
(252854, 19254, 900),
(252855, 19254, 885),
(252856, 19254, 550),
(252857, 19254, 298),
(252858, 19254, 4),
(252859, 19254, 342),
(252860, 19254, 27),
(252861, 19254, 950),
(252862, 19254, 940),
(252863, 19254, 438),
(252864, 19254, 112),
(252865, 19254, 329),
(252866, 19254, 612),
(252867, 19254, 116),
(252868, 19254, 1258),
(252869, 19254, 11),
(252870, 19254, 1201),
(252871, 19254, 785),
(252872, 19254, 114),
(252873, 19254, 540),
(252874, 19254, 22),
(252875, 19254, 987),
(252876, 19254, 923),
(252877, 19254, 1167),
(252878, 19254, 336),
(252879, 19254, 328),
(252880, 19254, 304),
(252881, 19254, 566),
(252882, 19254, 478),
(252883, 19254, 446),
(252884, 19255, 332),
(252885, 19255, 109),
(252886, 19255, 297),
(252887, 19255, 456),
(252888, 19255, 353),
(252889, 19255, 877),
(252890, 19255, 1201),
(252891, 19255, 4),
(252892, 19255, 938),
(252893, 19255, 264),
(252894, 19256, 950),
(252895, 19256, 359),
(252896, 19256, 4),
(252897, 19257, 4),
(252898, 19257, 559),
(252899, 19257, 1012),
(252900, 19258, 816),
(252901, 19258, 22),
(252902, 19258, 228),
(252903, 19258, 209),
(252904, 19258, 216),
(252905, 19258, 175),
(252906, 19258, 1056),
(252907, 19259, 109),
(252908, 19259, 1202),
(252909, 19259, 551),
(252910, 19259, 468),
(252911, 19259, 938),
(252912, 19259, 613),
(252913, 19259, 119),
(252914, 19259, 470),
(252915, 19259, 320),
(252916, 19259, 1166),
(252917, 19259, 297),
(252918, 19259, 253),
(252919, 19259, 353),
(252920, 19259, 243),
(252921, 19259, 614),
(252922, 19259, 298),
(252923, 19259, 782),
(252924, 19259, 783),
(252925, 19259, 4),
(252926, 19259, 957),
(252927, 19259, 264),
(252928, 19259, 526),
(252929, 19259, 549),
(252930, 19259, 950),
(252931, 19259, 112),
(252932, 19259, 890),
(252933, 19259, 1201),
(252934, 19259, 540),
(252935, 19259, 457),
(252936, 19259, 460),
(252937, 19259, 476),
(252938, 19259, 1167),
(252939, 19259, 769),
(252940, 19259, 54),
(252941, 19259, 617),
(252942, 19259, 1005),
(252943, 19260, 117),
(252944, 19260, 304),
(252945, 19260, 298),
(252946, 19260, 894),
(252947, 19260, 342),
(252948, 19261, 608),
(252949, 19261, 206),
(252950, 19261, 1057),
(252951, 19261, 22),
(252952, 19262, 617),
(252953, 19262, 242),
(252954, 19262, 4),
(252955, 19263, 4),
(252956, 19263, 559),
(252957, 19264, 336),
(252958, 19264, 297),
(252959, 19264, 339),
(252960, 19264, 614),
(252961, 19264, 301),
(252962, 19264, 785),
(252963, 19264, 298),
(252964, 19264, 617),
(252965, 19264, 54),
(252966, 19264, 119),
(252967, 19264, 892),
(252968, 19264, 460),
(252969, 19265, 315),
(252970, 19265, 551),
(252971, 19265, 795),
(252972, 19265, 1166),
(252973, 19265, 896),
(252974, 19265, 614),
(252975, 19265, 298),
(252976, 19265, 4),
(252977, 19265, 317),
(252978, 19265, 111),
(252979, 19265, 342),
(252980, 19265, 526),
(252981, 19265, 264),
(252982, 19265, 549),
(252983, 19265, 781),
(252984, 19265, 1201),
(252985, 19265, 318),
(252986, 19265, 114),
(252987, 19265, 311),
(252988, 19265, 993),
(252989, 19265, 54),
(252990, 19265, 617),
(252991, 19265, 508),
(252992, 19265, 478),
(252993, 19266, 870),
(252994, 19266, 114),
(252995, 19266, 264),
(252996, 19267, 950),
(252997, 19267, 781),
(252998, 19267, 357),
(252999, 19267, 315),
(253000, 19267, 877),
(253001, 19267, 1201),
(253002, 19267, 114),
(253003, 19267, 119),
(253004, 19267, 755),
(253005, 19267, 311),
(253006, 19267, 1166),
(253007, 19267, 297),
(253008, 19267, 353),
(253009, 19267, 4),
(253010, 19267, 54),
(253011, 19267, 317),
(253012, 19267, 264),
(253013, 19268, 1118),
(253014, 19268, 251),
(253015, 19268, 1167),
(253016, 19268, 298),
(253017, 19268, 508),
(253018, 19268, 987),
(253019, 19268, 335),
(253020, 19269, 1050),
(253021, 19269, 116),
(253022, 19269, 985),
(253023, 19269, 785),
(253024, 19269, 468),
(253025, 19269, 460),
(253026, 19269, 755),
(253027, 19269, 470),
(253028, 19269, 1048),
(253029, 19269, 1049),
(253030, 19269, 336),
(253031, 19269, 614),
(253032, 19269, 1198),
(253033, 19269, 298),
(253034, 19269, 467),
(253035, 19269, 4),
(253036, 19269, 54),
(253037, 19269, 17),
(253038, 19269, 962),
(253039, 19269, 508),
(253040, 19270, 973),
(253041, 19270, 950),
(253042, 19270, 968),
(253043, 19270, 525),
(253044, 19270, 109),
(253045, 19270, 891),
(253046, 19270, 305),
(253047, 19270, 468),
(253048, 19270, 1201),
(253049, 19270, 460),
(253050, 19270, 1056),
(253051, 19270, 320),
(253052, 19270, 885),
(253053, 19270, 550),
(253054, 19270, 614),
(253055, 19270, 249),
(253056, 19270, 549),
(253057, 19271, 253),
(253058, 19271, 4),
(253059, 19271, 559),
(253060, 19271, 1177),
(253061, 19271, 1011),
(253062, 19272, 963),
(253063, 19272, 616),
(253064, 19272, 1258),
(253065, 19272, 976),
(253066, 19272, 785),
(253067, 19272, 468),
(253068, 19272, 460),
(253069, 19272, 755),
(253070, 19272, 470),
(253071, 19272, 336),
(253072, 19272, 550),
(253073, 19272, 614),
(253074, 19272, 303),
(253075, 19272, 298),
(253076, 19272, 467),
(253077, 19272, 54),
(253078, 19272, 526),
(253079, 19273, 32),
(253080, 19273, 4),
(253081, 19274, 1259),
(253082, 19274, 616),
(253083, 19274, 749),
(253084, 19274, 976),
(253085, 19274, 305),
(253086, 19274, 785),
(253087, 19274, 468),
(253088, 19274, 460),
(253089, 19274, 470),
(253090, 19274, 755),
(253091, 19274, 336),
(253092, 19274, 885),
(253093, 19274, 303),
(253094, 19274, 614),
(253095, 19274, 467),
(253096, 19274, 298),
(253097, 19274, 617),
(253098, 19274, 54),
(253099, 19274, 41),
(253100, 19274, 526),
(253101, 19274, 549),
(253102, 19275, 311),
(253103, 19275, 115),
(253104, 19275, 870),
(253105, 19275, 264),
(253106, 19276, 1113),
(253107, 19276, 115),
(253108, 19276, 109),
(253109, 19276, 551),
(253110, 19276, 1202),
(253111, 19276, 894),
(253112, 19276, 251),
(253113, 19276, 1166),
(253114, 19276, 243),
(253115, 19276, 614),
(253116, 19276, 298),
(253117, 19276, 4),
(253118, 19276, 342),
(253119, 19276, 549),
(253120, 19276, 112),
(253121, 19276, 1201),
(253122, 19276, 987),
(253123, 19276, 335),
(253124, 19276, 1118),
(253125, 19276, 1167),
(253126, 19276, 304),
(253127, 19276, 617),
(253128, 19276, 478),
(253129, 19276, 508),
(253130, 19277, 950),
(253131, 19277, 1058),
(253132, 19277, 109),
(253133, 19277, 551),
(253134, 19277, 877),
(253135, 19277, 468),
(253136, 19277, 938),
(253137, 19277, 540),
(253138, 19277, 470),
(253139, 19277, 1056),
(253140, 19277, 920),
(253141, 19277, 1167),
(253142, 19277, 297),
(253143, 19277, 353),
(253144, 19277, 359),
(253145, 19277, 1005),
(253146, 19277, 264),
(253147, 19277, 526),
(253148, 19278, 1118),
(253149, 19278, 251),
(253150, 19278, 1166),
(253151, 19278, 298),
(253152, 19278, 508),
(253153, 19278, 987),
(253154, 19278, 335),
(253155, 19279, 109),
(253156, 19279, 112),
(253157, 19279, 115),
(253158, 19279, 116),
(253159, 19279, 896),
(253160, 19279, 1201),
(253161, 19279, 870),
(253162, 19279, 114),
(253163, 19279, 342),
(253164, 19279, 264),
(253165, 19280, 112),
(253166, 19280, 109),
(253167, 19280, 896),
(253168, 19280, 35),
(253169, 19280, 746),
(253170, 19280, 993),
(253171, 19280, 1201),
(253172, 19280, 508),
(253173, 19280, 342),
(253174, 19280, 549),
(253175, 19281, 23),
(253176, 19281, 4),
(253177, 19281, 1168),
(253178, 19282, 4),
(253179, 19283, 608),
(253180, 19283, 1058),
(253181, 19283, 12),
(253182, 19283, 166),
(253183, 19283, 32),
(253184, 19283, 1066),
(253185, 19283, 22),
(253186, 19284, 326),
(253187, 19284, 1050),
(253188, 19284, 112),
(253189, 19284, 109),
(253190, 19284, 116),
(253191, 19284, 877),
(253192, 19284, 785),
(253193, 19284, 927),
(253194, 19284, 460),
(253195, 19284, 755),
(253196, 19284, 1048),
(253197, 19284, 1049),
(253198, 19284, 336),
(253199, 19284, 304),
(253200, 19284, 299),
(253201, 19284, 614),
(253202, 19284, 298),
(253203, 19284, 617),
(253204, 19284, 54),
(253205, 19284, 962),
(253206, 19284, 111),
(253207, 19284, 264),
(253208, 19285, 950),
(253209, 19285, 963),
(253210, 19285, 116),
(253211, 19285, 1258),
(253212, 19285, 985),
(253213, 19285, 785),
(253214, 19285, 468),
(253215, 19285, 795),
(253216, 19285, 460),
(253217, 19285, 470),
(253218, 19285, 336),
(253219, 19285, 614),
(253220, 19285, 1198),
(253221, 19285, 298),
(253222, 19285, 467),
(253223, 19285, 4),
(253224, 19285, 54),
(253225, 19285, 17),
(253226, 19285, 508),
(253227, 19285, 549),
(253228, 19286, 332),
(253229, 19286, 315),
(253230, 19287, 1167),
(253231, 19287, 115),
(253232, 19287, 1166),
(253233, 19287, 315),
(253234, 19287, 253),
(253235, 19287, 618),
(253236, 19287, 983),
(253237, 19287, 508),
(253238, 19287, 264),
(253239, 19287, 549),
(253240, 19288, 318),
(253241, 19289, 4),
(253242, 19289, 559),
(253243, 19290, 442),
(253244, 19290, 109),
(253245, 19290, 1166),
(253246, 19290, 861),
(253247, 19290, 1141),
(253248, 19290, 4),
(253249, 19290, 446),
(253250, 19290, 264),
(253251, 19291, 109),
(253252, 19291, 305),
(253253, 19291, 1202),
(253254, 19291, 795),
(253255, 19291, 119),
(253256, 19291, 905),
(253257, 19291, 470),
(253258, 19291, 885),
(253259, 19291, 243),
(253260, 19291, 303),
(253261, 19291, 614),
(253262, 19291, 298),
(253263, 19291, 4),
(253264, 19291, 616),
(253265, 19291, 112),
(253266, 19291, 116),
(253267, 19291, 784),
(253268, 19291, 484),
(253269, 19291, 335),
(253270, 19291, 336),
(253271, 19291, 1051),
(253272, 19291, 467),
(253273, 19291, 617),
(253274, 19291, 54),
(253275, 19291, 244),
(253276, 19292, 900),
(253277, 19292, 1258),
(253278, 19292, 359),
(253279, 19292, 356),
(253280, 19292, 903),
(253281, 19293, 1167),
(253282, 19293, 861),
(253283, 19293, 4),
(253284, 19293, 264),
(253285, 19294, 1166),
(253286, 19294, 357),
(253287, 19294, 900),
(253288, 19294, 938),
(253289, 19295, 243),
(253290, 19295, 4),
(253291, 19296, 781),
(253292, 19296, 112),
(253293, 19296, 339),
(253294, 19296, 315),
(253295, 19296, 1201),
(253296, 19296, 795),
(253297, 19296, 119),
(253298, 19296, 755),
(253299, 19296, 311),
(253300, 19296, 1166),
(253301, 19296, 298),
(253302, 19296, 54),
(253303, 19296, 4),
(253304, 19296, 317),
(253305, 19296, 892),
(253306, 19297, 109),
(253307, 19297, 351),
(253308, 19297, 305),
(253309, 19297, 795),
(253310, 19297, 885),
(253311, 19297, 243),
(253312, 19297, 303),
(253313, 19297, 614),
(253314, 19297, 298),
(253315, 19297, 4),
(253316, 19297, 488),
(253317, 19297, 616),
(253318, 19297, 116),
(253319, 19297, 360),
(253320, 19297, 1258),
(253321, 19297, 784),
(253322, 19297, 489),
(253323, 19297, 335),
(253324, 19297, 1167),
(253325, 19297, 336),
(253326, 19297, 912),
(253327, 19297, 467),
(253328, 19297, 617),
(253329, 19297, 54),
(253330, 19298, 115),
(253331, 19298, 953),
(253332, 19298, 551),
(253333, 19298, 305),
(253334, 19298, 468),
(253335, 19298, 613),
(253336, 19298, 470),
(253337, 19298, 863),
(253338, 19298, 320),
(253339, 19298, 885),
(253340, 19298, 614),
(253341, 19298, 298),
(253342, 19298, 4),
(253343, 19298, 245),
(253344, 19298, 264),
(253345, 19298, 890),
(253346, 19298, 460),
(253347, 19298, 476),
(253348, 19298, 311),
(253349, 19298, 336),
(253350, 19298, 304),
(253351, 19298, 467),
(253352, 19298, 886),
(253353, 19298, 617),
(253354, 19299, 936),
(253355, 19299, 1165),
(253356, 19299, 938),
(253357, 19300, 503),
(253358, 19300, 305),
(253359, 19300, 1202),
(253360, 19300, 795),
(253361, 19300, 613),
(253362, 19300, 119),
(253363, 19300, 1007),
(253364, 19300, 133),
(253365, 19300, 755),
(253366, 19300, 975),
(253367, 19300, 243),
(253368, 19300, 614),
(253369, 19300, 865),
(253370, 19300, 135),
(253371, 19300, 1254),
(253372, 19300, 264),
(253373, 19300, 549),
(253374, 19300, 616),
(253375, 19300, 335),
(253376, 19300, 460),
(253377, 19300, 1237),
(253378, 19300, 1219),
(253379, 19300, 467),
(253380, 19300, 54),
(253381, 19300, 617),
(253382, 19300, 481),
(253383, 19300, 1220),
(253384, 19300, 979),
(253385, 19300, 963),
(253386, 19300, 974),
(253387, 19300, 109),
(253388, 19300, 468),
(253389, 19300, 914),
(253390, 19300, 470),
(253391, 19300, 885),
(253392, 19300, 303),
(253393, 19300, 550),
(253394, 19300, 298),
(253395, 19300, 783),
(253396, 19300, 4),
(253397, 19300, 526),
(253398, 19300, 112),
(253399, 19300, 749),
(253400, 19300, 976),
(253401, 19300, 1258),
(253402, 19300, 1201),
(253403, 19300, 785),
(253404, 19300, 1216),
(253405, 19300, 540),
(253406, 19300, 500),
(253407, 19300, 336),
(253408, 19300, 304),
(253409, 19300, 1218),
(253410, 19300, 41),
(253411, 19301, 442),
(253412, 19301, 1166),
(253413, 19301, 319),
(253414, 19301, 1141),
(253415, 19301, 318),
(253416, 19301, 865),
(253417, 19301, 866),
(253418, 19301, 446),
(253419, 19301, 118),
(253420, 19301, 264),
(253421, 19301, 331),
(253422, 19302, 443),
(253423, 19302, 1202),
(253424, 19302, 1007),
(253425, 19302, 755),
(253426, 19302, 442),
(253427, 19302, 1166),
(253428, 19302, 253),
(253429, 19302, 614),
(253430, 19302, 1198),
(253431, 19302, 957),
(253432, 19302, 17),
(253433, 19302, 440),
(253434, 19302, 264),
(253435, 19302, 616),
(253436, 19302, 456),
(253437, 19302, 559),
(253438, 19302, 797),
(253439, 19302, 457),
(253440, 19302, 460),
(253441, 19302, 175),
(253442, 19302, 553),
(253443, 19302, 12),
(253444, 19302, 467),
(253445, 19302, 54),
(253446, 19302, 617),
(253447, 19302, 963),
(253448, 19302, 109),
(253449, 19302, 228),
(253450, 19302, 209),
(253451, 19302, 455),
(253452, 19302, 470),
(253453, 19302, 1056),
(253454, 19302, 550),
(253455, 19302, 303),
(253456, 19302, 298),
(253457, 19302, 4),
(253458, 19302, 225),
(253459, 19302, 216),
(253460, 19302, 27),
(253461, 19302, 950),
(253462, 19302, 438),
(253463, 19302, 976),
(253464, 19302, 11),
(253465, 19302, 1201),
(253466, 19302, 785),
(253467, 19302, 540),
(253468, 19302, 22),
(253469, 19302, 1142),
(253470, 19302, 1167),
(253471, 19302, 336),
(253472, 19302, 816),
(253473, 19302, 120),
(253474, 19302, 446),
(253475, 19303, 443),
(253476, 19303, 877),
(253477, 19303, 305),
(253478, 19303, 1202),
(253479, 19303, 468),
(253480, 19303, 1141),
(253481, 19303, 470),
(253482, 19303, 1056),
(253483, 19303, 899),
(253484, 19303, 442),
(253485, 19303, 885),
(253486, 19303, 614),
(253487, 19303, 1057),
(253488, 19303, 298),
(253489, 19303, 440),
(253490, 19303, 264),
(253491, 19303, 549),
(253492, 19303, 950),
(253493, 19303, 972),
(253494, 19303, 1201),
(253495, 19303, 797),
(253496, 19303, 540),
(253497, 19303, 457),
(253498, 19303, 1199),
(253499, 19303, 118),
(253500, 19303, 460),
(253501, 19303, 920),
(253502, 19303, 553),
(253503, 19303, 359),
(253504, 19303, 566),
(253505, 19303, 120),
(253506, 19303, 1005),
(253507, 19303, 446),
(253508, 19304, 901),
(253509, 19304, 297),
(253510, 19304, 359),
(253511, 19304, 877),
(253512, 19304, 1057),
(253513, 19304, 298),
(253514, 19304, 54),
(253515, 19304, 934),
(253516, 19304, 119),
(253517, 19304, 264),
(253518, 19304, 755),
(253519, 19305, 297),
(253520, 19305, 248),
(253521, 19305, 1291),
(253522, 19306, 979),
(253523, 19306, 1259),
(253524, 19306, 503),
(253525, 19306, 305),
(253526, 19306, 468),
(253527, 19306, 795),
(253528, 19306, 1007),
(253529, 19306, 119),
(253530, 19306, 914),
(253531, 19306, 470),
(253532, 19306, 755),
(253533, 19306, 885),
(253534, 19306, 303),
(253535, 19306, 1154),
(253536, 19306, 614),
(253537, 19306, 298),
(253538, 19306, 4),
(253539, 19306, 865),
(253540, 19306, 264),
(253541, 19306, 526),
(253542, 19306, 549),
(253543, 19306, 616),
(253544, 19306, 112),
(253545, 19306, 749),
(253546, 19306, 976),
(253547, 19306, 785),
(253548, 19306, 540),
(253549, 19306, 460),
(253550, 19306, 336),
(253551, 19306, 467),
(253552, 19306, 54),
(253553, 19306, 617),
(253554, 19306, 41),
(253555, 19306, 481),
(253556, 19307, 442),
(253557, 19307, 329),
(253558, 19307, 769),
(253559, 19307, 1202),
(253560, 19307, 1141),
(253561, 19307, 54),
(253562, 19307, 446),
(253563, 19307, 918),
(253564, 19308, 332),
(253565, 19308, 112),
(253566, 19308, 109),
(253567, 19308, 1201),
(253568, 19308, 119),
(253569, 19308, 335),
(253570, 19308, 251),
(253571, 19308, 328),
(253572, 19308, 243),
(253573, 19308, 4),
(253574, 19308, 54),
(253575, 19308, 779),
(253576, 19309, 222),
(253577, 19309, 1167),
(253578, 19309, 12),
(253579, 19309, 1166),
(253580, 19309, 828),
(253581, 19309, 176),
(253582, 19309, 4),
(253583, 19309, 17),
(253584, 19309, 22),
(253585, 19310, 1167),
(253586, 19310, 109),
(253587, 19310, 116),
(253588, 19310, 877),
(253589, 19310, 957),
(253590, 19310, 4),
(253591, 19310, 938),
(253592, 19310, 264),
(253593, 19311, 1259),
(253594, 19311, 443),
(253595, 19311, 32),
(253596, 19311, 1141),
(253597, 19311, 449),
(253598, 19311, 793),
(253599, 19311, 451),
(253600, 19311, 442),
(253601, 19311, 1166),
(253602, 19311, 166),
(253603, 19311, 1244),
(253604, 19311, 614),
(253605, 19311, 1198),
(253606, 19311, 4),
(253607, 19311, 17),
(253608, 19311, 440),
(253609, 19311, 1248),
(253610, 19311, 950),
(253611, 19311, 438),
(253612, 19311, 972),
(253613, 19311, 11),
(253614, 19311, 1252),
(253615, 19311, 1201),
(253616, 19311, 952),
(253617, 19311, 22),
(253618, 19311, 457),
(253619, 19311, 460),
(253620, 19311, 1167),
(253621, 19311, 12),
(253622, 19311, 808),
(253623, 19311, 54),
(253624, 19311, 1240),
(253625, 19311, 446),
(253626, 19312, 781),
(253627, 19312, 339),
(253628, 19312, 885),
(253629, 19312, 305),
(253630, 19312, 1201),
(253631, 19312, 54),
(253632, 19312, 892),
(253633, 19312, 358),
(253634, 19312, 1203),
(253635, 19313, 251),
(253636, 19313, 328),
(253637, 19313, 617),
(253638, 19313, 4),
(253639, 19314, 974),
(253640, 19314, 1258),
(253641, 19314, 985),
(253642, 19314, 785),
(253643, 19314, 468),
(253644, 19314, 460),
(253645, 19314, 470),
(253646, 19314, 336),
(253647, 19314, 614),
(253648, 19314, 1198),
(253649, 19314, 298),
(253650, 19314, 467),
(253651, 19314, 4),
(253652, 19314, 54),
(253653, 19314, 17),
(253654, 19314, 508),
(253655, 19314, 549),
(253656, 19315, 206),
(253657, 19315, 228),
(253658, 19316, 311),
(253659, 19316, 315),
(253660, 19316, 298),
(253661, 19317, 1201),
(253662, 19317, 617),
(253663, 19318, 485),
(253664, 19318, 112),
(253665, 19318, 360),
(253666, 19318, 1202),
(253667, 19318, 468),
(253668, 19318, 795),
(253669, 19318, 251),
(253670, 19318, 328),
(253671, 19318, 614),
(253672, 19318, 298),
(253673, 19318, 54),
(253674, 19318, 4),
(253675, 19318, 617),
(253676, 19318, 478),
(253677, 19318, 264),
(253678, 19319, 109),
(253679, 19319, 328),
(253680, 19319, 330),
(253681, 19319, 317),
(253682, 19319, 613),
(253683, 19320, 12),
(253684, 19320, 230),
(253685, 19320, 1198),
(253686, 19320, 4),
(253687, 19320, 17),
(253688, 19320, 220),
(253689, 19320, 22),
(253690, 19320, 175),
(253691, 19321, 963),
(253692, 19321, 326),
(253693, 19321, 112),
(253694, 19321, 109),
(253695, 19321, 890),
(253696, 19321, 468),
(253697, 19321, 460),
(253698, 19321, 311),
(253699, 19321, 320),
(253700, 19321, 336),
(253701, 19321, 614),
(253702, 19321, 304),
(253703, 19321, 298),
(253704, 19321, 111),
(253705, 19321, 526),
(253706, 19322, 1171),
(253707, 19322, 4),
(253708, 19322, 938),
(253709, 19323, 1113),
(253710, 19323, 885),
(253711, 19323, 305),
(253712, 19323, 1202),
(253713, 19323, 508),
(253714, 19323, 987),
(253715, 19324, 336),
(253716, 19324, 303),
(253717, 19324, 114),
(253718, 19324, 1199),
(253719, 19325, 336),
(253720, 19325, 785),
(253721, 19325, 298),
(253722, 19325, 54),
(253723, 19325, 119),
(253724, 19326, 339),
(253725, 19326, 298),
(253726, 19326, 54),
(253727, 19326, 4),
(253728, 19326, 892),
(253729, 19326, 755),
(253730, 19327, 974),
(253731, 19327, 616),
(253732, 19327, 116),
(253733, 19327, 976),
(253734, 19327, 1224),
(253735, 19327, 785),
(253736, 19327, 133),
(253737, 19327, 460),
(253738, 19327, 470),
(253739, 19327, 755),
(253740, 19327, 1230),
(253741, 19327, 336),
(253742, 19327, 550),
(253743, 19327, 614),
(253744, 19327, 298),
(253745, 19327, 467),
(253746, 19327, 54),
(253747, 19327, 349),
(253748, 19327, 549),
(253749, 19328, 23),
(253750, 19328, 1167),
(253751, 19328, 1166),
(253752, 19328, 206),
(253753, 19328, 4),
(253754, 19328, 22),
(253755, 19328, 228),
(253756, 19328, 216),
(253757, 19328, 1056),
(253758, 19329, 113),
(253759, 19329, 1050),
(253760, 19329, 109),
(253761, 19329, 35),
(253762, 19329, 745),
(253763, 19329, 795),
(253764, 19329, 119),
(253765, 19329, 335),
(253766, 19329, 1048),
(253767, 19329, 899),
(253768, 19329, 235),
(253769, 19329, 1049),
(253770, 19329, 297),
(253771, 19329, 298),
(253772, 19329, 54),
(253773, 19330, 109),
(253774, 19330, 443),
(253775, 19330, 1202),
(253776, 19330, 468),
(253777, 19330, 1204),
(253778, 19330, 938),
(253779, 19330, 119),
(253780, 19330, 1007),
(253781, 19330, 455),
(253782, 19330, 967),
(253783, 19330, 442),
(253784, 19330, 297),
(253785, 19330, 253),
(253786, 19330, 353),
(253787, 19330, 614),
(253788, 19330, 4),
(253789, 19330, 783),
(253790, 19330, 957),
(253791, 19330, 440),
(253792, 19330, 1206),
(253793, 19330, 526),
(253794, 19330, 264),
(253795, 19330, 549),
(253796, 19330, 950),
(253797, 19330, 1258),
(253798, 19330, 456),
(253799, 19330, 1201),
(253800, 19330, 559),
(253801, 19330, 540),
(253802, 19330, 457),
(253803, 19330, 444),
(253804, 19330, 1142),
(253805, 19330, 460),
(253806, 19330, 553),
(253807, 19330, 861),
(253808, 19330, 769),
(253809, 19330, 54),
(253810, 19330, 617),
(253811, 19331, 816),
(253812, 19331, 225),
(253813, 19331, 22),
(253814, 19331, 228),
(253815, 19331, 209),
(253816, 19331, 215),
(253817, 19331, 216),
(253818, 19331, 175),
(253819, 19331, 1056),
(253820, 19332, 612),
(253821, 19333, 901),
(253822, 19333, 963),
(253823, 19333, 112),
(253824, 19333, 784),
(253825, 19333, 785),
(253826, 19333, 795),
(253827, 19333, 119),
(253828, 19333, 460),
(253829, 19333, 470),
(253830, 19333, 336),
(253831, 19333, 900),
(253832, 19333, 614),
(253833, 19333, 298),
(253834, 19333, 467),
(253835, 19333, 54),
(253836, 19333, 1256),
(253837, 19333, 549),
(253838, 19334, 862),
(253839, 19334, 109),
(253840, 19334, 339),
(253841, 19334, 255),
(253842, 19334, 4),
(253843, 19334, 318),
(253844, 19334, 317),
(253845, 19334, 892),
(253846, 19334, 1199),
(253847, 19334, 264),
(253848, 19335, 12),
(253849, 19335, 166),
(253850, 19335, 1198),
(253851, 19335, 4),
(253852, 19335, 225),
(253853, 19335, 17),
(253854, 19335, 22),
(253855, 19336, 1202),
(253856, 19336, 54),
(253857, 19336, 4),
(253858, 19336, 778),
(253859, 19337, 32),
(253860, 19337, 946),
(253861, 19337, 4),
(253862, 19338, 936),
(253863, 19338, 861),
(253864, 19338, 1202),
(253865, 19338, 304),
(253866, 19338, 264),
(253867, 19339, 607),
(253868, 19340, 251),
(253869, 19340, 328),
(253870, 19340, 4),
(253871, 19340, 508),
(253872, 19340, 992),
(253873, 19341, 862),
(253874, 19341, 109),
(253875, 19341, 4),
(253876, 19341, 540),
(253877, 19341, 1007),
(253878, 19341, 264),
(253879, 19341, 549),
(253880, 19342, 901),
(253881, 19342, 1259),
(253882, 19342, 1050),
(253883, 19342, 32),
(253884, 19342, 305),
(253885, 19342, 31),
(253886, 19342, 795),
(253887, 19342, 613),
(253888, 19342, 248),
(253889, 19342, 133),
(253890, 19342, 935),
(253891, 19342, 755),
(253892, 19342, 1217),
(253893, 19342, 1048),
(253894, 19342, 1230),
(253895, 19342, 759),
(253896, 19342, 1166),
(253897, 19342, 614),
(253898, 19342, 1198),
(253899, 19342, 17),
(253900, 19342, 549),
(253901, 19342, 616),
(253902, 19342, 1224),
(253903, 19342, 335),
(253904, 19342, 460),
(253905, 19342, 175),
(253906, 19342, 12),
(253907, 19342, 467),
(253908, 19342, 54),
(253909, 19342, 508),
(253910, 19342, 963),
(253911, 19342, 897),
(253912, 19342, 974),
(253913, 19342, 109),
(253914, 19342, 468),
(253915, 19342, 470),
(253916, 19342, 1049),
(253917, 19342, 900),
(253918, 19342, 885),
(253919, 19342, 550),
(253920, 19342, 303),
(253921, 19342, 298),
(253922, 19342, 4),
(253923, 19342, 962),
(253924, 19342, 982),
(253925, 19342, 342),
(253926, 19342, 526),
(253927, 19342, 332),
(253928, 19342, 112),
(253929, 19342, 116),
(253930, 19342, 612),
(253931, 19342, 976),
(253932, 19342, 1258),
(253933, 19342, 991),
(253934, 19342, 785),
(253935, 19342, 1201),
(253936, 19342, 1216),
(253937, 19342, 22),
(253938, 19342, 336),
(253939, 19342, 1167),
(253940, 19342, 304),
(253941, 19343, 974),
(253942, 19343, 332),
(253943, 19343, 109),
(253944, 19343, 1258),
(253945, 19343, 991),
(253946, 19343, 985),
(253947, 19343, 305),
(253948, 19343, 785),
(253949, 19343, 468),
(253950, 19343, 460),
(253951, 19343, 470),
(253952, 19343, 1167),
(253953, 19343, 336),
(253954, 19343, 885),
(253955, 19343, 614),
(253956, 19343, 298),
(253957, 19343, 467),
(253958, 19343, 4),
(253959, 19343, 54),
(253960, 19343, 17),
(253961, 19343, 508),
(253962, 19343, 549),
(253963, 19344, 251),
(253964, 19344, 862),
(253965, 19344, 264),
(253966, 19345, 4),
(253967, 19345, 559),
(253968, 19346, 206),
(253969, 19346, 230),
(253970, 19346, 228),
(253971, 19346, 216),
(253972, 19346, 213),
(253973, 19346, 215),
(253974, 19347, 616),
(253975, 19347, 112),
(253976, 19347, 976),
(253977, 19347, 1258),
(253978, 19347, 114),
(253979, 19347, 119),
(253980, 19347, 460),
(253981, 19347, 335),
(253982, 19347, 755),
(253983, 19347, 243),
(253984, 19347, 303),
(253985, 19347, 614),
(253986, 19347, 298),
(253987, 19347, 4),
(253988, 19347, 54),
(253989, 19347, 865),
(253990, 19347, 264),
(253991, 19348, 607),
(253992, 19349, 332),
(253993, 19349, 109),
(253994, 19349, 339),
(253995, 19349, 991),
(253996, 19349, 35),
(253997, 19349, 746),
(253998, 19349, 551),
(253999, 19349, 305),
(254000, 19349, 468),
(254001, 19349, 119),
(254002, 19349, 971),
(254003, 19349, 460),
(254004, 19349, 311),
(254005, 19349, 251),
(254006, 19349, 328),
(254007, 19349, 885),
(254008, 19349, 301),
(254009, 19349, 4),
(254010, 19349, 617),
(254011, 19349, 508),
(254012, 19349, 892),
(254013, 19349, 526),
(254014, 19349, 549),
(254015, 19350, 825),
(254016, 19350, 176),
(254017, 19351, 1166),
(254018, 19351, 617),
(254019, 19351, 957),
(254020, 19352, 901),
(254021, 19352, 1259),
(254022, 19352, 503),
(254023, 19352, 443),
(254024, 19352, 32),
(254025, 19352, 305),
(254026, 19352, 1202),
(254027, 19352, 795),
(254028, 19352, 613),
(254029, 19352, 119),
(254030, 19352, 1007),
(254031, 19352, 133),
(254032, 19352, 755),
(254033, 19352, 1230),
(254034, 19352, 442),
(254035, 19352, 1166),
(254036, 19352, 975),
(254037, 19352, 243),
(254038, 19352, 1154),
(254039, 19352, 614),
(254040, 19352, 1198),
(254041, 19352, 356),
(254042, 19352, 17),
(254043, 19352, 865),
(254044, 19352, 440),
(254045, 19352, 264),
(254046, 19352, 549),
(254047, 19352, 616),
(254048, 19352, 360),
(254049, 19352, 1224),
(254050, 19352, 559),
(254051, 19352, 797),
(254052, 19352, 457),
(254053, 19352, 335),
(254054, 19352, 460),
(254055, 19352, 175),
(254056, 19352, 553),
(254057, 19352, 12),
(254058, 19352, 467),
(254059, 19352, 54),
(254060, 19352, 617),
(254061, 19352, 481),
(254062, 19352, 979),
(254063, 19352, 963),
(254064, 19352, 974),
(254065, 19352, 109),
(254066, 19352, 946),
(254067, 19352, 468),
(254068, 19352, 1141),
(254069, 19352, 914),
(254070, 19352, 470),
(254071, 19352, 900),
(254072, 19352, 885),
(254073, 19352, 303),
(254074, 19352, 550),
(254075, 19352, 298),
(254076, 19352, 4),
(254077, 19352, 783),
(254078, 19352, 526),
(254079, 19352, 438),
(254080, 19352, 112),
(254081, 19352, 357),
(254082, 19352, 749),
(254083, 19352, 976),
(254084, 19352, 11),
(254085, 19352, 1201),
(254086, 19352, 785),
(254087, 19352, 540),
(254088, 19352, 22),
(254089, 19352, 1246),
(254090, 19352, 500),
(254091, 19352, 1167),
(254092, 19352, 336),
(254093, 19352, 1238),
(254094, 19352, 304),
(254095, 19352, 120),
(254096, 19352, 446),
(254097, 19352, 41),
(254098, 19353, 950),
(254099, 19353, 1058),
(254100, 19353, 112),
(254101, 19353, 109),
(254102, 19353, 305),
(254103, 19353, 877),
(254104, 19353, 114),
(254105, 19353, 460),
(254106, 19353, 920),
(254107, 19353, 885),
(254108, 19353, 359),
(254109, 19353, 614),
(254110, 19353, 304),
(254111, 19353, 1057),
(254112, 19353, 298),
(254113, 19353, 886),
(254114, 19353, 617),
(254115, 19353, 264),
(254116, 19354, 442),
(254117, 19354, 443),
(254118, 19354, 1166),
(254119, 19354, 765),
(254120, 19354, 1141),
(254121, 19354, 54),
(254122, 19354, 446),
(254123, 19355, 781),
(254124, 19355, 315),
(254125, 19355, 1201),
(254126, 19355, 118),
(254127, 19355, 311),
(254128, 19355, 1166),
(254129, 19355, 253),
(254130, 19355, 614),
(254131, 19355, 298),
(254132, 19355, 54),
(254133, 19355, 617),
(254134, 19355, 317),
(254135, 19355, 478),
(254136, 19355, 264),
(254137, 19355, 549),
(254138, 19356, 1167),
(254139, 19356, 938),
(254140, 19357, 115),
(254141, 19357, 896),
(254142, 19357, 1201),
(254143, 19357, 342),
(254144, 19358, 1206),
(254145, 19358, 264),
(254146, 19359, 134),
(254147, 19359, 1259),
(254148, 19359, 305),
(254149, 19359, 468),
(254150, 19359, 795),
(254151, 19359, 905),
(254152, 19359, 119),
(254153, 19359, 914),
(254154, 19359, 470),
(254155, 19359, 755),
(254156, 19359, 885),
(254157, 19359, 303),
(254158, 19359, 614),
(254159, 19359, 298),
(254160, 19359, 865),
(254161, 19359, 135),
(254162, 19359, 264),
(254163, 19359, 526),
(254164, 19359, 549),
(254165, 19359, 616),
(254166, 19359, 112),
(254167, 19359, 749),
(254168, 19359, 976),
(254169, 19359, 785),
(254170, 19359, 1236),
(254171, 19359, 460),
(254172, 19359, 336),
(254173, 19359, 1237),
(254174, 19359, 467),
(254175, 19359, 54),
(254176, 19359, 617),
(254177, 19359, 41),
(254178, 19359, 481),
(254179, 19360, 901),
(254180, 19360, 862),
(254181, 19360, 443),
(254182, 19360, 32),
(254183, 19360, 31),
(254184, 19360, 551),
(254185, 19360, 877),
(254186, 19360, 305),
(254187, 19360, 938),
(254188, 19360, 795),
(254189, 19360, 119),
(254190, 19360, 1007),
(254191, 19360, 755),
(254192, 19360, 967),
(254193, 19360, 251),
(254194, 19360, 442),
(254195, 19360, 1166),
(254196, 19360, 614),
(254197, 19360, 356),
(254198, 19360, 1198),
(254199, 19360, 1270),
(254200, 19360, 17),
(254201, 19360, 440),
(254202, 19360, 892),
(254203, 19360, 264),
(254204, 19360, 549),
(254205, 19360, 206),
(254206, 19360, 339),
(254207, 19360, 360),
(254208, 19360, 456),
(254209, 19360, 999),
(254210, 19360, 559),
(254211, 19360, 457),
(254212, 19360, 460),
(254213, 19360, 964),
(254214, 19360, 553),
(254215, 19360, 12),
(254216, 19360, 1267),
(254217, 19360, 618),
(254218, 19360, 359),
(254219, 19360, 886),
(254220, 19360, 617),
(254221, 19360, 54),
(254222, 19360, 508),
(254223, 19360, 968),
(254224, 19360, 533),
(254225, 19360, 109),
(254226, 19360, 1269),
(254227, 19360, 468),
(254228, 19360, 983),
(254229, 19360, 1141),
(254230, 19360, 1268),
(254231, 19360, 473),
(254232, 19360, 455),
(254233, 19360, 900),
(254234, 19360, 885),
(254235, 19360, 550),
(254236, 19360, 4),
(254237, 19360, 498),
(254238, 19360, 526),
(254239, 19360, 23),
(254240, 19360, 27),
(254241, 19360, 781),
(254242, 19360, 950),
(254243, 19360, 438),
(254244, 19360, 332),
(254245, 19360, 113),
(254246, 19360, 112),
(254247, 19360, 612),
(254248, 19360, 357),
(254249, 19360, 749),
(254250, 19360, 116),
(254251, 19360, 991),
(254252, 19360, 11),
(254253, 19360, 1201),
(254254, 19360, 785),
(254255, 19360, 242),
(254256, 19360, 1000),
(254257, 19360, 114),
(254258, 19360, 540),
(254259, 19360, 22),
(254260, 19360, 500),
(254261, 19360, 1167),
(254262, 19360, 336),
(254263, 19360, 861),
(254264, 19360, 28),
(254265, 19360, 769),
(254266, 19360, 304),
(254267, 19360, 478),
(254268, 19360, 446),
(254269, 19360, 41),
(254270, 19361, 109),
(254271, 19361, 885),
(254272, 19361, 243),
(254273, 19361, 305),
(254274, 19361, 4),
(254275, 19361, 335),
(254276, 19362, 974),
(254277, 19362, 963),
(254278, 19362, 305),
(254279, 19362, 468),
(254280, 19362, 470),
(254281, 19362, 755),
(254282, 19362, 885),
(254283, 19362, 550),
(254284, 19362, 614),
(254285, 19362, 1198),
(254286, 19362, 298),
(254287, 19362, 4),
(254288, 19362, 17),
(254289, 19362, 549),
(254290, 19362, 616),
(254291, 19362, 116),
(254292, 19362, 976),
(254293, 19362, 1258),
(254294, 19362, 785),
(254295, 19362, 460),
(254296, 19362, 336),
(254297, 19362, 467),
(254298, 19362, 886),
(254299, 19362, 54),
(254300, 19362, 617),
(254301, 19362, 478),
(254302, 19363, 305),
(254303, 19363, 551),
(254304, 19363, 1202),
(254305, 19363, 468),
(254306, 19363, 795),
(254307, 19363, 119),
(254308, 19363, 470),
(254309, 19363, 494),
(254310, 19363, 885),
(254311, 19363, 614),
(254312, 19363, 303),
(254313, 19363, 4),
(254314, 19363, 526),
(254315, 19363, 498),
(254316, 19363, 264),
(254317, 19363, 549),
(254318, 19363, 950),
(254319, 19363, 616),
(254320, 19363, 525),
(254321, 19363, 360),
(254322, 19363, 1258),
(254323, 19363, 1201),
(254324, 19363, 785),
(254325, 19363, 987),
(254326, 19363, 971),
(254327, 19363, 460),
(254328, 19363, 476),
(254329, 19363, 118),
(254330, 19363, 500),
(254331, 19363, 336),
(254332, 19363, 497),
(254333, 19363, 939),
(254334, 19363, 467),
(254335, 19363, 617),
(254336, 19363, 54),
(254337, 19363, 508),
(254338, 19363, 883),
(254339, 19364, 443),
(254340, 19364, 109),
(254341, 19364, 1202),
(254342, 19364, 1201),
(254343, 19364, 1141),
(254344, 19364, 797),
(254345, 19364, 1142),
(254346, 19364, 442),
(254347, 19364, 861),
(254348, 19364, 120),
(254349, 19364, 446),
(254350, 19364, 264),
(254351, 19365, 443),
(254352, 19365, 351),
(254353, 19365, 305),
(254354, 19365, 551),
(254355, 19365, 1202),
(254356, 19365, 119),
(254357, 19365, 1007),
(254358, 19365, 248),
(254359, 19365, 755),
(254360, 19365, 442),
(254361, 19365, 253),
(254362, 19365, 614),
(254363, 19365, 1198),
(254364, 19365, 1270),
(254365, 19365, 957),
(254366, 19365, 17),
(254367, 19365, 440),
(254368, 19365, 264),
(254369, 19365, 549),
(254370, 19365, 488),
(254371, 19365, 616),
(254372, 19365, 456),
(254373, 19365, 784),
(254374, 19365, 797),
(254375, 19365, 559),
(254376, 19365, 457),
(254377, 19365, 460),
(254378, 19365, 175),
(254379, 19365, 553),
(254380, 19365, 12),
(254381, 19365, 1267),
(254382, 19365, 467),
(254383, 19365, 54),
(254384, 19365, 617),
(254385, 19365, 508),
(254386, 19365, 963),
(254387, 19365, 109),
(254388, 19365, 1269),
(254389, 19365, 468),
(254390, 19365, 1141),
(254391, 19365, 1268),
(254392, 19365, 455),
(254393, 19365, 470),
(254394, 19365, 885),
(254395, 19365, 303),
(254396, 19365, 298),
(254397, 19365, 4),
(254398, 19365, 783),
(254399, 19365, 245),
(254400, 19365, 982),
(254401, 19365, 526),
(254402, 19365, 27),
(254403, 19365, 950),
(254404, 19365, 438),
(254405, 19365, 112),
(254406, 19365, 116),
(254407, 19365, 749),
(254408, 19365, 357),
(254409, 19365, 1258),
(254410, 19365, 11),
(254411, 19365, 785),
(254412, 19365, 1201),
(254413, 19365, 540),
(254414, 19365, 22),
(254415, 19365, 336),
(254416, 19365, 861),
(254417, 19365, 120),
(254418, 19365, 446),
(254419, 19365, 41),
(254420, 19366, 616),
(254421, 19366, 112),
(254422, 19366, 109),
(254423, 19366, 976),
(254424, 19366, 1258),
(254425, 19366, 785),
(254426, 19366, 460),
(254427, 19366, 470),
(254428, 19366, 755),
(254429, 19366, 863),
(254430, 19366, 336),
(254431, 19366, 304),
(254432, 19366, 303),
(254433, 19366, 614),
(254434, 19366, 467),
(254435, 19366, 298),
(254436, 19366, 617),
(254437, 19366, 54),
(254438, 19366, 264),
(254439, 19367, 208),
(254440, 19367, 22),
(254441, 19367, 1056),
(254442, 19368, 443),
(254443, 19368, 305),
(254444, 19368, 1202),
(254445, 19368, 551),
(254446, 19368, 795),
(254447, 19368, 938),
(254448, 19368, 119),
(254449, 19368, 1007),
(254450, 19368, 755),
(254451, 19368, 442),
(254452, 19368, 759),
(254453, 19368, 1166),
(254454, 19368, 243),
(254455, 19368, 614),
(254456, 19368, 440),
(254457, 19368, 264),
(254458, 19368, 549),
(254459, 19368, 616),
(254460, 19368, 773),
(254461, 19368, 784),
(254462, 19368, 117),
(254463, 19368, 559),
(254464, 19368, 457),
(254465, 19368, 335),
(254466, 19368, 460),
(254467, 19368, 553),
(254468, 19368, 467),
(254469, 19368, 54),
(254470, 19368, 617),
(254471, 19368, 508),
(254472, 19368, 481),
(254473, 19368, 968),
(254474, 19368, 963),
(254475, 19368, 109),
(254476, 19368, 115),
(254477, 19368, 468),
(254478, 19368, 1141),
(254479, 19368, 470),
(254480, 19368, 1143),
(254481, 19368, 297),
(254482, 19368, 885),
(254483, 19368, 303),
(254484, 19368, 550),
(254485, 19368, 298),
(254486, 19368, 4),
(254487, 19368, 783),
(254488, 19368, 982),
(254489, 19368, 526),
(254490, 19368, 950),
(254491, 19368, 113),
(254492, 19368, 112),
(254493, 19368, 357),
(254494, 19368, 749),
(254495, 19368, 976),
(254496, 19368, 1201),
(254497, 19368, 785),
(254498, 19368, 540),
(254499, 19368, 500),
(254500, 19368, 336),
(254501, 19368, 1167),
(254502, 19368, 861),
(254503, 19368, 328),
(254504, 19368, 304),
(254505, 19368, 1005),
(254506, 19368, 446),
(254507, 19368, 41),
(254508, 19369, 251),
(254509, 19369, 936),
(254510, 19369, 456),
(254511, 19369, 614),
(254512, 19369, 1201),
(254513, 19369, 4),
(254514, 19369, 617),
(254515, 19369, 938),
(254516, 19369, 457),
(254517, 19369, 455),
(254518, 19369, 460),
(254519, 19370, 950),
(254520, 19370, 112),
(254521, 19370, 357),
(254522, 19370, 773),
(254523, 19370, 298),
(254524, 19370, 1201),
(254525, 19370, 54),
(254526, 19370, 795),
(254527, 19370, 119),
(254528, 19371, 4),
(254529, 19371, 559),
(254530, 19372, 974),
(254531, 19372, 109),
(254532, 19372, 351),
(254533, 19372, 305),
(254534, 19372, 468),
(254535, 19372, 795),
(254536, 19372, 119),
(254537, 19372, 470),
(254538, 19372, 755),
(254539, 19372, 885),
(254540, 19372, 243),
(254541, 19372, 614),
(254542, 19372, 303),
(254543, 19372, 298),
(254544, 19372, 4),
(254545, 19372, 17),
(254546, 19372, 488),
(254547, 19372, 616),
(254548, 19372, 112),
(254549, 19372, 360),
(254550, 19372, 116),
(254551, 19372, 1258),
(254552, 19372, 784),
(254553, 19372, 460),
(254554, 19372, 335),
(254555, 19372, 1167),
(254556, 19372, 336),
(254557, 19372, 912),
(254558, 19372, 467),
(254559, 19372, 54),
(254560, 19372, 617),
(254561, 19373, 1167),
(254562, 19373, 1166),
(254563, 19373, 612),
(254564, 19373, 31),
(254565, 19373, 4),
(254566, 19374, 616),
(254567, 19374, 112),
(254568, 19374, 749),
(254569, 19374, 976),
(254570, 19374, 305),
(254571, 19374, 785),
(254572, 19374, 795),
(254573, 19374, 1216),
(254574, 19374, 119),
(254575, 19374, 914),
(254576, 19374, 460),
(254577, 19374, 470),
(254578, 19374, 755),
(254579, 19374, 336),
(254580, 19374, 885),
(254581, 19374, 303),
(254582, 19374, 1154),
(254583, 19374, 614),
(254584, 19374, 467),
(254585, 19374, 298),
(254586, 19374, 617),
(254587, 19374, 54),
(254588, 19374, 41),
(254589, 19375, 862),
(254590, 19375, 109),
(254591, 19375, 339),
(254592, 19375, 1201),
(254593, 19375, 785),
(254594, 19375, 894),
(254595, 19375, 460),
(254596, 19375, 251),
(254597, 19375, 336),
(254598, 19375, 896),
(254599, 19375, 304),
(254600, 19375, 299),
(254601, 19375, 614),
(254602, 19375, 467),
(254603, 19375, 298),
(254604, 19375, 617),
(254605, 19375, 4),
(254606, 19375, 54),
(254607, 19375, 317),
(254608, 19375, 478),
(254609, 19375, 342),
(254610, 19375, 892),
(254611, 19375, 264),
(254612, 19376, 963),
(254613, 19376, 109),
(254614, 19376, 351),
(254615, 19376, 551),
(254616, 19376, 305),
(254617, 19376, 1202),
(254618, 19376, 468),
(254619, 19376, 613),
(254620, 19376, 119),
(254621, 19376, 755),
(254622, 19376, 470),
(254623, 19376, 243),
(254624, 19376, 885),
(254625, 19376, 550),
(254626, 19376, 614),
(254627, 19376, 303),
(254628, 19376, 1198),
(254629, 19376, 298),
(254630, 19376, 4),
(254631, 19376, 17),
(254632, 19376, 526),
(254633, 19376, 549),
(254634, 19376, 27),
(254635, 19376, 488),
(254636, 19376, 616),
(254637, 19376, 329),
(254638, 19376, 112),
(254639, 19376, 749),
(254640, 19376, 1258),
(254641, 19376, 976),
(254642, 19376, 784),
(254643, 19376, 773),
(254644, 19376, 1201),
(254645, 19376, 785),
(254646, 19376, 22),
(254647, 19376, 460),
(254648, 19376, 335),
(254649, 19376, 476),
(254650, 19376, 175),
(254651, 19376, 336),
(254652, 19376, 12),
(254653, 19376, 886),
(254654, 19376, 467),
(254655, 19376, 54),
(254656, 19376, 617),
(254657, 19376, 41),
(254658, 19376, 481),
(254659, 19377, 968),
(254660, 19377, 862),
(254661, 19377, 551),
(254662, 19377, 468),
(254663, 19377, 613),
(254664, 19377, 473),
(254665, 19377, 470),
(254666, 19377, 251),
(254667, 19377, 945),
(254668, 19377, 243),
(254669, 19377, 614),
(254670, 19377, 4),
(254671, 19377, 498),
(254672, 19377, 264),
(254673, 19377, 549),
(254674, 19377, 331),
(254675, 19377, 525),
(254676, 19377, 117),
(254677, 19377, 1201),
(254678, 19377, 457),
(254679, 19377, 460),
(254680, 19377, 476),
(254681, 19377, 944),
(254682, 19377, 311),
(254683, 19377, 319),
(254684, 19377, 328),
(254685, 19377, 359),
(254686, 19378, 974),
(254687, 19378, 1276),
(254688, 19378, 551),
(254689, 19378, 305),
(254690, 19378, 468),
(254691, 19378, 795),
(254692, 19378, 119),
(254693, 19378, 251),
(254694, 19378, 243),
(254695, 19378, 885),
(254696, 19378, 298),
(254697, 19378, 4),
(254698, 19378, 779),
(254699, 19378, 1280),
(254700, 19378, 349),
(254701, 19378, 950),
(254702, 19378, 616),
(254703, 19378, 112),
(254704, 19378, 991),
(254705, 19378, 1201),
(254706, 19378, 460),
(254707, 19378, 328),
(254708, 19378, 617),
(254709, 19378, 54),
(254710, 19378, 508),
(254711, 19379, 825),
(254712, 19379, 176),
(254713, 19380, 781),
(254714, 19380, 485),
(254715, 19380, 109),
(254716, 19380, 112),
(254717, 19380, 329),
(254718, 19380, 315),
(254719, 19380, 551),
(254720, 19380, 1201),
(254721, 19380, 795),
(254722, 19380, 118),
(254723, 19380, 311),
(254724, 19380, 251),
(254725, 19380, 1166),
(254726, 19380, 328),
(254727, 19380, 614),
(254728, 19380, 298),
(254729, 19380, 54),
(254730, 19380, 617),
(254731, 19380, 317),
(254732, 19380, 478),
(254733, 19380, 526),
(254734, 19380, 264),
(254735, 19380, 549),
(254736, 19381, 607),
(254737, 19382, 1166),
(254738, 19382, 938),
(254739, 19383, 612),
(254740, 19383, 4),
(254741, 19384, 435),
(254742, 19384, 1201),
(254743, 19384, 4),
(254744, 19384, 331),
(254745, 19385, 113),
(254746, 19385, 109),
(254747, 19385, 246),
(254748, 19385, 877),
(254749, 19385, 953),
(254750, 19385, 255),
(254751, 19385, 119),
(254752, 19385, 755),
(254753, 19385, 1167),
(254754, 19385, 1166),
(254755, 19385, 1267),
(254756, 19385, 297),
(254757, 19385, 353),
(254758, 19385, 298),
(254759, 19385, 4),
(254760, 19385, 54),
(254761, 19385, 264),
(254762, 19386, 816),
(254763, 19386, 225),
(254764, 19386, 228),
(254765, 19386, 209),
(254766, 19386, 216),
(254767, 19386, 175),
(254768, 19386, 815),
(254769, 19387, 1166),
(254770, 19387, 253),
(254771, 19387, 614),
(254772, 19387, 468),
(254773, 19387, 617),
(254774, 19387, 4),
(254775, 19387, 457),
(254776, 19387, 460),
(254777, 19387, 526),
(254778, 19388, 251),
(254779, 19388, 328),
(254780, 19388, 4),
(254781, 19389, 311),
(254782, 19389, 1166),
(254783, 19389, 315),
(254784, 19389, 298),
(254785, 19389, 54),
(254786, 19389, 4),
(254787, 19389, 317),
(254788, 19389, 795),
(254789, 19389, 118),
(254790, 19389, 264),
(254791, 19390, 1230),
(254792, 19390, 1219),
(254793, 19390, 1224),
(254794, 19390, 1218),
(254795, 19390, 133),
(254796, 19391, 920),
(254797, 19391, 359),
(254798, 19391, 885),
(254799, 19391, 305),
(254800, 19391, 1057),
(254801, 19391, 886),
(254802, 19391, 1056),
(254803, 19392, 443),
(254804, 19392, 109),
(254805, 19392, 305),
(254806, 19392, 921),
(254807, 19392, 1202),
(254808, 19392, 877),
(254809, 19392, 468),
(254810, 19392, 1141),
(254811, 19392, 449),
(254812, 19392, 330),
(254813, 19392, 938),
(254814, 19392, 455),
(254815, 19392, 451),
(254816, 19392, 442),
(254817, 19392, 1166),
(254818, 19392, 984),
(254819, 19392, 166),
(254820, 19392, 885),
(254821, 19392, 614),
(254822, 19392, 1198),
(254823, 19392, 4),
(254824, 19392, 17),
(254825, 19392, 440),
(254826, 19392, 264),
(254827, 19392, 950),
(254828, 19392, 940),
(254829, 19392, 781),
(254830, 19392, 438),
(254831, 19392, 112),
(254832, 19392, 936),
(254833, 19392, 456),
(254834, 19392, 972),
(254835, 19392, 11),
(254836, 19392, 797),
(254837, 19392, 22),
(254838, 19392, 457),
(254839, 19392, 460),
(254840, 19392, 118),
(254841, 19392, 1167),
(254842, 19392, 12),
(254843, 19392, 810),
(254844, 19392, 359),
(254845, 19392, 120),
(254846, 19392, 54),
(254847, 19392, 508),
(254848, 19392, 446),
(254849, 19393, 336),
(254850, 19393, 112),
(254851, 19393, 303),
(254852, 19393, 785),
(254853, 19393, 54),
(254854, 19393, 4),
(254855, 19393, 795),
(254856, 19394, 1202),
(254857, 19394, 617),
(254858, 19394, 4),
(254859, 19394, 938),
(254860, 19395, 812),
(254861, 19395, 1058),
(254862, 19395, 166),
(254863, 19395, 22),
(254864, 19396, 950),
(254865, 19396, 357),
(254866, 19396, 456),
(254867, 19396, 1201),
(254868, 19396, 468),
(254869, 19396, 457),
(254870, 19396, 905),
(254871, 19396, 455),
(254872, 19396, 460),
(254873, 19396, 1056),
(254874, 19396, 1166),
(254875, 19396, 253),
(254876, 19396, 614),
(254877, 19396, 782),
(254878, 19396, 4),
(254879, 19396, 617),
(254880, 19396, 54),
(254881, 19396, 526),
(254882, 19397, 315),
(254883, 19397, 298),
(254884, 19397, 318),
(254885, 19398, 311),
(254886, 19398, 1166),
(254887, 19398, 331),
(254888, 19399, 35),
(254889, 19399, 748),
(254890, 19400, 112),
(254891, 19400, 109),
(254892, 19400, 357),
(254893, 19400, 877),
(254894, 19400, 1201),
(254895, 19400, 938),
(254896, 19400, 442),
(254897, 19400, 1167),
(254898, 19400, 1166),
(254899, 19400, 1143),
(254900, 19400, 446),
(254901, 19400, 264),
(254902, 19401, 901),
(254903, 19401, 356),
(254904, 19401, 4),
(254905, 19401, 559),
(254906, 19402, 134),
(254907, 19402, 963),
(254908, 19402, 109),
(254909, 19402, 985),
(254910, 19402, 551),
(254911, 19402, 305),
(254912, 19402, 468),
(254913, 19402, 1268),
(254914, 19402, 795),
(254915, 19402, 133),
(254916, 19402, 470),
(254917, 19402, 1279),
(254918, 19402, 251),
(254919, 19402, 1166),
(254920, 19402, 253),
(254921, 19402, 243),
(254922, 19402, 885),
(254923, 19402, 550),
(254924, 19402, 614),
(254925, 19402, 1270),
(254926, 19402, 298),
(254927, 19402, 1282),
(254928, 19402, 4),
(254929, 19402, 526),
(254930, 19402, 549),
(254931, 19402, 1168),
(254932, 19402, 781),
(254933, 19402, 1275),
(254934, 19402, 950),
(254935, 19402, 116),
(254936, 19402, 785),
(254937, 19402, 489),
(254938, 19402, 1201),
(254939, 19402, 460),
(254940, 19402, 335),
(254941, 19402, 1167),
(254942, 19402, 336),
(254943, 19402, 1278),
(254944, 19402, 467),
(254945, 19402, 54),
(254946, 19402, 617),
(254947, 19402, 508),
(254948, 19403, 862),
(254949, 19403, 109),
(254950, 19403, 1269),
(254951, 19403, 877),
(254952, 19403, 1268),
(254953, 19403, 795),
(254954, 19403, 119),
(254955, 19403, 755),
(254956, 19403, 251),
(254957, 19403, 550),
(254958, 19403, 614),
(254959, 19403, 1270),
(254960, 19403, 4),
(254961, 19403, 892),
(254962, 19403, 264);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(254963, 19403, 549),
(254964, 19403, 950),
(254965, 19403, 113),
(254966, 19403, 112),
(254967, 19403, 360),
(254968, 19403, 116),
(254969, 19403, 339),
(254970, 19403, 785),
(254971, 19403, 1000),
(254972, 19403, 460),
(254973, 19403, 964),
(254974, 19403, 336),
(254975, 19403, 1267),
(254976, 19403, 359),
(254977, 19403, 304),
(254978, 19403, 769),
(254979, 19403, 54),
(254980, 19403, 617),
(254981, 19404, 1201),
(254982, 19404, 617),
(254983, 19404, 4),
(254984, 19404, 938),
(254985, 19405, 456),
(254986, 19405, 468),
(254987, 19405, 1201),
(254988, 19405, 457),
(254989, 19405, 455),
(254990, 19405, 460),
(254991, 19405, 1166),
(254992, 19405, 253),
(254993, 19405, 614),
(254994, 19405, 4),
(254995, 19405, 617),
(254996, 19405, 526),
(254997, 19406, 297),
(254998, 19406, 54),
(254999, 19406, 4),
(255000, 19406, 795),
(255001, 19407, 243),
(255002, 19407, 1201),
(255003, 19407, 4),
(255004, 19408, 963),
(255005, 19408, 206),
(255006, 19408, 1258),
(255007, 19408, 785),
(255008, 19408, 22),
(255009, 19408, 460),
(255010, 19408, 470),
(255011, 19408, 336),
(255012, 19408, 12),
(255013, 19408, 614),
(255014, 19408, 1198),
(255015, 19408, 298),
(255016, 19408, 467),
(255017, 19408, 4),
(255018, 19408, 54),
(255019, 19408, 17),
(255020, 19409, 4),
(255021, 19409, 559),
(255022, 19410, 968),
(255023, 19410, 963),
(255024, 19410, 305),
(255025, 19410, 468),
(255026, 19410, 795),
(255027, 19410, 119),
(255028, 19410, 914),
(255029, 19410, 470),
(255030, 19410, 755),
(255031, 19410, 1056),
(255032, 19410, 1166),
(255033, 19410, 885),
(255034, 19410, 550),
(255035, 19410, 303),
(255036, 19410, 614),
(255037, 19410, 298),
(255038, 19410, 4),
(255039, 19410, 783),
(255040, 19410, 17),
(255041, 19410, 216),
(255042, 19410, 526),
(255043, 19410, 549),
(255044, 19410, 616),
(255045, 19410, 112),
(255046, 19410, 749),
(255047, 19410, 976),
(255048, 19410, 230),
(255049, 19410, 1201),
(255050, 19410, 785),
(255051, 19410, 1216),
(255052, 19410, 22),
(255053, 19410, 460),
(255054, 19410, 175),
(255055, 19410, 336),
(255056, 19410, 1167),
(255057, 19410, 12),
(255058, 19410, 816),
(255059, 19410, 1238),
(255060, 19410, 467),
(255061, 19410, 54),
(255062, 19410, 617),
(255063, 19410, 41),
(255064, 19410, 481),
(255065, 19411, 1118),
(255066, 19411, 304),
(255067, 19411, 1202),
(255068, 19411, 508),
(255069, 19411, 987),
(255070, 19412, 439),
(255071, 19412, 1246),
(255072, 19413, 166),
(255073, 19413, 225),
(255074, 19413, 22),
(255075, 19414, 242),
(255076, 19414, 4),
(255077, 19415, 251),
(255078, 19415, 862),
(255079, 19415, 109),
(255080, 19415, 339),
(255081, 19415, 298),
(255082, 19415, 119),
(255083, 19415, 892),
(255084, 19415, 264),
(255085, 19416, 553),
(255086, 19416, 4),
(255087, 19416, 559),
(255088, 19417, 938),
(255089, 19417, 1169),
(255090, 19418, 336),
(255091, 19418, 242),
(255092, 19418, 4),
(255093, 19419, 938),
(255094, 19419, 1168),
(255095, 19420, 616),
(255096, 19420, 116),
(255097, 19420, 1258),
(255098, 19420, 1224),
(255099, 19420, 785),
(255100, 19420, 540),
(255101, 19420, 133),
(255102, 19420, 755),
(255103, 19420, 460),
(255104, 19420, 470),
(255105, 19420, 1230),
(255106, 19420, 336),
(255107, 19420, 614),
(255108, 19420, 303),
(255109, 19420, 298),
(255110, 19420, 467),
(255111, 19420, 1003),
(255112, 19420, 54),
(255113, 19420, 617),
(255114, 19420, 349),
(255115, 19420, 1055),
(255116, 19420, 549),
(255117, 19421, 901),
(255118, 19421, 1050),
(255119, 19421, 1259),
(255120, 19421, 443),
(255121, 19421, 32),
(255122, 19421, 305),
(255123, 19421, 1202),
(255124, 19421, 795),
(255125, 19421, 613),
(255126, 19421, 1007),
(255127, 19421, 119),
(255128, 19421, 133),
(255129, 19421, 755),
(255130, 19421, 1048),
(255131, 19421, 1230),
(255132, 19421, 442),
(255133, 19421, 1166),
(255134, 19421, 975),
(255135, 19421, 243),
(255136, 19421, 614),
(255137, 19421, 1198),
(255138, 19421, 779),
(255139, 19421, 17),
(255140, 19421, 440),
(255141, 19421, 264),
(255142, 19421, 549),
(255143, 19421, 616),
(255144, 19421, 1224),
(255145, 19421, 559),
(255146, 19421, 797),
(255147, 19421, 457),
(255148, 19421, 460),
(255149, 19421, 944),
(255150, 19421, 175),
(255151, 19421, 553),
(255152, 19421, 12),
(255153, 19421, 467),
(255154, 19421, 54),
(255155, 19421, 963),
(255156, 19421, 974),
(255157, 19421, 109),
(255158, 19421, 468),
(255159, 19421, 1141),
(255160, 19421, 439),
(255161, 19421, 470),
(255162, 19421, 1049),
(255163, 19421, 900),
(255164, 19421, 885),
(255165, 19421, 550),
(255166, 19421, 298),
(255167, 19421, 4),
(255168, 19421, 783),
(255169, 19421, 962),
(255170, 19421, 526),
(255171, 19421, 498),
(255172, 19421, 438),
(255173, 19421, 112),
(255174, 19421, 116),
(255175, 19421, 749),
(255176, 19421, 1258),
(255177, 19421, 976),
(255178, 19421, 11),
(255179, 19421, 785),
(255180, 19421, 1201),
(255181, 19421, 1216),
(255182, 19421, 540),
(255183, 19421, 1246),
(255184, 19421, 22),
(255185, 19421, 336),
(255186, 19421, 1167),
(255187, 19421, 861),
(255188, 19421, 1238),
(255189, 19421, 120),
(255190, 19421, 446),
(255191, 19421, 41),
(255192, 19422, 863),
(255193, 19422, 1202),
(255194, 19422, 298),
(255195, 19422, 938),
(255196, 19422, 252),
(255197, 19422, 264),
(255198, 19423, 862),
(255199, 19423, 339),
(255200, 19423, 784),
(255201, 19423, 318),
(255202, 19423, 119),
(255203, 19423, 460),
(255204, 19423, 336),
(255205, 19423, 614),
(255206, 19423, 54),
(255207, 19423, 4),
(255208, 19423, 617),
(255209, 19423, 892),
(255210, 19423, 264),
(255211, 19423, 549),
(255212, 19424, 1269),
(255213, 19424, 32),
(255214, 19424, 356),
(255215, 19424, 4),
(255216, 19424, 1199),
(255217, 19425, 747),
(255218, 19425, 339),
(255219, 19425, 35),
(255220, 19425, 317),
(255221, 19425, 892),
(255222, 19426, 326),
(255223, 19426, 503),
(255224, 19426, 109),
(255225, 19426, 35),
(255226, 19426, 468),
(255227, 19426, 1007),
(255228, 19426, 119),
(255229, 19426, 1008),
(255230, 19426, 251),
(255231, 19426, 981),
(255232, 19426, 614),
(255233, 19426, 298),
(255234, 19426, 4),
(255235, 19426, 892),
(255236, 19426, 526),
(255237, 19426, 549),
(255238, 19426, 112),
(255239, 19426, 329),
(255240, 19426, 339),
(255241, 19426, 116),
(255242, 19426, 749),
(255243, 19426, 746),
(255244, 19426, 1201),
(255245, 19426, 785),
(255246, 19426, 114),
(255247, 19426, 540),
(255248, 19426, 335),
(255249, 19426, 460),
(255250, 19426, 336),
(255251, 19426, 328),
(255252, 19426, 301),
(255253, 19426, 467),
(255254, 19426, 617),
(255255, 19426, 54),
(255256, 19426, 478),
(255257, 19426, 41),
(255258, 19427, 112),
(255259, 19427, 109),
(255260, 19427, 360),
(255261, 19427, 1202),
(255262, 19427, 298),
(255263, 19427, 1201),
(255264, 19427, 54),
(255265, 19427, 4),
(255266, 19427, 795),
(255267, 19427, 264),
(255268, 19428, 611),
(255269, 19428, 4),
(255270, 19429, 4),
(255271, 19429, 559),
(255272, 19430, 1259),
(255273, 19430, 443),
(255274, 19430, 32),
(255275, 19430, 877),
(255276, 19430, 551),
(255277, 19430, 305),
(255278, 19430, 965),
(255279, 19430, 1202),
(255280, 19430, 955),
(255281, 19430, 795),
(255282, 19430, 938),
(255283, 19430, 119),
(255284, 19430, 1007),
(255285, 19430, 755),
(255286, 19430, 442),
(255287, 19430, 1166),
(255288, 19430, 763),
(255289, 19430, 243),
(255290, 19430, 614),
(255291, 19430, 771),
(255292, 19430, 356),
(255293, 19430, 17),
(255294, 19430, 440),
(255295, 19430, 466),
(255296, 19430, 111),
(255297, 19430, 264),
(255298, 19430, 549),
(255299, 19430, 616),
(255300, 19430, 966),
(255301, 19430, 360),
(255302, 19430, 936),
(255303, 19430, 559),
(255304, 19430, 457),
(255305, 19430, 460),
(255306, 19430, 175),
(255307, 19430, 553),
(255308, 19430, 12),
(255309, 19430, 1267),
(255310, 19430, 764),
(255311, 19430, 497),
(255312, 19430, 359),
(255313, 19430, 467),
(255314, 19430, 617),
(255315, 19430, 54),
(255316, 19430, 508),
(255317, 19430, 968),
(255318, 19430, 1200),
(255319, 19430, 109),
(255320, 19430, 115),
(255321, 19430, 1269),
(255322, 19430, 315),
(255323, 19430, 468),
(255324, 19430, 1141),
(255325, 19430, 1268),
(255326, 19430, 330),
(255327, 19430, 358),
(255328, 19430, 297),
(255329, 19430, 984),
(255330, 19430, 353),
(255331, 19430, 885),
(255332, 19430, 550),
(255333, 19430, 303),
(255334, 19430, 298),
(255335, 19430, 4),
(255336, 19430, 783),
(255337, 19430, 526),
(255338, 19430, 498),
(255339, 19430, 950),
(255340, 19430, 438),
(255341, 19430, 113),
(255342, 19430, 332),
(255343, 19430, 112),
(255344, 19430, 357),
(255345, 19430, 976),
(255346, 19430, 11),
(255347, 19430, 785),
(255348, 19430, 1201),
(255349, 19430, 540),
(255350, 19430, 22),
(255351, 19430, 1199),
(255352, 19430, 500),
(255353, 19430, 336),
(255354, 19430, 1167),
(255355, 19430, 861),
(255356, 19430, 304),
(255357, 19430, 478),
(255358, 19430, 446),
(255359, 19431, 4),
(255360, 19431, 559),
(255361, 19432, 112),
(255362, 19432, 109),
(255363, 19432, 115),
(255364, 19432, 116),
(255365, 19432, 1202),
(255366, 19432, 785),
(255367, 19432, 1201),
(255368, 19432, 795),
(255369, 19432, 114),
(255370, 19432, 894),
(255371, 19432, 119),
(255372, 19432, 755),
(255373, 19432, 335),
(255374, 19432, 251),
(255375, 19432, 336),
(255376, 19432, 243),
(255377, 19432, 298),
(255378, 19432, 54),
(255379, 19432, 4),
(255380, 19432, 342),
(255381, 19433, 1178),
(255382, 19433, 253),
(255383, 19433, 4),
(255384, 19433, 559),
(255385, 19433, 1011),
(255386, 19434, 1202),
(255387, 19434, 305),
(255388, 19434, 468),
(255389, 19434, 1201),
(255390, 19434, 971),
(255391, 19434, 460),
(255392, 19434, 118),
(255393, 19434, 253),
(255394, 19434, 304),
(255395, 19434, 614),
(255396, 19434, 886),
(255397, 19434, 617),
(255398, 19434, 4),
(255399, 19434, 478),
(255400, 19434, 264),
(255401, 19435, 616),
(255402, 19435, 112),
(255403, 19435, 305),
(255404, 19435, 785),
(255405, 19435, 795),
(255406, 19435, 119),
(255407, 19435, 914),
(255408, 19435, 470),
(255409, 19435, 755),
(255410, 19435, 336),
(255411, 19435, 885),
(255412, 19435, 303),
(255413, 19435, 1154),
(255414, 19435, 614),
(255415, 19435, 467),
(255416, 19435, 298),
(255417, 19435, 617),
(255418, 19435, 54),
(255419, 19435, 865),
(255420, 19435, 264),
(255421, 19435, 481),
(255422, 19436, 4),
(255423, 19436, 613),
(255424, 19437, 1166),
(255425, 19437, 1267),
(255426, 19437, 297),
(255427, 19437, 359),
(255428, 19437, 877),
(255429, 19437, 1268),
(255430, 19437, 938),
(255431, 19437, 248),
(255432, 19437, 264),
(255433, 19438, 781),
(255434, 19438, 109),
(255435, 19438, 991),
(255436, 19438, 551),
(255437, 19438, 305),
(255438, 19438, 540),
(255439, 19438, 894),
(255440, 19438, 992),
(255441, 19438, 899),
(255442, 19438, 1166),
(255443, 19438, 297),
(255444, 19438, 885),
(255445, 19438, 54),
(255446, 19438, 508),
(255447, 19438, 317),
(255448, 19438, 1005),
(255449, 19438, 342),
(255450, 19438, 549),
(255451, 19439, 966),
(255452, 19439, 985),
(255453, 19439, 468),
(255454, 19439, 4),
(255455, 19439, 508),
(255456, 19439, 460),
(255457, 19440, 442),
(255458, 19440, 1166),
(255459, 19440, 765),
(255460, 19440, 1141),
(255461, 19440, 54),
(255462, 19440, 446),
(255463, 19441, 251),
(255464, 19441, 328),
(255465, 19441, 4),
(255466, 19442, 228),
(255467, 19442, 216),
(255468, 19442, 175),
(255469, 19443, 1113),
(255470, 19443, 963),
(255471, 19443, 109),
(255472, 19443, 115),
(255473, 19443, 551),
(255474, 19443, 1202),
(255475, 19443, 894),
(255476, 19443, 1007),
(255477, 19443, 755),
(255478, 19443, 470),
(255479, 19443, 251),
(255480, 19443, 1166),
(255481, 19443, 243),
(255482, 19443, 614),
(255483, 19443, 298),
(255484, 19443, 4),
(255485, 19443, 342),
(255486, 19443, 549),
(255487, 19443, 112),
(255488, 19443, 329),
(255489, 19443, 116),
(255490, 19443, 1258),
(255491, 19443, 785),
(255492, 19443, 1201),
(255493, 19443, 489),
(255494, 19443, 114),
(255495, 19443, 540),
(255496, 19443, 987),
(255497, 19443, 460),
(255498, 19443, 335),
(255499, 19443, 1118),
(255500, 19443, 336),
(255501, 19443, 1167),
(255502, 19443, 497),
(255503, 19443, 304),
(255504, 19443, 467),
(255505, 19443, 54),
(255506, 19443, 617),
(255507, 19443, 478),
(255508, 19443, 508),
(255509, 19444, 357),
(255510, 19444, 900),
(255511, 19444, 356),
(255512, 19444, 946),
(255513, 19444, 4),
(255514, 19444, 559),
(255515, 19445, 1267),
(255516, 19445, 297),
(255517, 19445, 1270),
(255518, 19445, 248),
(255519, 19446, 1259),
(255520, 19446, 305),
(255521, 19446, 1202),
(255522, 19446, 468),
(255523, 19446, 483),
(255524, 19446, 795),
(255525, 19446, 613),
(255526, 19446, 119),
(255527, 19446, 914),
(255528, 19446, 470),
(255529, 19446, 755),
(255530, 19446, 885),
(255531, 19446, 303),
(255532, 19446, 1154),
(255533, 19446, 614),
(255534, 19446, 298),
(255535, 19446, 4),
(255536, 19446, 526),
(255537, 19446, 549),
(255538, 19446, 616),
(255539, 19446, 112),
(255540, 19446, 749),
(255541, 19446, 976),
(255542, 19446, 785),
(255543, 19446, 1201),
(255544, 19446, 460),
(255545, 19446, 336),
(255546, 19446, 467),
(255547, 19446, 617),
(255548, 19446, 54),
(255549, 19446, 41),
(255550, 19447, 963),
(255551, 19447, 616),
(255552, 19447, 976),
(255553, 19447, 550),
(255554, 19447, 614),
(255555, 19447, 303),
(255556, 19447, 298),
(255557, 19447, 54),
(255558, 19447, 119),
(255559, 19447, 460),
(255560, 19447, 755),
(255561, 19448, 32),
(255562, 19449, 109),
(255563, 19449, 112),
(255564, 19449, 116),
(255565, 19449, 253),
(255566, 19449, 305),
(255567, 19449, 304),
(255568, 19449, 886),
(255569, 19449, 1201),
(255570, 19449, 242),
(255571, 19449, 4),
(255572, 19449, 119),
(255573, 19450, 816),
(255574, 19450, 225),
(255575, 19450, 228),
(255576, 19450, 209),
(255577, 19450, 216),
(255578, 19450, 175),
(255579, 19451, 1167),
(255580, 19451, 884),
(255581, 19451, 264),
(255582, 19452, 311),
(255583, 19452, 319),
(255584, 19452, 772),
(255585, 19452, 912),
(255586, 19452, 356),
(255587, 19452, 54),
(255588, 19452, 317),
(255589, 19453, 4),
(255590, 19453, 559),
(255591, 19454, 109),
(255592, 19454, 243),
(255593, 19454, 4),
(255594, 19454, 335),
(255595, 19455, 206),
(255596, 19455, 230),
(255597, 19455, 22),
(255598, 19455, 228),
(255599, 19455, 213),
(255600, 19455, 216),
(255601, 19455, 215),
(255602, 19455, 1056),
(255603, 19456, 54),
(255604, 19456, 777),
(255605, 19457, 326),
(255606, 19457, 503),
(255607, 19457, 443),
(255608, 19457, 32),
(255609, 19457, 31),
(255610, 19457, 877),
(255611, 19457, 938),
(255612, 19457, 119),
(255613, 19457, 1007),
(255614, 19457, 1008),
(255615, 19457, 967),
(255616, 19457, 251),
(255617, 19457, 320),
(255618, 19457, 1166),
(255619, 19457, 614),
(255620, 19457, 1198),
(255621, 19457, 17),
(255622, 19457, 440),
(255623, 19457, 892),
(255624, 19457, 264),
(255625, 19457, 549),
(255626, 19457, 502),
(255627, 19457, 206),
(255628, 19457, 339),
(255629, 19457, 746),
(255630, 19457, 784),
(255631, 19457, 559),
(255632, 19457, 457),
(255633, 19457, 460),
(255634, 19457, 335),
(255635, 19457, 553),
(255636, 19457, 12),
(255637, 19457, 301),
(255638, 19457, 617),
(255639, 19457, 54),
(255640, 19457, 441),
(255641, 19457, 109),
(255642, 19457, 115),
(255643, 19457, 35),
(255644, 19457, 468),
(255645, 19457, 473),
(255646, 19457, 1056),
(255647, 19457, 297),
(255648, 19457, 981),
(255649, 19457, 298),
(255650, 19457, 4),
(255651, 19457, 783),
(255652, 19457, 317),
(255653, 19457, 498),
(255654, 19457, 526),
(255655, 19457, 23),
(255656, 19457, 781),
(255657, 19457, 438),
(255658, 19457, 112),
(255659, 19457, 612),
(255660, 19457, 116),
(255661, 19457, 357),
(255662, 19457, 890),
(255663, 19457, 11),
(255664, 19457, 1201),
(255665, 19457, 785),
(255666, 19457, 114),
(255667, 19457, 540),
(255668, 19457, 22),
(255669, 19457, 1167),
(255670, 19457, 336),
(255671, 19457, 605),
(255672, 19457, 328),
(255673, 19457, 28),
(255674, 19457, 304),
(255675, 19457, 1005),
(255676, 19457, 446),
(255677, 19457, 1011),
(255678, 19458, 1200),
(255679, 19458, 359),
(255680, 19458, 4),
(255681, 19458, 938),
(255682, 19459, 553),
(255683, 19459, 4),
(255684, 19459, 559),
(255685, 19460, 336),
(255686, 19460, 1167),
(255687, 19460, 109),
(255688, 19460, 936),
(255689, 19460, 297),
(255690, 19460, 1258),
(255691, 19460, 877),
(255692, 19460, 298),
(255693, 19460, 264),
(255694, 19461, 1166),
(255695, 19461, 253),
(255696, 19461, 456),
(255697, 19461, 614),
(255698, 19461, 912),
(255699, 19461, 1201),
(255700, 19461, 4),
(255701, 19461, 617),
(255702, 19461, 457),
(255703, 19461, 455),
(255704, 19461, 460),
(255705, 19462, 781),
(255706, 19462, 54),
(255707, 19462, 1203),
(255708, 19463, 759),
(255709, 19463, 885),
(255710, 19463, 305),
(255711, 19463, 54),
(255712, 19463, 358),
(255713, 19464, 298),
(255714, 19464, 1201),
(255715, 19464, 54),
(255716, 19464, 4),
(255717, 19464, 795),
(255718, 19465, 456),
(255719, 19465, 4),
(255720, 19466, 616),
(255721, 19466, 749),
(255722, 19466, 305),
(255723, 19466, 785),
(255724, 19466, 470),
(255725, 19466, 755),
(255726, 19466, 336),
(255727, 19466, 1237),
(255728, 19466, 885),
(255729, 19466, 303),
(255730, 19466, 614),
(255731, 19466, 467),
(255732, 19466, 298),
(255733, 19466, 617),
(255734, 19466, 54),
(255735, 19466, 1256),
(255736, 19466, 135),
(255737, 19466, 41),
(255738, 19466, 526),
(255739, 19466, 549),
(255740, 19466, 481),
(255741, 19467, 443),
(255742, 19467, 109),
(255743, 19467, 1202),
(255744, 19467, 1201),
(255745, 19467, 1141),
(255746, 19467, 938),
(255747, 19467, 540),
(255748, 19467, 457),
(255749, 19467, 1007),
(255750, 19467, 455),
(255751, 19467, 460),
(255752, 19467, 967),
(255753, 19467, 442),
(255754, 19467, 861),
(255755, 19467, 4),
(255756, 19467, 54),
(255757, 19467, 783),
(255758, 19467, 446),
(255759, 19467, 264),
(255760, 19467, 549),
(255761, 19468, 1259),
(255762, 19468, 305),
(255763, 19468, 468),
(255764, 19468, 795),
(255765, 19468, 1007),
(255766, 19468, 119),
(255767, 19468, 914),
(255768, 19468, 470),
(255769, 19468, 755),
(255770, 19468, 885),
(255771, 19468, 303),
(255772, 19468, 614),
(255773, 19468, 298),
(255774, 19468, 4),
(255775, 19468, 526),
(255776, 19468, 549),
(255777, 19468, 616),
(255778, 19468, 112),
(255779, 19468, 749),
(255780, 19468, 976),
(255781, 19468, 785),
(255782, 19468, 540),
(255783, 19468, 460),
(255784, 19468, 336),
(255785, 19468, 467),
(255786, 19468, 54),
(255787, 19468, 617),
(255788, 19468, 41),
(255789, 19468, 481),
(255790, 19469, 334),
(255791, 19469, 442),
(255792, 19469, 1167),
(255793, 19469, 109),
(255794, 19469, 1166),
(255795, 19469, 861),
(255796, 19469, 1141),
(255797, 19469, 446),
(255798, 19469, 118),
(255799, 19469, 264),
(255800, 19470, 566),
(255801, 19470, 1014),
(255802, 19470, 1056),
(255803, 19471, 862),
(255804, 19471, 109),
(255805, 19471, 1269),
(255806, 19471, 305),
(255807, 19471, 468),
(255808, 19471, 1268),
(255809, 19471, 119),
(255810, 19471, 755),
(255811, 19471, 251),
(255812, 19471, 885),
(255813, 19471, 614),
(255814, 19471, 1270),
(255815, 19471, 4),
(255816, 19471, 892),
(255817, 19471, 264),
(255818, 19471, 549),
(255819, 19471, 113),
(255820, 19471, 112),
(255821, 19471, 339),
(255822, 19471, 116),
(255823, 19471, 991),
(255824, 19471, 785),
(255825, 19471, 242),
(255826, 19471, 1000),
(255827, 19471, 460),
(255828, 19471, 964),
(255829, 19471, 336),
(255830, 19471, 1267),
(255831, 19471, 769),
(255832, 19471, 54),
(255833, 19471, 617),
(255834, 19471, 508),
(255835, 19472, 4),
(255836, 19472, 559),
(255837, 19473, 1166),
(255838, 19473, 884),
(255839, 19473, 264),
(255840, 19474, 22),
(255841, 19474, 175),
(255842, 19474, 1056),
(255843, 19475, 897),
(255844, 19475, 109),
(255845, 19475, 317),
(255846, 19475, 342),
(255847, 19476, 311),
(255848, 19476, 896),
(255849, 19476, 885),
(255850, 19476, 305),
(255851, 19476, 1201),
(255852, 19476, 886),
(255853, 19476, 860),
(255854, 19476, 342),
(255855, 19476, 264),
(255856, 19477, 315),
(255857, 19477, 298),
(255858, 19478, 23),
(255859, 19478, 901),
(255860, 19478, 612),
(255861, 19478, 32),
(255862, 19478, 31),
(255863, 19478, 1102),
(255864, 19478, 1199),
(255865, 19478, 1167),
(255866, 19478, 12),
(255867, 19478, 1166),
(255868, 19478, 900),
(255869, 19478, 25),
(255870, 19478, 4),
(255871, 19478, 1101),
(255872, 19478, 17),
(255873, 19479, 4),
(255874, 19479, 559),
(255875, 19480, 206),
(255876, 19481, 607),
(255877, 19482, 304),
(255878, 19482, 114),
(255879, 19482, 1272),
(255880, 19482, 248),
(255881, 19483, 1167),
(255882, 19483, 900),
(255883, 19483, 32),
(255884, 19483, 356),
(255885, 19483, 4),
(255886, 19484, 781),
(255887, 19484, 339),
(255888, 19484, 315),
(255889, 19484, 551),
(255890, 19484, 318),
(255891, 19484, 119),
(255892, 19484, 755),
(255893, 19484, 311),
(255894, 19484, 1166),
(255895, 19484, 614),
(255896, 19484, 298),
(255897, 19484, 617),
(255898, 19484, 54),
(255899, 19484, 4),
(255900, 19484, 478),
(255901, 19484, 317),
(255902, 19484, 892),
(255903, 19484, 549),
(255904, 19485, 974),
(255905, 19485, 109),
(255906, 19485, 1269),
(255907, 19485, 305),
(255908, 19485, 468),
(255909, 19485, 795),
(255910, 19485, 133),
(255911, 19485, 470),
(255912, 19485, 1230),
(255913, 19485, 885),
(255914, 19485, 550),
(255915, 19485, 614),
(255916, 19485, 298),
(255917, 19485, 4),
(255918, 19485, 526),
(255919, 19485, 549),
(255920, 19485, 332),
(255921, 19485, 112),
(255922, 19485, 116),
(255923, 19485, 1224),
(255924, 19485, 785),
(255925, 19485, 1201),
(255926, 19485, 460),
(255927, 19485, 336),
(255928, 19485, 1267),
(255929, 19485, 467),
(255930, 19485, 886),
(255931, 19485, 54),
(255932, 19486, 336),
(255933, 19486, 253),
(255934, 19486, 614),
(255935, 19486, 467),
(255936, 19486, 785),
(255937, 19486, 298),
(255938, 19486, 54),
(255939, 19486, 617),
(255940, 19486, 478),
(255941, 19487, 243),
(255942, 19487, 4),
(255943, 19488, 612),
(255944, 19488, 4),
(255945, 19489, 315),
(255946, 19489, 298),
(255947, 19490, 781),
(255948, 19490, 112),
(255949, 19490, 109),
(255950, 19490, 1202),
(255951, 19490, 54),
(255952, 19490, 119),
(255953, 19490, 264),
(255954, 19490, 867),
(255955, 19491, 4),
(255956, 19491, 559),
(255957, 19492, 566),
(255958, 19492, 1014),
(255959, 19492, 1056),
(255960, 19494, 1250),
(255961, 19494, 439),
(255962, 19495, 963),
(255963, 19495, 109),
(255964, 19495, 305),
(255965, 19495, 468),
(255966, 19495, 795),
(255967, 19495, 133),
(255968, 19495, 755),
(255969, 19495, 470),
(255970, 19495, 885),
(255971, 19495, 614),
(255972, 19495, 1198),
(255973, 19495, 298),
(255974, 19495, 4),
(255975, 19495, 17),
(255976, 19495, 1233),
(255977, 19495, 526),
(255978, 19495, 549),
(255979, 19495, 332),
(255980, 19495, 112),
(255981, 19495, 116),
(255982, 19495, 785),
(255983, 19495, 1201),
(255984, 19495, 1216),
(255985, 19495, 460),
(255986, 19495, 1227),
(255987, 19495, 336),
(255988, 19495, 467),
(255989, 19495, 886),
(255990, 19495, 54),
(255991, 19496, 334),
(255992, 19496, 443),
(255993, 19496, 305),
(255994, 19496, 551),
(255995, 19496, 1202),
(255996, 19496, 938),
(255997, 19496, 613),
(255998, 19496, 1007),
(255999, 19496, 119),
(256000, 19496, 755),
(256001, 19496, 251),
(256002, 19496, 442),
(256003, 19496, 975),
(256004, 19496, 243),
(256005, 19496, 614),
(256006, 19496, 1270),
(256007, 19496, 779),
(256008, 19496, 440),
(256009, 19496, 349),
(256010, 19496, 549),
(256011, 19496, 616),
(256012, 19496, 559),
(256013, 19496, 797),
(256014, 19496, 457),
(256015, 19496, 944),
(256016, 19496, 460),
(256017, 19496, 335),
(256018, 19496, 553),
(256019, 19496, 54),
(256020, 19496, 617),
(256021, 19496, 508),
(256022, 19496, 974),
(256023, 19496, 109),
(256024, 19496, 468),
(256025, 19496, 1141),
(256026, 19496, 1268),
(256027, 19496, 1143),
(256028, 19496, 885),
(256029, 19496, 550),
(256030, 19496, 298),
(256031, 19496, 4),
(256032, 19496, 783),
(256033, 19496, 498),
(256034, 19496, 950),
(256035, 19496, 332),
(256036, 19496, 112),
(256037, 19496, 357),
(256038, 19496, 749),
(256039, 19496, 116),
(256040, 19496, 991),
(256041, 19496, 1201),
(256042, 19496, 540),
(256043, 19496, 328),
(256044, 19496, 120),
(256045, 19496, 446),
(256046, 19496, 41),
(256047, 19497, 206),
(256048, 19498, 1167),
(256049, 19498, 315),
(256050, 19498, 331),
(256051, 19498, 1168),
(256052, 19499, 304),
(256053, 19499, 617),
(256054, 19500, 553),
(256055, 19500, 556),
(256056, 19501, 781),
(256057, 19501, 315),
(256058, 19501, 1201),
(256059, 19501, 795),
(256060, 19501, 311),
(256061, 19501, 251),
(256062, 19501, 1166),
(256063, 19501, 328),
(256064, 19501, 614),
(256065, 19501, 298),
(256066, 19501, 54),
(256067, 19501, 617),
(256068, 19501, 478),
(256069, 19501, 317),
(256070, 19501, 264),
(256071, 19501, 549),
(256072, 19502, 612),
(256073, 19503, 115),
(256074, 19503, 305),
(256075, 19503, 468),
(256076, 19503, 476),
(256077, 19503, 863),
(256078, 19503, 311),
(256079, 19503, 885),
(256080, 19503, 614),
(256081, 19503, 886),
(256082, 19503, 245),
(256083, 19503, 264),
(256084, 19503, 549),
(256085, 19504, 326),
(256086, 19504, 109),
(256087, 19504, 115),
(256088, 19504, 468),
(256089, 19504, 870),
(256090, 19504, 938),
(256091, 19504, 294),
(256092, 19504, 119),
(256093, 19504, 967),
(256094, 19504, 251),
(256095, 19504, 297),
(256096, 19504, 614),
(256097, 19504, 298),
(256098, 19504, 317),
(256099, 19504, 892),
(256100, 19504, 264),
(256101, 19504, 526),
(256102, 19504, 549),
(256103, 19504, 112),
(256104, 19504, 329),
(256105, 19504, 339),
(256106, 19504, 116),
(256107, 19504, 1201),
(256108, 19504, 785),
(256109, 19504, 540),
(256110, 19504, 118),
(256111, 19504, 460),
(256112, 19504, 336),
(256113, 19504, 993),
(256114, 19504, 467),
(256115, 19504, 617),
(256116, 19504, 54),
(256117, 19504, 478),
(256118, 19504, 508),
(256119, 19504, 1005),
(256120, 19505, 109),
(256121, 19505, 1201),
(256122, 19505, 4),
(256123, 19505, 264),
(256124, 19506, 27),
(256125, 19506, 963),
(256126, 19506, 230),
(256127, 19506, 468),
(256128, 19506, 22),
(256129, 19506, 213),
(256130, 19506, 460),
(256131, 19506, 755),
(256132, 19506, 1056),
(256133, 19506, 12),
(256134, 19506, 166),
(256135, 19506, 614),
(256136, 19506, 769),
(256137, 19506, 1198),
(256138, 19506, 298),
(256139, 19506, 4),
(256140, 19506, 54),
(256141, 19506, 225),
(256142, 19506, 17),
(256143, 19506, 216),
(256144, 19506, 215),
(256145, 19506, 526),
(256146, 19506, 549),
(256147, 19507, 115),
(256148, 19507, 297),
(256149, 19507, 353),
(256150, 19507, 877),
(256151, 19507, 1201),
(256152, 19507, 264),
(256153, 19508, 946),
(256154, 19508, 4),
(256155, 19508, 559),
(256156, 19509, 359),
(256157, 19509, 356),
(256158, 19509, 1270),
(256159, 19509, 944),
(256160, 19509, 903),
(256161, 19510, 614),
(256162, 19510, 298),
(256163, 19510, 617),
(256164, 19510, 478),
(256165, 19511, 759),
(256166, 19511, 897),
(256167, 19511, 112),
(256168, 19511, 109),
(256169, 19511, 614),
(256170, 19511, 298),
(256171, 19511, 54),
(256172, 19511, 342),
(256173, 19512, 553),
(256174, 19512, 356),
(256175, 19512, 4),
(256176, 19512, 559),
(256177, 19512, 902),
(256178, 19512, 903),
(256179, 19513, 442),
(256180, 19513, 112),
(256181, 19513, 35),
(256182, 19513, 748),
(256183, 19513, 1202),
(256184, 19513, 1201),
(256185, 19513, 1141),
(256186, 19513, 111),
(256187, 19513, 446),
(256188, 19513, 331),
(256189, 19514, 781),
(256190, 19514, 968),
(256191, 19514, 332),
(256192, 19514, 112),
(256193, 19514, 330),
(256194, 19514, 54),
(256195, 19514, 114),
(256196, 19514, 1203),
(256197, 19514, 460),
(256198, 19514, 549),
(256199, 19515, 109),
(256200, 19515, 1166),
(256201, 19515, 357),
(256202, 19515, 900),
(256203, 19515, 877),
(256204, 19515, 938),
(256205, 19515, 264),
(256206, 19516, 305),
(256207, 19516, 1202),
(256208, 19516, 468),
(256209, 19516, 795),
(256210, 19516, 613),
(256211, 19516, 133),
(256212, 19516, 470),
(256213, 19516, 755),
(256214, 19516, 1230),
(256215, 19516, 975),
(256216, 19516, 885),
(256217, 19516, 243),
(256218, 19516, 303),
(256219, 19516, 614),
(256220, 19516, 298),
(256221, 19516, 4),
(256222, 19516, 526),
(256223, 19516, 549),
(256224, 19516, 616),
(256225, 19516, 112),
(256226, 19516, 749),
(256227, 19516, 976),
(256228, 19516, 1224),
(256229, 19516, 1201),
(256230, 19516, 785),
(256231, 19516, 114),
(256232, 19516, 460),
(256233, 19516, 335),
(256234, 19516, 336),
(256235, 19516, 467),
(256236, 19516, 54),
(256237, 19516, 617),
(256238, 19516, 41),
(256239, 19517, 442),
(256240, 19517, 443),
(256241, 19517, 1143),
(256242, 19517, 769),
(256243, 19517, 1201),
(256244, 19517, 1141),
(256245, 19517, 54),
(256246, 19517, 760),
(256247, 19517, 446),
(256248, 19518, 4),
(256249, 19518, 559),
(256250, 19519, 243),
(256251, 19519, 4),
(256252, 19520, 228),
(256253, 19520, 175),
(256254, 19521, 1113),
(256255, 19521, 963),
(256256, 19521, 974),
(256257, 19521, 109),
(256258, 19521, 115),
(256259, 19521, 1202),
(256260, 19521, 551),
(256261, 19521, 894),
(256262, 19521, 1007),
(256263, 19521, 755),
(256264, 19521, 470),
(256265, 19521, 251),
(256266, 19521, 1166),
(256267, 19521, 243),
(256268, 19521, 550),
(256269, 19521, 614),
(256270, 19521, 298),
(256271, 19521, 4),
(256272, 19521, 342),
(256273, 19521, 549),
(256274, 19521, 112),
(256275, 19521, 329),
(256276, 19521, 116),
(256277, 19521, 1258),
(256278, 19521, 785),
(256279, 19521, 1201),
(256280, 19521, 489),
(256281, 19521, 114),
(256282, 19521, 540),
(256283, 19521, 457),
(256284, 19521, 987),
(256285, 19521, 460),
(256286, 19521, 335),
(256287, 19521, 1118),
(256288, 19521, 336),
(256289, 19521, 1167),
(256290, 19521, 304),
(256291, 19521, 467),
(256292, 19521, 54),
(256293, 19521, 617),
(256294, 19521, 478),
(256295, 19521, 508),
(256296, 19522, 607),
(256297, 19523, 863),
(256298, 19523, 1269),
(256299, 19523, 243),
(256300, 19523, 1051),
(256301, 19523, 255),
(256302, 19523, 4),
(256303, 19523, 248),
(256304, 19523, 264),
(256305, 19524, 326),
(256306, 19524, 503),
(256307, 19524, 443),
(256308, 19524, 877),
(256309, 19524, 938),
(256310, 19524, 119),
(256311, 19524, 1007),
(256312, 19524, 1008),
(256313, 19524, 967),
(256314, 19524, 251),
(256315, 19524, 442),
(256316, 19524, 614),
(256317, 19524, 440),
(256318, 19524, 892),
(256319, 19524, 264),
(256320, 19524, 549),
(256321, 19524, 502),
(256322, 19524, 339),
(256323, 19524, 746),
(256324, 19524, 784),
(256325, 19524, 559),
(256326, 19524, 457),
(256327, 19524, 335),
(256328, 19524, 460),
(256329, 19524, 553),
(256330, 19524, 301),
(256331, 19524, 467),
(256332, 19524, 54),
(256333, 19524, 617),
(256334, 19524, 109),
(256335, 19524, 115),
(256336, 19524, 35),
(256337, 19524, 468),
(256338, 19524, 1141),
(256339, 19524, 473),
(256340, 19524, 297),
(256341, 19524, 981),
(256342, 19524, 298),
(256343, 19524, 4),
(256344, 19524, 783),
(256345, 19524, 498),
(256346, 19524, 526),
(256347, 19524, 112),
(256348, 19524, 329),
(256349, 19524, 357),
(256350, 19524, 116),
(256351, 19524, 749),
(256352, 19524, 1201),
(256353, 19524, 785),
(256354, 19524, 114),
(256355, 19524, 540),
(256356, 19524, 336),
(256357, 19524, 328),
(256358, 19524, 478),
(256359, 19524, 1005),
(256360, 19524, 446),
(256361, 19524, 41),
(256362, 19524, 1011),
(256363, 19525, 1259),
(256364, 19525, 616),
(256365, 19525, 116),
(256366, 19525, 976),
(256367, 19525, 785),
(256368, 19525, 460),
(256369, 19525, 755),
(256370, 19525, 470),
(256371, 19525, 336),
(256372, 19525, 614),
(256373, 19525, 1198),
(256374, 19525, 298),
(256375, 19525, 467),
(256376, 19525, 4),
(256377, 19525, 54),
(256378, 19525, 17),
(256379, 19526, 326),
(256380, 19526, 109),
(256381, 19526, 443),
(256382, 19526, 35),
(256383, 19526, 877),
(256384, 19526, 468),
(256385, 19526, 1141),
(256386, 19526, 938),
(256387, 19526, 119),
(256388, 19526, 473),
(256389, 19526, 1008),
(256390, 19526, 967),
(256391, 19526, 251),
(256392, 19526, 442),
(256393, 19526, 297),
(256394, 19526, 614),
(256395, 19526, 298),
(256396, 19526, 4),
(256397, 19526, 783),
(256398, 19526, 440),
(256399, 19526, 892),
(256400, 19526, 498),
(256401, 19526, 526),
(256402, 19526, 264),
(256403, 19526, 549),
(256404, 19526, 112),
(256405, 19526, 339),
(256406, 19526, 116),
(256407, 19526, 746),
(256408, 19526, 1201),
(256409, 19526, 785),
(256410, 19526, 559),
(256411, 19526, 114),
(256412, 19526, 540),
(256413, 19526, 457),
(256414, 19526, 460),
(256415, 19526, 553),
(256416, 19526, 336),
(256417, 19526, 328),
(256418, 19526, 301),
(256419, 19526, 467),
(256420, 19526, 54),
(256421, 19526, 617),
(256422, 19526, 478),
(256423, 19526, 1005),
(256424, 19526, 446),
(256425, 19526, 1011),
(256426, 19527, 1200),
(256427, 19527, 936),
(256428, 19527, 357),
(256429, 19527, 1258),
(256430, 19527, 305),
(256431, 19527, 938),
(256432, 19527, 460),
(256433, 19527, 755),
(256434, 19527, 885),
(256435, 19527, 614),
(256436, 19527, 298),
(256437, 19527, 617),
(256438, 19527, 4),
(256439, 19527, 54),
(256440, 19528, 615),
(256441, 19528, 1165),
(256442, 19528, 4),
(256443, 19528, 17),
(256444, 19529, 23),
(256445, 19529, 206),
(256446, 19529, 612),
(256447, 19529, 31),
(256448, 19529, 22),
(256449, 19529, 1056),
(256450, 19529, 1167),
(256451, 19529, 12),
(256452, 19529, 1166),
(256453, 19529, 28),
(256454, 19529, 1198),
(256455, 19529, 4),
(256456, 19529, 17),
(256457, 19530, 311),
(256458, 19530, 936),
(256459, 19530, 315),
(256460, 19530, 861),
(256461, 19530, 1202),
(256462, 19530, 304),
(256463, 19530, 1201),
(256464, 19530, 264),
(256465, 19531, 862),
(256466, 19531, 109),
(256467, 19531, 318),
(256468, 19531, 317),
(256469, 19531, 264),
(256470, 19532, 974),
(256471, 19532, 351),
(256472, 19532, 305),
(256473, 19532, 468),
(256474, 19532, 470),
(256475, 19532, 885),
(256476, 19532, 303),
(256477, 19532, 614),
(256478, 19532, 1198),
(256479, 19532, 298),
(256480, 19532, 4),
(256481, 19532, 17),
(256482, 19532, 488),
(256483, 19532, 616),
(256484, 19532, 1258),
(256485, 19532, 784),
(256486, 19532, 785),
(256487, 19532, 22),
(256488, 19532, 460),
(256489, 19532, 175),
(256490, 19532, 336),
(256491, 19532, 12),
(256492, 19532, 467),
(256493, 19532, 617),
(256494, 19532, 54),
(256495, 19533, 243),
(256496, 19533, 1201),
(256497, 19533, 4),
(256498, 19534, 974),
(256499, 19534, 109),
(256500, 19534, 551),
(256501, 19534, 305),
(256502, 19534, 468),
(256503, 19534, 795),
(256504, 19534, 119),
(256505, 19534, 251),
(256506, 19534, 1166),
(256507, 19534, 243),
(256508, 19534, 885),
(256509, 19534, 298),
(256510, 19534, 4),
(256511, 19534, 779),
(256512, 19534, 349),
(256513, 19534, 549),
(256514, 19534, 781),
(256515, 19534, 950),
(256516, 19534, 332),
(256517, 19534, 616),
(256518, 19534, 112),
(256519, 19534, 1281),
(256520, 19534, 749),
(256521, 19534, 991),
(256522, 19534, 1201),
(256523, 19534, 460),
(256524, 19534, 328),
(256525, 19534, 54),
(256526, 19534, 617),
(256527, 19534, 508),
(256528, 19534, 1277),
(256529, 19534, 41),
(256530, 19535, 968),
(256531, 19535, 862),
(256532, 19535, 114),
(256533, 19535, 540),
(256534, 19535, 1007),
(256535, 19535, 264),
(256536, 19535, 460),
(256537, 19535, 549),
(256538, 19536, 551),
(256539, 19536, 305),
(256540, 19536, 1202),
(256541, 19536, 468),
(256542, 19536, 795),
(256543, 19536, 613),
(256544, 19536, 1007),
(256545, 19536, 470),
(256546, 19536, 755),
(256547, 19536, 975),
(256548, 19536, 885),
(256549, 19536, 550),
(256550, 19536, 303),
(256551, 19536, 614),
(256552, 19536, 298),
(256553, 19536, 4),
(256554, 19536, 982),
(256555, 19536, 549),
(256556, 19536, 616),
(256557, 19536, 976),
(256558, 19536, 785),
(256559, 19536, 1201),
(256560, 19536, 540),
(256561, 19536, 460),
(256562, 19536, 925),
(256563, 19536, 336),
(256564, 19536, 993),
(256565, 19536, 467),
(256566, 19536, 54),
(256567, 19536, 508),
(256568, 19537, 950),
(256569, 19537, 862),
(256570, 19537, 112),
(256571, 19537, 109),
(256572, 19537, 339),
(256573, 19537, 360),
(256574, 19537, 795),
(256575, 19537, 251),
(256576, 19537, 359),
(256577, 19537, 4),
(256578, 19537, 54),
(256579, 19537, 892),
(256580, 19537, 264),
(256581, 19538, 32),
(256582, 19538, 946),
(256583, 19538, 4),
(256584, 19539, 332),
(256585, 19539, 112),
(256586, 19539, 109),
(256587, 19539, 243),
(256588, 19539, 1201),
(256589, 19539, 4),
(256590, 19539, 54),
(256591, 19539, 779),
(256592, 19539, 119),
(256593, 19539, 335),
(256594, 19540, 963),
(256595, 19540, 1259),
(256596, 19540, 109),
(256597, 19540, 305),
(256598, 19540, 468),
(256599, 19540, 795),
(256600, 19540, 755),
(256601, 19540, 470),
(256602, 19540, 885),
(256603, 19540, 614),
(256604, 19540, 1198),
(256605, 19540, 298),
(256606, 19540, 4),
(256607, 19540, 17),
(256608, 19540, 526),
(256609, 19540, 549),
(256610, 19540, 332),
(256611, 19540, 112),
(256612, 19540, 116),
(256613, 19540, 785),
(256614, 19540, 1201),
(256615, 19540, 460),
(256616, 19540, 336),
(256617, 19540, 467),
(256618, 19540, 886),
(256619, 19540, 54),
(256620, 19541, 950),
(256621, 19541, 616),
(256622, 19541, 1258),
(256623, 19541, 972),
(256624, 19541, 305),
(256625, 19541, 551),
(256626, 19541, 1202),
(256627, 19541, 468),
(256628, 19541, 785),
(256629, 19541, 489),
(256630, 19541, 460),
(256631, 19541, 470),
(256632, 19541, 336),
(256633, 19541, 494),
(256634, 19541, 885),
(256635, 19541, 614),
(256636, 19541, 303),
(256637, 19541, 467),
(256638, 19541, 617),
(256639, 19541, 54),
(256640, 19541, 4),
(256641, 19542, 109),
(256642, 19542, 1269),
(256643, 19542, 351),
(256644, 19542, 305),
(256645, 19542, 1268),
(256646, 19542, 119),
(256647, 19542, 248),
(256648, 19542, 885),
(256649, 19542, 303),
(256650, 19542, 614),
(256651, 19542, 298),
(256652, 19542, 1270),
(256653, 19542, 245),
(256654, 19542, 488),
(256655, 19542, 616),
(256656, 19542, 112),
(256657, 19542, 116),
(256658, 19542, 749),
(256659, 19542, 1258),
(256660, 19542, 784),
(256661, 19542, 785),
(256662, 19542, 336),
(256663, 19542, 1267),
(256664, 19542, 617),
(256665, 19542, 54),
(256666, 19542, 41),
(256667, 19543, 862),
(256668, 19543, 525),
(256669, 19543, 339),
(256670, 19543, 315),
(256671, 19543, 785),
(256672, 19543, 1201),
(256673, 19543, 468),
(256674, 19543, 460),
(256675, 19543, 470),
(256676, 19543, 251),
(256677, 19543, 336),
(256678, 19543, 896),
(256679, 19543, 993),
(256680, 19543, 614),
(256681, 19543, 467),
(256682, 19543, 298),
(256683, 19543, 54),
(256684, 19543, 617),
(256685, 19543, 508),
(256686, 19543, 892),
(256687, 19543, 342),
(256688, 19543, 264),
(256689, 19543, 549),
(256690, 19544, 4),
(256691, 19544, 559),
(256692, 19545, 443),
(256693, 19545, 305),
(256694, 19545, 551),
(256695, 19545, 795),
(256696, 19545, 759),
(256697, 19545, 1166),
(256698, 19545, 253),
(256699, 19545, 614),
(256700, 19545, 356),
(256701, 19545, 1270),
(256702, 19545, 440),
(256703, 19545, 892),
(256704, 19545, 903),
(256705, 19545, 264),
(256706, 19545, 549),
(256707, 19545, 360),
(256708, 19545, 339),
(256709, 19545, 318),
(256710, 19545, 797),
(256711, 19545, 457),
(256712, 19545, 971),
(256713, 19545, 944),
(256714, 19545, 460),
(256715, 19545, 118),
(256716, 19545, 553),
(256717, 19545, 359),
(256718, 19545, 617),
(256719, 19545, 54),
(256720, 19545, 508),
(256721, 19545, 441),
(256722, 19545, 897),
(256723, 19545, 485),
(256724, 19545, 315),
(256725, 19545, 468),
(256726, 19545, 1268),
(256727, 19545, 358),
(256728, 19545, 885),
(256729, 19545, 298),
(256730, 19545, 4),
(256731, 19545, 1013),
(256732, 19545, 317),
(256733, 19545, 342),
(256734, 19545, 982),
(256735, 19545, 526),
(256736, 19545, 781),
(256737, 19545, 112),
(256738, 19545, 1201),
(256739, 19545, 902),
(256740, 19545, 311),
(256741, 19545, 1167),
(256742, 19545, 605),
(256743, 19545, 328),
(256744, 19545, 304),
(256745, 19545, 566),
(256746, 19545, 120),
(256747, 19545, 478),
(256748, 19545, 446),
(256749, 19545, 1203),
(256750, 19546, 442),
(256751, 19546, 1200),
(256752, 19546, 1142),
(256753, 19547, 320),
(256754, 19547, 297),
(256755, 19547, 890),
(256756, 19547, 756),
(256757, 19547, 54),
(256758, 19547, 470),
(256759, 19547, 549),
(256760, 19548, 1259),
(256761, 19548, 305),
(256762, 19548, 795),
(256763, 19548, 119),
(256764, 19548, 914),
(256765, 19548, 470),
(256766, 19548, 755),
(256767, 19548, 885),
(256768, 19548, 303),
(256769, 19548, 614),
(256770, 19548, 298),
(256771, 19548, 526),
(256772, 19548, 549),
(256773, 19548, 616),
(256774, 19548, 112),
(256775, 19548, 749),
(256776, 19548, 976),
(256777, 19548, 785),
(256778, 19548, 460),
(256779, 19548, 336),
(256780, 19548, 467),
(256781, 19548, 617),
(256782, 19548, 54),
(256783, 19548, 41),
(256784, 19549, 28),
(256785, 19550, 1258),
(256786, 19550, 769),
(256787, 19550, 4),
(256788, 19550, 54),
(256789, 19550, 540),
(256790, 19550, 457),
(256791, 19550, 1007),
(256792, 19550, 119),
(256793, 19550, 455),
(256794, 19550, 498),
(256795, 19551, 616),
(256796, 19551, 525),
(256797, 19551, 1258),
(256798, 19551, 305),
(256799, 19551, 551),
(256800, 19551, 785),
(256801, 19551, 1201),
(256802, 19551, 470),
(256803, 19551, 336),
(256804, 19551, 494),
(256805, 19551, 885),
(256806, 19551, 303),
(256807, 19551, 467),
(256808, 19551, 617),
(256809, 19551, 54),
(256810, 19552, 4),
(256811, 19552, 559),
(256812, 19553, 332),
(256813, 19553, 297),
(256814, 19553, 114),
(256815, 19554, 112),
(256816, 19554, 109),
(256817, 19554, 317),
(256818, 19554, 294),
(256819, 19554, 118),
(256820, 19555, 305),
(256821, 19555, 1202),
(256822, 19555, 468),
(256823, 19555, 795),
(256824, 19555, 613),
(256825, 19555, 133),
(256826, 19555, 470),
(256827, 19555, 755),
(256828, 19555, 975),
(256829, 19555, 885),
(256830, 19555, 303),
(256831, 19555, 614),
(256832, 19555, 298),
(256833, 19555, 4),
(256834, 19555, 526),
(256835, 19555, 549),
(256836, 19555, 616),
(256837, 19555, 749),
(256838, 19555, 976),
(256839, 19555, 785),
(256840, 19555, 1201),
(256841, 19555, 1216),
(256842, 19555, 460),
(256843, 19555, 336),
(256844, 19555, 1219),
(256845, 19555, 304),
(256846, 19555, 467),
(256847, 19555, 617),
(256848, 19555, 54),
(256849, 19555, 1218),
(256850, 19555, 41),
(256851, 19556, 781),
(256852, 19556, 533),
(256853, 19556, 999),
(256854, 19556, 551),
(256855, 19556, 983),
(256856, 19556, 242),
(256857, 19556, 1167),
(256858, 19556, 1166),
(256859, 19556, 618),
(256860, 19556, 614),
(256861, 19556, 617),
(256862, 19556, 4),
(256863, 19556, 54),
(256864, 19556, 478),
(256865, 19556, 508),
(256866, 19556, 549),
(256867, 19557, 1274),
(256868, 19557, 1271),
(256869, 19557, 877),
(256870, 19557, 953),
(256871, 19557, 298),
(256872, 19557, 314),
(256873, 19557, 264),
(256874, 19558, 19),
(256875, 19558, 1050),
(256876, 19558, 1167),
(256877, 19558, 12),
(256878, 19558, 1166),
(256879, 19558, 206),
(256880, 19558, 4),
(256881, 19558, 22),
(256882, 19558, 1048),
(256883, 19559, 116),
(256884, 19559, 297),
(256885, 19559, 54),
(256886, 19559, 4),
(256887, 19559, 317),
(256888, 19559, 795),
(256889, 19560, 1200),
(256890, 19560, 332),
(256891, 19560, 109),
(256892, 19560, 112),
(256893, 19560, 877),
(256894, 19560, 1201),
(256895, 19560, 330),
(256896, 19560, 938),
(256897, 19560, 358),
(256898, 19560, 1166),
(256899, 19560, 297),
(256900, 19560, 243),
(256901, 19560, 353),
(256902, 19560, 359),
(256903, 19560, 617),
(256904, 19560, 4),
(256905, 19560, 111),
(256906, 19560, 264),
(256907, 19561, 109),
(256908, 19561, 877),
(256909, 19561, 953),
(256910, 19561, 305),
(256911, 19561, 1201),
(256912, 19561, 938),
(256913, 19561, 336),
(256914, 19561, 359),
(256915, 19561, 885),
(256916, 19561, 328),
(256917, 19561, 298),
(256918, 19561, 1282),
(256919, 19561, 264),
(256920, 19562, 974),
(256921, 19562, 963),
(256922, 19562, 116),
(256923, 19562, 1269),
(256924, 19562, 785),
(256925, 19562, 133),
(256926, 19562, 460),
(256927, 19562, 470),
(256928, 19562, 755),
(256929, 19562, 336),
(256930, 19562, 1267),
(256931, 19562, 1222),
(256932, 19562, 550),
(256933, 19562, 614),
(256934, 19562, 1223),
(256935, 19562, 298),
(256936, 19562, 467),
(256937, 19562, 54),
(256938, 19562, 549),
(256939, 19563, 115),
(256940, 19563, 315),
(256941, 19563, 551),
(256942, 19563, 1202),
(256943, 19563, 983),
(256944, 19563, 540),
(256945, 19563, 1167),
(256946, 19563, 1166),
(256947, 19563, 297),
(256948, 19563, 253),
(256949, 19563, 618),
(256950, 19563, 614),
(256951, 19563, 617),
(256952, 19563, 478),
(256953, 19563, 508),
(256954, 19563, 1005),
(256955, 19563, 264),
(256956, 19563, 549),
(256957, 19564, 974),
(256958, 19564, 109),
(256959, 19564, 305),
(256960, 19564, 468),
(256961, 19564, 795),
(256962, 19564, 133),
(256963, 19564, 470),
(256964, 19564, 885),
(256965, 19564, 614),
(256966, 19564, 1198),
(256967, 19564, 298),
(256968, 19564, 4),
(256969, 19564, 17),
(256970, 19564, 526),
(256971, 19564, 549),
(256972, 19564, 332),
(256973, 19564, 112),
(256974, 19564, 116),
(256975, 19564, 785),
(256976, 19564, 1201),
(256977, 19564, 1216),
(256978, 19564, 460),
(256979, 19564, 336),
(256980, 19564, 1219),
(256981, 19564, 467),
(256982, 19564, 886),
(256983, 19564, 54),
(256984, 19564, 1218),
(256985, 19565, 1259),
(256986, 19565, 616),
(256987, 19565, 749),
(256988, 19565, 976),
(256989, 19565, 305),
(256990, 19565, 785),
(256991, 19565, 460),
(256992, 19565, 470),
(256993, 19565, 755),
(256994, 19565, 336),
(256995, 19565, 885),
(256996, 19565, 303),
(256997, 19565, 614),
(256998, 19565, 467),
(256999, 19565, 298),
(257000, 19565, 617),
(257001, 19565, 54),
(257002, 19565, 41),
(257003, 19565, 526),
(257004, 19565, 549),
(257005, 19566, 28),
(257006, 19567, 974),
(257007, 19567, 963),
(257008, 19567, 109),
(257009, 19567, 351),
(257010, 19567, 305),
(257011, 19567, 468),
(257012, 19567, 1268),
(257013, 19567, 795),
(257014, 19567, 133),
(257015, 19567, 470),
(257016, 19567, 755),
(257017, 19567, 1217),
(257018, 19567, 885),
(257019, 19567, 550),
(257020, 19567, 614),
(257021, 19567, 1270),
(257022, 19567, 298),
(257023, 19567, 4),
(257024, 19567, 526),
(257025, 19567, 549),
(257026, 19567, 616),
(257027, 19567, 332),
(257028, 19567, 112),
(257029, 19567, 116),
(257030, 19567, 785),
(257031, 19567, 1201),
(257032, 19567, 1216),
(257033, 19567, 460),
(257034, 19567, 336),
(257035, 19567, 467),
(257036, 19567, 886),
(257037, 19567, 54),
(257038, 19568, 305),
(257039, 19568, 468),
(257040, 19568, 1201),
(257041, 19568, 795),
(257042, 19568, 613),
(257043, 19568, 460),
(257044, 19568, 335),
(257045, 19568, 251),
(257046, 19568, 975),
(257047, 19568, 885),
(257048, 19568, 54),
(257049, 19568, 4),
(257050, 19568, 526),
(257051, 19568, 549),
(257052, 19569, 901),
(257053, 19569, 443),
(257054, 19569, 32),
(257055, 19569, 31),
(257056, 19569, 1202),
(257057, 19569, 251),
(257058, 19569, 442),
(257059, 19569, 1166),
(257060, 19569, 25),
(257061, 19569, 614),
(257062, 19569, 17),
(257063, 19569, 440),
(257064, 19569, 264),
(257065, 19569, 797),
(257066, 19569, 1102),
(257067, 19569, 457),
(257068, 19569, 971),
(257069, 19569, 460),
(257070, 19569, 118),
(257071, 19569, 553),
(257072, 19569, 12),
(257073, 19569, 954),
(257074, 19569, 617),
(257075, 19569, 54),
(257076, 19569, 1101),
(257077, 19569, 441),
(257078, 19569, 485),
(257079, 19569, 109),
(257080, 19569, 315),
(257081, 19569, 468),
(257082, 19569, 1143),
(257083, 19569, 900),
(257084, 19569, 298),
(257085, 19569, 4),
(257086, 19569, 1013),
(257087, 19569, 23),
(257088, 19569, 781),
(257089, 19569, 438),
(257090, 19569, 612),
(257091, 19569, 11),
(257092, 19569, 1201),
(257093, 19569, 1199),
(257094, 19569, 1167),
(257095, 19569, 605),
(257096, 19569, 328),
(257097, 19569, 304),
(257098, 19569, 566),
(257099, 19569, 120),
(257100, 19569, 478),
(257101, 19569, 446),
(257102, 19570, 359),
(257103, 19570, 1201),
(257104, 19570, 4),
(257105, 19570, 938),
(257106, 19571, 897),
(257107, 19571, 109),
(257108, 19571, 795),
(257109, 19571, 1007),
(257110, 19571, 119),
(257111, 19571, 470),
(257112, 19571, 550),
(257113, 19571, 614),
(257114, 19571, 298),
(257115, 19571, 4),
(257116, 19571, 317),
(257117, 19571, 892),
(257118, 19571, 342),
(257119, 19571, 264),
(257120, 19571, 549),
(257121, 19571, 113),
(257122, 19571, 112),
(257123, 19571, 339),
(257124, 19571, 116),
(257125, 19571, 784),
(257126, 19571, 117),
(257127, 19571, 1201),
(257128, 19571, 785),
(257129, 19571, 114),
(257130, 19571, 540),
(257131, 19571, 460),
(257132, 19571, 867),
(257133, 19571, 336),
(257134, 19571, 861),
(257135, 19571, 304),
(257136, 19571, 467),
(257137, 19571, 617),
(257138, 19571, 54),
(257139, 19572, 974),
(257140, 19572, 1259),
(257141, 19572, 109),
(257142, 19572, 305),
(257143, 19572, 946),
(257144, 19572, 468),
(257145, 19572, 795),
(257146, 19572, 470),
(257147, 19572, 755),
(257148, 19572, 863),
(257149, 19572, 885),
(257150, 19572, 550),
(257151, 19572, 303),
(257152, 19572, 614),
(257153, 19572, 298),
(257154, 19572, 498),
(257155, 19572, 264),
(257156, 19572, 526),
(257157, 19572, 549),
(257158, 19572, 616),
(257159, 19572, 112),
(257160, 19572, 749),
(257161, 19572, 976),
(257162, 19572, 1258),
(257163, 19572, 785),
(257164, 19572, 460),
(257165, 19572, 336),
(257166, 19572, 304),
(257167, 19572, 467),
(257168, 19572, 54),
(257169, 19572, 617),
(257170, 19572, 41),
(257171, 19573, 1200),
(257172, 19573, 963),
(257173, 19573, 1269),
(257174, 19573, 351),
(257175, 19573, 1202),
(257176, 19573, 1268),
(257177, 19573, 795),
(257178, 19573, 938),
(257179, 19573, 119),
(257180, 19573, 133),
(257181, 19573, 470),
(257182, 19573, 550),
(257183, 19573, 614),
(257184, 19573, 303),
(257185, 19573, 298),
(257186, 19573, 1270),
(257187, 19573, 4),
(257188, 19573, 111),
(257189, 19573, 950),
(257190, 19573, 332),
(257191, 19573, 616),
(257192, 19573, 112),
(257193, 19573, 357),
(257194, 19573, 360),
(257195, 19573, 1258),
(257196, 19573, 976),
(257197, 19573, 784),
(257198, 19573, 1201),
(257199, 19573, 460),
(257200, 19573, 336),
(257201, 19573, 1267),
(257202, 19573, 304),
(257203, 19573, 467),
(257204, 19573, 54),
(257205, 19574, 330),
(257206, 19574, 4),
(257207, 19575, 442),
(257208, 19575, 1167),
(257209, 19575, 309),
(257210, 19575, 117),
(257211, 19575, 1141),
(257212, 19575, 446),
(257213, 19576, 1200),
(257214, 19576, 332),
(257215, 19576, 112),
(257216, 19576, 109),
(257217, 19576, 877),
(257218, 19576, 938),
(257219, 19576, 297),
(257220, 19576, 353),
(257221, 19576, 359),
(257222, 19576, 4),
(257223, 19576, 111),
(257224, 19576, 264),
(257225, 19577, 1220),
(257226, 19577, 974),
(257227, 19577, 616),
(257228, 19577, 351),
(257229, 19577, 1221),
(257230, 19577, 785),
(257231, 19577, 1268),
(257232, 19577, 133),
(257233, 19577, 460),
(257234, 19577, 470),
(257235, 19577, 336),
(257236, 19577, 550),
(257237, 19577, 614),
(257238, 19577, 1198),
(257239, 19577, 298),
(257240, 19577, 467),
(257241, 19577, 1270),
(257242, 19577, 4),
(257243, 19577, 54),
(257244, 19577, 17),
(257245, 19578, 901),
(257246, 19578, 974),
(257247, 19578, 351),
(257248, 19578, 32),
(257249, 19578, 305),
(257250, 19578, 468),
(257251, 19578, 795),
(257252, 19578, 119),
(257253, 19578, 755),
(257254, 19578, 470),
(257255, 19578, 1166),
(257256, 19578, 900),
(257257, 19578, 885),
(257258, 19578, 550),
(257259, 19578, 303),
(257260, 19578, 614),
(257261, 19578, 1198),
(257262, 19578, 298),
(257263, 19578, 356),
(257264, 19578, 4),
(257265, 19578, 17),
(257266, 19578, 616),
(257267, 19578, 488),
(257268, 19578, 112),
(257269, 19578, 1258),
(257270, 19578, 976),
(257271, 19578, 784),
(257272, 19578, 785),
(257273, 19578, 484),
(257274, 19578, 22),
(257275, 19578, 460),
(257276, 19578, 175),
(257277, 19578, 336),
(257278, 19578, 907),
(257279, 19578, 1167),
(257280, 19578, 12),
(257281, 19578, 467),
(257282, 19578, 1051),
(257283, 19578, 54),
(257284, 19578, 617),
(257285, 19579, 974),
(257286, 19579, 616),
(257287, 19579, 336),
(257288, 19579, 351),
(257289, 19579, 614),
(257290, 19579, 785),
(257291, 19579, 298),
(257292, 19579, 467),
(257293, 19579, 54),
(257294, 19579, 460),
(257295, 19579, 470),
(257296, 19580, 334),
(257297, 19580, 315),
(257298, 19581, 553),
(257299, 19581, 4),
(257300, 19581, 559),
(257301, 19582, 112),
(257302, 19582, 115),
(257303, 19582, 861),
(257304, 19582, 1202),
(257305, 19582, 1201),
(257306, 19582, 264),
(257307, 19583, 230),
(257308, 19583, 209),
(257309, 19584, 4),
(257310, 19584, 559),
(257311, 19585, 901),
(257312, 19585, 357),
(257313, 19585, 356),
(257314, 19585, 946),
(257315, 19585, 4),
(257316, 19585, 559),
(257317, 19586, 607),
(257318, 19587, 443),
(257319, 19587, 109),
(257320, 19587, 1202),
(257321, 19587, 1141),
(257322, 19587, 797),
(257323, 19587, 442),
(257324, 19587, 1167),
(257325, 19587, 1166),
(257326, 19587, 605),
(257327, 19587, 861),
(257328, 19587, 120),
(257329, 19587, 446),
(257330, 19587, 264),
(257331, 19587, 441),
(257332, 19588, 920),
(257333, 19588, 1057),
(257334, 19588, 298),
(257335, 19588, 1199),
(257336, 19588, 1056),
(257337, 19589, 251),
(257338, 19589, 974),
(257339, 19589, 616),
(257340, 19589, 1276),
(257341, 19589, 328),
(257342, 19589, 617),
(257343, 19589, 4),
(257344, 19589, 349),
(257345, 19589, 460),
(257346, 19590, 109),
(257347, 19590, 305),
(257348, 19590, 613),
(257349, 19590, 476),
(257350, 19590, 1169),
(257351, 19590, 336),
(257352, 19590, 1167),
(257353, 19590, 1166),
(257354, 19590, 885),
(257355, 19590, 243),
(257356, 19590, 614),
(257357, 19590, 4),
(257358, 19590, 317),
(257359, 19590, 1168),
(257360, 19591, 4),
(257361, 19591, 559),
(257362, 19592, 950),
(257363, 19592, 109),
(257364, 19592, 503),
(257365, 19592, 972),
(257366, 19592, 1201),
(257367, 19592, 468),
(257368, 19592, 983),
(257369, 19592, 330),
(257370, 19592, 613),
(257371, 19592, 980),
(257372, 19592, 540),
(257373, 19592, 1007),
(257374, 19592, 460),
(257375, 19592, 328),
(257376, 19592, 618),
(257377, 19592, 614),
(257378, 19592, 54),
(257379, 19592, 783),
(257380, 19592, 317),
(257381, 19592, 508),
(257382, 19592, 549),
(257383, 19593, 28),
(257384, 19594, 781),
(257385, 19594, 315),
(257386, 19594, 318),
(257387, 19594, 114),
(257388, 19594, 311),
(257389, 19594, 1166),
(257390, 19594, 614),
(257391, 19594, 298),
(257392, 19594, 54),
(257393, 19594, 617),
(257394, 19594, 317),
(257395, 19594, 478),
(257396, 19594, 264),
(257397, 19594, 549),
(257398, 19595, 305),
(257399, 19595, 886),
(257400, 19595, 470),
(257401, 19596, 566),
(257402, 19596, 1014),
(257403, 19596, 1056),
(257404, 19597, 360),
(257405, 19597, 4),
(257406, 19598, 4),
(257407, 19598, 559),
(257408, 19599, 985),
(257409, 19599, 303),
(257410, 19599, 551),
(257411, 19599, 467),
(257412, 19599, 468),
(257413, 19599, 508),
(257414, 19599, 470),
(257415, 19599, 526),
(257416, 19600, 112),
(257417, 19600, 35),
(257418, 19600, 748),
(257419, 19600, 1202),
(257420, 19600, 1201),
(257421, 19600, 111),
(257422, 19600, 331),
(257423, 19601, 356),
(257424, 19601, 4),
(257425, 19601, 559),
(257426, 19601, 902),
(257427, 19602, 112),
(257428, 19602, 936),
(257429, 19602, 305),
(257430, 19602, 773),
(257431, 19602, 785),
(257432, 19602, 1236),
(257433, 19602, 119),
(257434, 19602, 971),
(257435, 19602, 248),
(257436, 19602, 460),
(257437, 19602, 755),
(257438, 19602, 336),
(257439, 19602, 1237),
(257440, 19602, 550),
(257441, 19602, 614),
(257442, 19602, 304),
(257443, 19602, 886),
(257444, 19602, 298),
(257445, 19602, 617),
(257446, 19602, 54),
(257447, 19603, 566),
(257448, 19603, 4),
(257449, 19603, 1013),
(257450, 19604, 442),
(257451, 19604, 1204),
(257452, 19604, 54),
(257453, 19604, 444),
(257454, 19604, 1206),
(257455, 19604, 1142),
(257456, 19604, 794),
(257457, 19605, 1200),
(257458, 19605, 936),
(257459, 19605, 357);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(257460, 19605, 1258),
(257461, 19605, 305),
(257462, 19605, 938),
(257463, 19605, 755),
(257464, 19605, 885),
(257465, 19605, 614),
(257466, 19605, 298),
(257467, 19605, 4),
(257468, 19605, 54),
(257469, 19606, 4),
(257470, 19606, 559),
(257471, 19606, 944),
(257472, 19607, 339),
(257473, 19607, 1202),
(257474, 19607, 785),
(257475, 19607, 460),
(257476, 19607, 336),
(257477, 19607, 253),
(257478, 19607, 614),
(257479, 19607, 467),
(257480, 19607, 298),
(257481, 19607, 617),
(257482, 19607, 54),
(257483, 19607, 478),
(257484, 19607, 892),
(257485, 19608, 22),
(257486, 19608, 175),
(257487, 19609, 442),
(257488, 19609, 1167),
(257489, 19609, 443),
(257490, 19609, 309),
(257491, 19609, 1166),
(257492, 19609, 117),
(257493, 19609, 1141),
(257494, 19609, 446),
(257495, 19610, 920),
(257496, 19610, 305),
(257497, 19610, 1057),
(257498, 19610, 886),
(257499, 19610, 1056),
(257500, 19611, 326),
(257501, 19611, 503),
(257502, 19611, 443),
(257503, 19611, 32),
(257504, 19611, 31),
(257505, 19611, 877),
(257506, 19611, 938),
(257507, 19611, 119),
(257508, 19611, 1007),
(257509, 19611, 1008),
(257510, 19611, 967),
(257511, 19611, 251),
(257512, 19611, 320),
(257513, 19611, 1166),
(257514, 19611, 614),
(257515, 19611, 1198),
(257516, 19611, 17),
(257517, 19611, 440),
(257518, 19611, 892),
(257519, 19611, 264),
(257520, 19611, 549),
(257521, 19611, 502),
(257522, 19611, 206),
(257523, 19611, 339),
(257524, 19611, 746),
(257525, 19611, 784),
(257526, 19611, 559),
(257527, 19611, 457),
(257528, 19611, 460),
(257529, 19611, 335),
(257530, 19611, 553),
(257531, 19611, 12),
(257532, 19611, 301),
(257533, 19611, 467),
(257534, 19611, 617),
(257535, 19611, 54),
(257536, 19611, 441),
(257537, 19611, 109),
(257538, 19611, 115),
(257539, 19611, 35),
(257540, 19611, 468),
(257541, 19611, 473),
(257542, 19611, 1056),
(257543, 19611, 297),
(257544, 19611, 981),
(257545, 19611, 298),
(257546, 19611, 4),
(257547, 19611, 783),
(257548, 19611, 317),
(257549, 19611, 498),
(257550, 19611, 526),
(257551, 19611, 23),
(257552, 19611, 781),
(257553, 19611, 438),
(257554, 19611, 112),
(257555, 19611, 329),
(257556, 19611, 612),
(257557, 19611, 116),
(257558, 19611, 357),
(257559, 19611, 749),
(257560, 19611, 890),
(257561, 19611, 11),
(257562, 19611, 785),
(257563, 19611, 1201),
(257564, 19611, 114),
(257565, 19611, 540),
(257566, 19611, 22),
(257567, 19611, 1167),
(257568, 19611, 336),
(257569, 19611, 605),
(257570, 19611, 328),
(257571, 19611, 28),
(257572, 19611, 304),
(257573, 19611, 478),
(257574, 19611, 1005),
(257575, 19611, 446),
(257576, 19611, 41),
(257577, 19611, 1011),
(257578, 19612, 4),
(257579, 19613, 1057),
(257580, 19613, 22),
(257581, 19614, 357),
(257582, 19614, 1201),
(257583, 19614, 938),
(257584, 19615, 950),
(257585, 19615, 357),
(257586, 19615, 1201),
(257587, 19615, 468),
(257588, 19615, 460),
(257589, 19615, 253),
(257590, 19615, 614),
(257591, 19615, 912),
(257592, 19615, 769),
(257593, 19615, 617),
(257594, 19615, 54),
(257595, 19615, 526),
(257596, 19615, 549),
(257597, 19616, 32),
(257598, 19617, 225),
(257599, 19617, 209),
(257600, 19618, 901),
(257601, 19618, 443),
(257602, 19618, 109),
(257603, 19618, 115),
(257604, 19618, 877),
(257605, 19618, 946),
(257606, 19618, 1141),
(257607, 19618, 255),
(257608, 19618, 938),
(257609, 19618, 1007),
(257610, 19618, 247),
(257611, 19618, 455),
(257612, 19618, 442),
(257613, 19618, 1166),
(257614, 19618, 297),
(257615, 19618, 353),
(257616, 19618, 614),
(257617, 19618, 4),
(257618, 19618, 440),
(257619, 19618, 264),
(257620, 19618, 950),
(257621, 19618, 781),
(257622, 19618, 112),
(257623, 19618, 357),
(257624, 19618, 456),
(257625, 19618, 972),
(257626, 19618, 559),
(257627, 19618, 797),
(257628, 19618, 540),
(257629, 19618, 457),
(257630, 19618, 460),
(257631, 19618, 118),
(257632, 19618, 553),
(257633, 19618, 1167),
(257634, 19618, 861),
(257635, 19618, 359),
(257636, 19618, 120),
(257637, 19618, 54),
(257638, 19618, 446),
(257639, 19619, 1166),
(257640, 19619, 253),
(257641, 19619, 4),
(257642, 19619, 559),
(257643, 19620, 1050),
(257644, 19620, 116),
(257645, 19620, 785),
(257646, 19620, 460),
(257647, 19620, 755),
(257648, 19620, 470),
(257649, 19620, 1048),
(257650, 19620, 1049),
(257651, 19620, 336),
(257652, 19620, 614),
(257653, 19620, 1198),
(257654, 19620, 298),
(257655, 19620, 467),
(257656, 19620, 4),
(257657, 19620, 54),
(257658, 19620, 17),
(257659, 19620, 962),
(257660, 19620, 549),
(257661, 19621, 950),
(257662, 19621, 1258),
(257663, 19621, 243),
(257664, 19621, 359),
(257665, 19621, 1202),
(257666, 19621, 614),
(257667, 19621, 356),
(257668, 19621, 4),
(257669, 19621, 938),
(257670, 19621, 613),
(257671, 19621, 476),
(257672, 19622, 612),
(257673, 19623, 901),
(257674, 19623, 360),
(257675, 19623, 356),
(257676, 19623, 4),
(257677, 19623, 559),
(257678, 19624, 612),
(257679, 19625, 1220),
(257680, 19625, 332),
(257681, 19625, 862),
(257682, 19625, 963),
(257683, 19625, 109),
(257684, 19625, 116),
(257685, 19625, 785),
(257686, 19625, 460),
(257687, 19625, 755),
(257688, 19625, 470),
(257689, 19625, 336),
(257690, 19625, 304),
(257691, 19625, 614),
(257692, 19625, 298),
(257693, 19625, 467),
(257694, 19625, 54),
(257695, 19625, 264),
(257696, 19625, 549),
(257697, 19626, 312),
(257698, 19626, 1050),
(257699, 19626, 1259),
(257700, 19626, 985),
(257701, 19626, 305),
(257702, 19626, 551),
(257703, 19626, 795),
(257704, 19626, 613),
(257705, 19626, 1007),
(257706, 19626, 119),
(257707, 19626, 133),
(257708, 19626, 755),
(257709, 19626, 935),
(257710, 19626, 1048),
(257711, 19626, 1230),
(257712, 19626, 251),
(257713, 19626, 243),
(257714, 19626, 614),
(257715, 19626, 1270),
(257716, 19626, 779),
(257717, 19626, 111),
(257718, 19626, 349),
(257719, 19626, 264),
(257720, 19626, 549),
(257721, 19626, 616),
(257722, 19626, 916),
(257723, 19626, 117),
(257724, 19626, 1224),
(257725, 19626, 318),
(257726, 19626, 460),
(257727, 19626, 335),
(257728, 19626, 467),
(257729, 19626, 54),
(257730, 19626, 617),
(257731, 19626, 508),
(257732, 19626, 974),
(257733, 19626, 963),
(257734, 19626, 109),
(257735, 19626, 315),
(257736, 19626, 246),
(257737, 19626, 468),
(257738, 19626, 330),
(257739, 19626, 1268),
(257740, 19626, 247),
(257741, 19626, 470),
(257742, 19626, 1049),
(257743, 19626, 984),
(257744, 19626, 885),
(257745, 19626, 550),
(257746, 19626, 303),
(257747, 19626, 298),
(257748, 19626, 4),
(257749, 19626, 962),
(257750, 19626, 982),
(257751, 19626, 498),
(257752, 19626, 526),
(257753, 19626, 868),
(257754, 19626, 332),
(257755, 19626, 112),
(257756, 19626, 116),
(257757, 19626, 749),
(257758, 19626, 991),
(257759, 19626, 1258),
(257760, 19626, 976),
(257761, 19626, 785),
(257762, 19626, 1201),
(257763, 19626, 114),
(257764, 19626, 540),
(257765, 19626, 1216),
(257766, 19626, 500),
(257767, 19626, 336),
(257768, 19626, 328),
(257769, 19626, 304),
(257770, 19626, 41),
(257771, 19627, 749),
(257772, 19627, 243),
(257773, 19627, 1202),
(257774, 19627, 54),
(257775, 19627, 779),
(257776, 19627, 4),
(257777, 19627, 540),
(257778, 19627, 119),
(257779, 19627, 1007),
(257780, 19627, 41),
(257781, 19627, 498),
(257782, 19628, 336),
(257783, 19628, 320),
(257784, 19628, 112),
(257785, 19628, 109),
(257786, 19628, 339),
(257787, 19628, 890),
(257788, 19628, 785),
(257789, 19628, 54),
(257790, 19628, 892),
(257791, 19629, 612),
(257792, 19630, 945),
(257793, 19630, 360),
(257794, 19630, 32),
(257795, 19630, 359),
(257796, 19630, 912),
(257797, 19630, 246),
(257798, 19630, 4),
(257799, 19630, 905),
(257800, 19630, 247),
(257801, 19630, 245),
(257802, 19630, 944),
(257803, 19631, 974),
(257804, 19631, 616),
(257805, 19631, 351),
(257806, 19631, 785),
(257807, 19631, 1216),
(257808, 19631, 978),
(257809, 19631, 133),
(257810, 19631, 989),
(257811, 19631, 460),
(257812, 19631, 470),
(257813, 19631, 1230),
(257814, 19631, 336),
(257815, 19631, 550),
(257816, 19631, 614),
(257817, 19631, 1198),
(257818, 19631, 298),
(257819, 19631, 467),
(257820, 19631, 4),
(257821, 19631, 54),
(257822, 19631, 17),
(257823, 19631, 1055),
(257824, 19632, 336),
(257825, 19632, 784),
(257826, 19632, 304),
(257827, 19632, 54),
(257828, 19632, 1273),
(257829, 19632, 119),
(257830, 19632, 248),
(257831, 19633, 974),
(257832, 19633, 109),
(257833, 19633, 551),
(257834, 19633, 305),
(257835, 19633, 468),
(257836, 19633, 1268),
(257837, 19633, 119),
(257838, 19633, 755),
(257839, 19633, 251),
(257840, 19633, 243),
(257841, 19633, 885),
(257842, 19633, 1270),
(257843, 19633, 298),
(257844, 19633, 4),
(257845, 19633, 779),
(257846, 19633, 349),
(257847, 19633, 549),
(257848, 19633, 332),
(257849, 19633, 616),
(257850, 19633, 112),
(257851, 19633, 749),
(257852, 19633, 991),
(257853, 19633, 1201),
(257854, 19633, 460),
(257855, 19633, 328),
(257856, 19633, 617),
(257857, 19633, 54),
(257858, 19633, 508),
(257859, 19633, 41),
(257860, 19634, 109),
(257861, 19634, 351),
(257862, 19634, 305),
(257863, 19634, 468),
(257864, 19634, 795),
(257865, 19634, 119),
(257866, 19634, 470),
(257867, 19634, 755),
(257868, 19634, 885),
(257869, 19634, 243),
(257870, 19634, 550),
(257871, 19634, 303),
(257872, 19634, 614),
(257873, 19634, 298),
(257874, 19634, 356),
(257875, 19634, 4),
(257876, 19634, 245),
(257877, 19634, 488),
(257878, 19634, 616),
(257879, 19634, 112),
(257880, 19634, 116),
(257881, 19634, 1258),
(257882, 19634, 784),
(257883, 19634, 484),
(257884, 19634, 489),
(257885, 19634, 335),
(257886, 19634, 336),
(257887, 19634, 1167),
(257888, 19634, 912),
(257889, 19634, 467),
(257890, 19634, 1051),
(257891, 19634, 617),
(257892, 19634, 54),
(257893, 19635, 862),
(257894, 19635, 109),
(257895, 19635, 315),
(257896, 19635, 1202),
(257897, 19635, 246),
(257898, 19635, 305),
(257899, 19635, 938),
(257900, 19635, 119),
(257901, 19635, 1007),
(257902, 19635, 243),
(257903, 19635, 885),
(257904, 19635, 550),
(257905, 19635, 614),
(257906, 19635, 4),
(257907, 19635, 779),
(257908, 19635, 498),
(257909, 19635, 264),
(257910, 19635, 950),
(257911, 19635, 112),
(257912, 19635, 357),
(257913, 19635, 1201),
(257914, 19635, 540),
(257915, 19635, 460),
(257916, 19635, 617),
(257917, 19635, 54),
(257918, 19636, 974),
(257919, 19636, 109),
(257920, 19636, 351),
(257921, 19636, 305),
(257922, 19636, 468),
(257923, 19636, 795),
(257924, 19636, 133),
(257925, 19636, 470),
(257926, 19636, 1217),
(257927, 19636, 1230),
(257928, 19636, 885),
(257929, 19636, 550),
(257930, 19636, 614),
(257931, 19636, 1198),
(257932, 19636, 298),
(257933, 19636, 4),
(257934, 19636, 17),
(257935, 19636, 1233),
(257936, 19636, 526),
(257937, 19636, 549),
(257938, 19636, 616),
(257939, 19636, 332),
(257940, 19636, 112),
(257941, 19636, 116),
(257942, 19636, 1224),
(257943, 19636, 785),
(257944, 19636, 1201),
(257945, 19636, 460),
(257946, 19636, 1227),
(257947, 19636, 336),
(257948, 19636, 467),
(257949, 19636, 886),
(257950, 19636, 54),
(257951, 19636, 1218),
(257952, 19637, 974),
(257953, 19637, 551),
(257954, 19637, 305),
(257955, 19637, 468),
(257956, 19637, 1268),
(257957, 19637, 119),
(257958, 19637, 755),
(257959, 19637, 251),
(257960, 19637, 243),
(257961, 19637, 885),
(257962, 19637, 1270),
(257963, 19637, 298),
(257964, 19637, 4),
(257965, 19637, 779),
(257966, 19637, 349),
(257967, 19637, 616),
(257968, 19637, 112),
(257969, 19637, 991),
(257970, 19637, 1201),
(257971, 19637, 460),
(257972, 19637, 328),
(257973, 19637, 617),
(257974, 19637, 54),
(257975, 19637, 508),
(257976, 19638, 251),
(257977, 19638, 336),
(257978, 19638, 339),
(257979, 19638, 614),
(257980, 19638, 467),
(257981, 19638, 785),
(257982, 19638, 298),
(257983, 19638, 330),
(257984, 19638, 54),
(257985, 19638, 892),
(257986, 19638, 470),
(257987, 19638, 549),
(257988, 19639, 1202),
(257989, 19639, 617),
(257990, 19639, 4),
(257991, 19639, 938),
(257992, 19640, 1259),
(257993, 19640, 974),
(257994, 19640, 305),
(257995, 19640, 468),
(257996, 19640, 795),
(257997, 19640, 1007),
(257998, 19640, 119),
(257999, 19640, 914),
(258000, 19640, 470),
(258001, 19640, 755),
(258002, 19640, 885),
(258003, 19640, 550),
(258004, 19640, 303),
(258005, 19640, 614),
(258006, 19640, 298),
(258007, 19640, 4),
(258008, 19640, 865),
(258009, 19640, 264),
(258010, 19640, 526),
(258011, 19640, 549),
(258012, 19640, 616),
(258013, 19640, 112),
(258014, 19640, 749),
(258015, 19640, 976),
(258016, 19640, 785),
(258017, 19640, 540),
(258018, 19640, 1236),
(258019, 19640, 460),
(258020, 19640, 336),
(258021, 19640, 467),
(258022, 19640, 617),
(258023, 19640, 54),
(258024, 19640, 41),
(258025, 19640, 481),
(258026, 19641, 862),
(258027, 19641, 443),
(258028, 19641, 32),
(258029, 19641, 31),
(258030, 19641, 795),
(258031, 19641, 119),
(258032, 19641, 1007),
(258033, 19641, 755),
(258034, 19641, 967),
(258035, 19641, 251),
(258036, 19641, 442),
(258037, 19641, 1166),
(258038, 19641, 253),
(258039, 19641, 614),
(258040, 19641, 1198),
(258041, 19641, 957),
(258042, 19641, 17),
(258043, 19641, 440),
(258044, 19641, 892),
(258045, 19641, 264),
(258046, 19641, 549),
(258047, 19641, 206),
(258048, 19641, 339),
(258049, 19641, 784),
(258050, 19641, 559),
(258051, 19641, 457),
(258052, 19641, 460),
(258053, 19641, 553),
(258054, 19641, 12),
(258055, 19641, 467),
(258056, 19641, 54),
(258057, 19641, 617),
(258058, 19641, 968),
(258059, 19641, 109),
(258060, 19641, 468),
(258061, 19641, 1141),
(258062, 19641, 228),
(258063, 19641, 473),
(258064, 19641, 299),
(258065, 19641, 550),
(258066, 19641, 298),
(258067, 19641, 4),
(258068, 19641, 225),
(258069, 19641, 216),
(258070, 19641, 498),
(258071, 19641, 526),
(258072, 19641, 23),
(258073, 19641, 950),
(258074, 19641, 27),
(258075, 19641, 438),
(258076, 19641, 112),
(258077, 19641, 116),
(258078, 19641, 612),
(258079, 19641, 749),
(258080, 19641, 11),
(258081, 19641, 785),
(258082, 19641, 1201),
(258083, 19641, 114),
(258084, 19641, 540),
(258085, 19641, 22),
(258086, 19641, 1167),
(258087, 19641, 336),
(258088, 19641, 861),
(258089, 19641, 328),
(258090, 19641, 304),
(258091, 19641, 28),
(258092, 19641, 478),
(258093, 19641, 446),
(258094, 19641, 41),
(258095, 19641, 1011),
(258096, 19642, 336),
(258097, 19642, 784),
(258098, 19642, 298),
(258099, 19642, 54),
(258100, 19642, 1268),
(258101, 19642, 248),
(258102, 19644, 311),
(258103, 19644, 315),
(258104, 19644, 318),
(258105, 19645, 612),
(258106, 19646, 109),
(258107, 19646, 243),
(258108, 19646, 1201),
(258109, 19646, 330),
(258110, 19647, 112),
(258111, 19647, 109),
(258112, 19647, 115),
(258113, 19647, 116),
(258114, 19647, 339),
(258115, 19647, 357),
(258116, 19647, 890),
(258117, 19647, 877),
(258118, 19647, 1201),
(258119, 19647, 114),
(258120, 19647, 938),
(258121, 19647, 119),
(258122, 19647, 755),
(258123, 19647, 899),
(258124, 19647, 251),
(258125, 19647, 320),
(258126, 19647, 297),
(258127, 19647, 328),
(258128, 19647, 359),
(258129, 19647, 54),
(258130, 19647, 4),
(258131, 19647, 892),
(258132, 19647, 264),
(258133, 19648, 616),
(258134, 19648, 336),
(258135, 19648, 303),
(258136, 19648, 785),
(258137, 19648, 467),
(258138, 19648, 54),
(258139, 19648, 470),
(258140, 19649, 4),
(258141, 19649, 559),
(258142, 19650, 1259),
(258143, 19650, 305),
(258144, 19650, 468),
(258145, 19650, 1007),
(258146, 19650, 470),
(258147, 19650, 755),
(258148, 19650, 885),
(258149, 19650, 303),
(258150, 19650, 614),
(258151, 19650, 298),
(258152, 19650, 4),
(258153, 19650, 526),
(258154, 19650, 549),
(258155, 19650, 616),
(258156, 19650, 749),
(258157, 19650, 976),
(258158, 19650, 785),
(258159, 19650, 540),
(258160, 19650, 460),
(258161, 19650, 336),
(258162, 19650, 467),
(258163, 19650, 617),
(258164, 19650, 54),
(258165, 19650, 41),
(258166, 19651, 326),
(258167, 19651, 109),
(258168, 19651, 938),
(258169, 19651, 119),
(258170, 19651, 967),
(258171, 19651, 251),
(258172, 19651, 297),
(258173, 19651, 614),
(258174, 19651, 298),
(258175, 19651, 892),
(258176, 19651, 549),
(258177, 19651, 112),
(258178, 19651, 329),
(258179, 19651, 339),
(258180, 19651, 116),
(258181, 19651, 1201),
(258182, 19651, 785),
(258183, 19651, 540),
(258184, 19651, 460),
(258185, 19651, 336),
(258186, 19651, 301),
(258187, 19651, 467),
(258188, 19651, 617),
(258189, 19651, 54),
(258190, 19651, 478),
(258191, 19651, 1005),
(258192, 19652, 311),
(258193, 19652, 885),
(258194, 19652, 305),
(258195, 19652, 264),
(258196, 19653, 781),
(258197, 19653, 311),
(258198, 19653, 1166),
(258199, 19653, 315),
(258200, 19653, 298),
(258201, 19653, 54),
(258202, 19653, 317),
(258203, 19653, 119),
(258204, 19653, 755),
(258205, 19654, 553),
(258206, 19654, 954),
(258207, 19654, 566),
(258208, 19654, 1013),
(258209, 19655, 1259),
(258210, 19655, 305),
(258211, 19655, 468),
(258212, 19655, 795),
(258213, 19655, 119),
(258214, 19655, 914),
(258215, 19655, 470),
(258216, 19655, 755),
(258217, 19655, 885),
(258218, 19655, 303),
(258219, 19655, 614),
(258220, 19655, 298),
(258221, 19655, 865),
(258222, 19655, 264),
(258223, 19655, 526),
(258224, 19655, 549),
(258225, 19655, 616),
(258226, 19655, 112),
(258227, 19655, 749),
(258228, 19655, 976),
(258229, 19655, 785),
(258230, 19655, 460),
(258231, 19655, 336),
(258232, 19655, 467),
(258233, 19655, 617),
(258234, 19655, 54),
(258235, 19655, 41),
(258236, 19655, 481),
(258237, 19656, 1166),
(258238, 19656, 900),
(258239, 19656, 32),
(258240, 19656, 4),
(258241, 19657, 950),
(258242, 19657, 862),
(258243, 19657, 109),
(258244, 19657, 116),
(258245, 19657, 339),
(258246, 19657, 785),
(258247, 19657, 795),
(258248, 19657, 336),
(258249, 19657, 54),
(258250, 19657, 4),
(258251, 19657, 317),
(258252, 19657, 892),
(258253, 19657, 264),
(258254, 19658, 968),
(258255, 19658, 1050),
(258256, 19658, 443),
(258257, 19658, 1202),
(258258, 19658, 468),
(258259, 19658, 1141),
(258260, 19658, 938),
(258261, 19658, 119),
(258262, 19658, 1048),
(258263, 19658, 442),
(258264, 19658, 1049),
(258265, 19658, 550),
(258266, 19658, 614),
(258267, 19658, 1165),
(258268, 19658, 1198),
(258269, 19658, 4),
(258270, 19658, 783),
(258271, 19658, 17),
(258272, 19658, 440),
(258273, 19658, 526),
(258274, 19658, 549),
(258275, 19658, 950),
(258276, 19658, 781),
(258277, 19658, 438),
(258278, 19658, 112),
(258279, 19658, 329),
(258280, 19658, 360),
(258281, 19658, 11),
(258282, 19658, 1201),
(258283, 19658, 559),
(258284, 19658, 797),
(258285, 19658, 22),
(258286, 19658, 457),
(258287, 19658, 460),
(258288, 19658, 175),
(258289, 19658, 19),
(258290, 19658, 553),
(258291, 19658, 12),
(258292, 19658, 54),
(258293, 19658, 617),
(258294, 19658, 120),
(258295, 19658, 446),
(258296, 19659, 963),
(258297, 19659, 974),
(258298, 19659, 1259),
(258299, 19659, 109),
(258300, 19659, 351),
(258301, 19659, 305),
(258302, 19659, 468),
(258303, 19659, 1268),
(258304, 19659, 795),
(258305, 19659, 133),
(258306, 19659, 755),
(258307, 19659, 470),
(258308, 19659, 885),
(258309, 19659, 550),
(258310, 19659, 614),
(258311, 19659, 1198),
(258312, 19659, 1270),
(258313, 19659, 298),
(258314, 19659, 4),
(258315, 19659, 17),
(258316, 19659, 526),
(258317, 19659, 549),
(258318, 19659, 616),
(258319, 19659, 332),
(258320, 19659, 112),
(258321, 19659, 116),
(258322, 19659, 785),
(258323, 19659, 1201),
(258324, 19659, 460),
(258325, 19659, 336),
(258326, 19659, 467),
(258327, 19659, 886),
(258328, 19659, 54),
(258329, 19660, 205),
(258330, 19660, 225),
(258331, 19660, 214),
(258332, 19660, 228),
(258333, 19661, 936),
(258334, 19661, 243),
(258335, 19661, 1201),
(258336, 19661, 298),
(258337, 19661, 54),
(258338, 19661, 4),
(258339, 19661, 119),
(258340, 19661, 780),
(258341, 19662, 968),
(258342, 19662, 530),
(258343, 19662, 897),
(258344, 19662, 115),
(258345, 19662, 109),
(258346, 19662, 305),
(258347, 19662, 551),
(258348, 19662, 877),
(258349, 19662, 468),
(258350, 19662, 870),
(258351, 19662, 795),
(258352, 19662, 894),
(258353, 19662, 1007),
(258354, 19662, 470),
(258355, 19662, 899),
(258356, 19662, 759),
(258357, 19662, 1166),
(258358, 19662, 297),
(258359, 19662, 885),
(258360, 19662, 550),
(258361, 19662, 614),
(258362, 19662, 298),
(258363, 19662, 783),
(258364, 19662, 4),
(258365, 19662, 342),
(258366, 19662, 982),
(258367, 19662, 264),
(258368, 19662, 498),
(258369, 19662, 526),
(258370, 19662, 549),
(258371, 19662, 113),
(258372, 19662, 112),
(258373, 19662, 936),
(258374, 19662, 116),
(258375, 19662, 1258),
(258376, 19662, 1201),
(258377, 19662, 785),
(258378, 19662, 540),
(258379, 19662, 460),
(258380, 19662, 336),
(258381, 19662, 1167),
(258382, 19662, 886),
(258383, 19662, 54),
(258384, 19662, 617),
(258385, 19662, 508),
(258386, 19662, 1005),
(258387, 19662, 997),
(258388, 19663, 901),
(258389, 19663, 360),
(258390, 19663, 356),
(258391, 19663, 4),
(258392, 19663, 559),
(258393, 19663, 903),
(258394, 19664, 1259),
(258395, 19664, 443),
(258396, 19664, 351),
(258397, 19664, 32),
(258398, 19664, 1202),
(258399, 19664, 877),
(258400, 19664, 795),
(258401, 19664, 119),
(258402, 19664, 1007),
(258403, 19664, 133),
(258404, 19664, 755),
(258405, 19664, 1230),
(258406, 19664, 442),
(258407, 19664, 1166),
(258408, 19664, 243),
(258409, 19664, 614),
(258410, 19664, 1198),
(258411, 19664, 782),
(258412, 19664, 779),
(258413, 19664, 17),
(258414, 19664, 865),
(258415, 19664, 440),
(258416, 19664, 1254),
(258417, 19664, 349),
(258418, 19664, 264),
(258419, 19664, 549),
(258420, 19664, 616),
(258421, 19664, 206),
(258422, 19664, 360),
(258423, 19664, 784),
(258424, 19664, 1224),
(258425, 19664, 559),
(258426, 19664, 457),
(258427, 19664, 460),
(258428, 19664, 335),
(258429, 19664, 553),
(258430, 19664, 12),
(258431, 19664, 1267),
(258432, 19664, 1219),
(258433, 19664, 467),
(258434, 19664, 54),
(258435, 19664, 1003),
(258436, 19664, 617),
(258437, 19664, 508),
(258438, 19664, 1055),
(258439, 19664, 134),
(258440, 19664, 963),
(258441, 19664, 974),
(258442, 19664, 109),
(258443, 19664, 246),
(258444, 19664, 953),
(258445, 19664, 468),
(258446, 19664, 1141),
(258447, 19664, 255),
(258448, 19664, 330),
(258449, 19664, 470),
(258450, 19664, 1056),
(258451, 19664, 1143),
(258452, 19664, 297),
(258453, 19664, 984),
(258454, 19664, 353),
(258455, 19664, 303),
(258456, 19664, 550),
(258457, 19664, 298),
(258458, 19664, 4),
(258459, 19664, 317),
(258460, 19664, 498),
(258461, 19664, 781),
(258462, 19664, 438),
(258463, 19664, 113),
(258464, 19664, 112),
(258465, 19664, 116),
(258466, 19664, 749),
(258467, 19664, 1258),
(258468, 19664, 976),
(258469, 19664, 11),
(258470, 19664, 1201),
(258471, 19664, 785),
(258472, 19664, 114),
(258473, 19664, 540),
(258474, 19664, 1216),
(258475, 19664, 22),
(258476, 19664, 1246),
(258477, 19664, 336),
(258478, 19664, 1167),
(258479, 19664, 1238),
(258480, 19664, 304),
(258481, 19664, 1218),
(258482, 19664, 446),
(258483, 19664, 41),
(258484, 19665, 332),
(258485, 19665, 525),
(258486, 19665, 109),
(258487, 19665, 315),
(258488, 19665, 468),
(258489, 19665, 938),
(258490, 19665, 457),
(258491, 19665, 460),
(258492, 19665, 311),
(258493, 19665, 1167),
(258494, 19665, 1166),
(258495, 19665, 243),
(258496, 19665, 550),
(258497, 19665, 614),
(258498, 19665, 617),
(258499, 19665, 549),
(258500, 19665, 327),
(258501, 19666, 950),
(258502, 19666, 115),
(258503, 19666, 891),
(258504, 19666, 305),
(258505, 19666, 1199),
(258506, 19666, 460),
(258507, 19666, 320),
(258508, 19666, 885),
(258509, 19666, 614),
(258510, 19666, 617),
(258511, 19666, 957),
(258512, 19666, 498),
(258513, 19667, 950),
(258514, 19667, 1278),
(258515, 19667, 304),
(258516, 19667, 54),
(258517, 19667, 795),
(258518, 19667, 248),
(258519, 19668, 612),
(258520, 19669, 488),
(258521, 19669, 616),
(258522, 19669, 109),
(258523, 19669, 116),
(258524, 19669, 360),
(258525, 19669, 1258),
(258526, 19669, 351),
(258527, 19669, 305),
(258528, 19669, 784),
(258529, 19669, 795),
(258530, 19669, 335),
(258531, 19669, 470),
(258532, 19669, 336),
(258533, 19669, 885),
(258534, 19669, 243),
(258535, 19669, 303),
(258536, 19669, 614),
(258537, 19669, 912),
(258538, 19669, 467),
(258539, 19669, 298),
(258540, 19669, 617),
(258541, 19669, 4),
(258542, 19669, 54),
(258543, 19670, 862),
(258544, 19670, 795),
(258545, 19670, 119),
(258546, 19670, 253),
(258547, 19670, 299),
(258548, 19670, 614),
(258549, 19670, 298),
(258550, 19670, 4),
(258551, 19670, 892),
(258552, 19670, 264),
(258553, 19670, 549),
(258554, 19670, 950),
(258555, 19670, 112),
(258556, 19670, 116),
(258557, 19670, 339),
(258558, 19670, 784),
(258559, 19670, 785),
(258560, 19670, 460),
(258561, 19670, 336),
(258562, 19670, 304),
(258563, 19670, 467),
(258564, 19670, 54),
(258565, 19670, 617),
(258566, 19670, 478),
(258567, 19671, 781),
(258568, 19671, 1275),
(258569, 19671, 950),
(258570, 19671, 113),
(258571, 19671, 112),
(258572, 19671, 795),
(258573, 19671, 248),
(258574, 19671, 1279),
(258575, 19671, 1166),
(258576, 19671, 1278),
(258577, 19671, 304),
(258578, 19671, 54),
(258579, 19671, 1282),
(258580, 19672, 1271),
(258581, 19672, 953),
(258582, 19672, 298),
(258583, 19673, 897),
(258584, 19673, 485),
(258585, 19673, 315),
(258586, 19673, 305),
(258587, 19673, 551),
(258588, 19673, 468),
(258589, 19673, 795),
(258590, 19673, 358),
(258591, 19673, 759),
(258592, 19673, 1166),
(258593, 19673, 253),
(258594, 19673, 885),
(258595, 19673, 614),
(258596, 19673, 298),
(258597, 19673, 4),
(258598, 19673, 317),
(258599, 19673, 342),
(258600, 19673, 892),
(258601, 19673, 982),
(258602, 19673, 264),
(258603, 19673, 526),
(258604, 19673, 549),
(258605, 19673, 781),
(258606, 19673, 112),
(258607, 19673, 339),
(258608, 19673, 1201),
(258609, 19673, 318),
(258610, 19673, 971),
(258611, 19673, 460),
(258612, 19673, 118),
(258613, 19673, 311),
(258614, 19673, 328),
(258615, 19673, 304),
(258616, 19673, 617),
(258617, 19673, 54),
(258618, 19673, 478),
(258619, 19673, 508),
(258620, 19673, 1203),
(258621, 19674, 862),
(258622, 19674, 305),
(258623, 19674, 795),
(258624, 19674, 1007),
(258625, 19674, 119),
(258626, 19674, 755),
(258627, 19674, 967),
(258628, 19674, 251),
(258629, 19674, 1166),
(258630, 19674, 614),
(258631, 19674, 1270),
(258632, 19674, 892),
(258633, 19674, 264),
(258634, 19674, 549),
(258635, 19674, 339),
(258636, 19674, 360),
(258637, 19674, 460),
(258638, 19674, 964),
(258639, 19674, 1267),
(258640, 19674, 359),
(258641, 19674, 886),
(258642, 19674, 54),
(258643, 19674, 617),
(258644, 19674, 109),
(258645, 19674, 1269),
(258646, 19674, 468),
(258647, 19674, 1268),
(258648, 19674, 896),
(258649, 19674, 550),
(258650, 19674, 4),
(258651, 19674, 342),
(258652, 19674, 526),
(258653, 19674, 781),
(258654, 19674, 950),
(258655, 19674, 113),
(258656, 19674, 112),
(258657, 19674, 116),
(258658, 19674, 1201),
(258659, 19674, 785),
(258660, 19674, 1000),
(258661, 19674, 114),
(258662, 19674, 540),
(258663, 19674, 500),
(258664, 19674, 1167),
(258665, 19674, 336),
(258666, 19674, 304),
(258667, 19674, 769),
(258668, 19674, 478),
(258669, 19675, 442),
(258670, 19675, 320),
(258671, 19675, 336),
(258672, 19675, 1167),
(258673, 19675, 109),
(258674, 19675, 1166),
(258675, 19675, 891),
(258676, 19675, 885),
(258677, 19675, 305),
(258678, 19675, 1141),
(258679, 19675, 446),
(258680, 19676, 968),
(258681, 19676, 963),
(258682, 19676, 755),
(258683, 19676, 470),
(258684, 19676, 1056),
(258685, 19676, 1166),
(258686, 19676, 614),
(258687, 19676, 550),
(258688, 19676, 303),
(258689, 19676, 298),
(258690, 19676, 4),
(258691, 19676, 783),
(258692, 19676, 17),
(258693, 19676, 549),
(258694, 19676, 616),
(258695, 19676, 206),
(258696, 19676, 976),
(258697, 19676, 785),
(258698, 19676, 1201),
(258699, 19676, 22),
(258700, 19676, 460),
(258701, 19676, 1167),
(258702, 19676, 336),
(258703, 19676, 12),
(258704, 19676, 816),
(258705, 19676, 467),
(258706, 19676, 54),
(258707, 19677, 1259),
(258708, 19677, 616),
(258709, 19677, 749),
(258710, 19677, 305),
(258711, 19677, 785),
(258712, 19677, 470),
(258713, 19677, 755),
(258714, 19677, 336),
(258715, 19677, 885),
(258716, 19677, 303),
(258717, 19677, 614),
(258718, 19677, 467),
(258719, 19677, 298),
(258720, 19677, 617),
(258721, 19677, 54),
(258722, 19677, 41),
(258723, 19677, 481),
(258724, 19678, 253),
(258725, 19678, 4),
(258726, 19678, 559),
(258727, 19678, 1199),
(258728, 19679, 298),
(258729, 19679, 244),
(258730, 19680, 885),
(258731, 19680, 305),
(258732, 19680, 1282),
(258733, 19680, 508),
(258734, 19680, 982),
(258735, 19680, 248),
(258736, 19681, 4),
(258737, 19681, 559),
(258738, 19682, 1202),
(258739, 19682, 4),
(258740, 19682, 938),
(258741, 19682, 460),
(258742, 19682, 967),
(258743, 19683, 320),
(258744, 19683, 109),
(258745, 19683, 890),
(258746, 19684, 230),
(258747, 19684, 22),
(258748, 19684, 209),
(258749, 19684, 1056),
(258750, 19685, 1167),
(258751, 19685, 109),
(258752, 19685, 298),
(258753, 19685, 255),
(258754, 19685, 4),
(258755, 19686, 304),
(258756, 19686, 1201),
(258757, 19686, 617),
(258758, 19686, 118),
(258759, 19686, 264),
(258760, 19687, 899),
(258761, 19687, 332),
(258762, 19687, 1167),
(258763, 19687, 605),
(258764, 19687, 1166),
(258765, 19687, 109),
(258766, 19687, 297),
(258767, 19687, 353),
(258768, 19687, 243),
(258769, 19687, 441),
(258770, 19687, 264),
(258771, 19688, 336),
(258772, 19688, 109),
(258773, 19688, 328),
(258774, 19688, 298),
(258775, 19689, 781),
(258776, 19689, 115),
(258777, 19689, 339),
(258778, 19689, 305),
(258779, 19689, 1201),
(258780, 19689, 358),
(258781, 19689, 885),
(258782, 19689, 304),
(258783, 19689, 617),
(258784, 19689, 54),
(258785, 19689, 892),
(258786, 19689, 1203),
(258787, 19689, 264),
(258788, 19690, 950),
(258789, 19690, 974),
(258790, 19690, 616),
(258791, 19690, 1276),
(258792, 19690, 795),
(258793, 19690, 460),
(258794, 19690, 251),
(258795, 19690, 328),
(258796, 19690, 298),
(258797, 19690, 617),
(258798, 19690, 4),
(258799, 19690, 54),
(258800, 19690, 349),
(258801, 19691, 1167),
(258802, 19691, 1166),
(258803, 19691, 612),
(258804, 19691, 243),
(258805, 19691, 4),
(258806, 19692, 1200),
(258807, 19692, 530),
(258808, 19692, 312),
(258809, 19692, 897),
(258810, 19692, 315),
(258811, 19692, 305),
(258812, 19692, 551),
(258813, 19692, 468),
(258814, 19692, 795),
(258815, 19692, 938),
(258816, 19692, 613),
(258817, 19692, 1007),
(258818, 19692, 755),
(258819, 19692, 470),
(258820, 19692, 759),
(258821, 19692, 885),
(258822, 19692, 243),
(258823, 19692, 550),
(258824, 19692, 303),
(258825, 19692, 614),
(258826, 19692, 298),
(258827, 19692, 4),
(258828, 19692, 982),
(258829, 19692, 342),
(258830, 19692, 240),
(258831, 19692, 998),
(258832, 19692, 526),
(258833, 19692, 549),
(258834, 19692, 616),
(258835, 19692, 525),
(258836, 19692, 357),
(258837, 19692, 976),
(258838, 19692, 1201),
(258839, 19692, 540),
(258840, 19692, 460),
(258841, 19692, 476),
(258842, 19692, 311),
(258843, 19692, 336),
(258844, 19692, 853),
(258845, 19692, 359),
(258846, 19692, 618),
(258847, 19692, 328),
(258848, 19692, 467),
(258849, 19692, 54),
(258850, 19692, 617),
(258851, 19692, 508),
(258852, 19693, 525),
(258853, 19693, 551),
(258854, 19693, 1057),
(258855, 19693, 298),
(258856, 19693, 1201),
(258857, 19693, 470),
(258858, 19694, 334),
(258859, 19694, 443),
(258860, 19694, 109),
(258861, 19694, 305),
(258862, 19694, 1202),
(258863, 19694, 1141),
(258864, 19694, 613),
(258865, 19694, 1007),
(258866, 19694, 119),
(258867, 19694, 455),
(258868, 19694, 442),
(258869, 19694, 1143),
(258870, 19694, 975),
(258871, 19694, 885),
(258872, 19694, 243),
(258873, 19694, 4),
(258874, 19694, 783),
(258875, 19694, 779),
(258876, 19694, 498),
(258877, 19694, 549),
(258878, 19694, 112),
(258879, 19694, 749),
(258880, 19694, 116),
(258881, 19694, 1201),
(258882, 19694, 797),
(258883, 19694, 540),
(258884, 19694, 457),
(258885, 19694, 460),
(258886, 19694, 54),
(258887, 19694, 120),
(258888, 19694, 446),
(258889, 19694, 41),
(258890, 19695, 360),
(258891, 19695, 1201),
(258892, 19695, 4),
(258893, 19696, 885),
(258894, 19696, 305),
(258895, 19696, 1201),
(258896, 19696, 483),
(258897, 19696, 4),
(258898, 19696, 613),
(258899, 19697, 115),
(258900, 19697, 1269),
(258901, 19697, 315),
(258902, 19697, 305),
(258903, 19697, 468),
(258904, 19697, 1268),
(258905, 19697, 795),
(258906, 19697, 1007),
(258907, 19697, 119),
(258908, 19697, 455),
(258909, 19697, 133),
(258910, 19697, 470),
(258911, 19697, 755),
(258912, 19697, 759),
(258913, 19697, 1166),
(258914, 19697, 896),
(258915, 19697, 885),
(258916, 19697, 303),
(258917, 19697, 614),
(258918, 19697, 1270),
(258919, 19697, 298),
(258920, 19697, 4),
(258921, 19697, 982),
(258922, 19697, 342),
(258923, 19697, 498),
(258924, 19697, 549),
(258925, 19697, 616),
(258926, 19697, 112),
(258927, 19697, 916),
(258928, 19697, 976),
(258929, 19697, 785),
(258930, 19697, 1201),
(258931, 19697, 927),
(258932, 19697, 540),
(258933, 19697, 457),
(258934, 19697, 460),
(258935, 19697, 336),
(258936, 19697, 1267),
(258937, 19697, 993),
(258938, 19697, 467),
(258939, 19697, 54),
(258940, 19697, 508),
(258941, 19698, 963),
(258942, 19698, 1224),
(258943, 19698, 305),
(258944, 19698, 1202),
(258945, 19698, 468),
(258946, 19698, 1201),
(258947, 19698, 795),
(258948, 19698, 540),
(258949, 19698, 613),
(258950, 19698, 1007),
(258951, 19698, 133),
(258952, 19698, 460),
(258953, 19698, 755),
(258954, 19698, 1230),
(258955, 19698, 975),
(258956, 19698, 885),
(258957, 19698, 614),
(258958, 19698, 298),
(258959, 19698, 4),
(258960, 19698, 54),
(258961, 19698, 549),
(258962, 19699, 974),
(258963, 19699, 616),
(258964, 19699, 351),
(258965, 19699, 785),
(258966, 19699, 460),
(258967, 19699, 470),
(258968, 19699, 336),
(258969, 19699, 614),
(258970, 19699, 298),
(258971, 19699, 467),
(258972, 19699, 54),
(258973, 19699, 1233),
(258974, 19700, 132),
(258975, 19700, 206),
(258976, 19701, 357),
(258977, 19701, 359),
(258978, 19701, 356),
(258979, 19701, 1270),
(258980, 19701, 944),
(258981, 19701, 903),
(258982, 19702, 4),
(258983, 19702, 559),
(258984, 19703, 1167),
(258985, 19703, 1166),
(258986, 19703, 612),
(258987, 19703, 243),
(258988, 19703, 4),
(258989, 19704, 963),
(258990, 19704, 1224),
(258991, 19704, 305),
(258992, 19704, 1202),
(258993, 19704, 468),
(258994, 19704, 1201),
(258995, 19704, 795),
(258996, 19704, 613),
(258997, 19704, 133),
(258998, 19704, 460),
(258999, 19704, 755),
(259000, 19704, 1230),
(259001, 19704, 975),
(259002, 19704, 885),
(259003, 19704, 614),
(259004, 19704, 298),
(259005, 19704, 54),
(259006, 19704, 4),
(259007, 19704, 549),
(259008, 19705, 1167),
(259009, 19705, 1166),
(259010, 19705, 612),
(259011, 19705, 243),
(259012, 19705, 4),
(259013, 19706, 27),
(259014, 19706, 963),
(259015, 19706, 1259),
(259016, 19706, 1224),
(259017, 19706, 22),
(259018, 19706, 133),
(259019, 19706, 460),
(259020, 19706, 755),
(259021, 19706, 175),
(259022, 19706, 1230),
(259023, 19706, 1167),
(259024, 19706, 12),
(259025, 19706, 1166),
(259026, 19706, 1238),
(259027, 19706, 614),
(259028, 19706, 298),
(259029, 19706, 4),
(259030, 19706, 54),
(259031, 19706, 17),
(259032, 19707, 1167),
(259033, 19707, 1166),
(259034, 19707, 612),
(259035, 19707, 243),
(259036, 19707, 4),
(259037, 19708, 332),
(259038, 19708, 109),
(259039, 19708, 991),
(259040, 19708, 551),
(259041, 19708, 305),
(259042, 19708, 468),
(259043, 19708, 1201),
(259044, 19708, 938),
(259045, 19708, 540),
(259046, 19708, 297),
(259047, 19708, 885),
(259048, 19708, 508),
(259049, 19708, 1005),
(259050, 19708, 549),
(259051, 19709, 936),
(259052, 19709, 305),
(259053, 19709, 468),
(259054, 19709, 457),
(259055, 19709, 119),
(259056, 19709, 455),
(259057, 19709, 971),
(259058, 19709, 460),
(259059, 19709, 755),
(259060, 19709, 470),
(259061, 19709, 885),
(259062, 19709, 304),
(259063, 19709, 4),
(259064, 19709, 617),
(259065, 19709, 54),
(259066, 19710, 175),
(259067, 19711, 4),
(259068, 19711, 559),
(259069, 19712, 251),
(259070, 19712, 326),
(259071, 19712, 112),
(259072, 19712, 109),
(259073, 19712, 328),
(259074, 19712, 304),
(259075, 19712, 114),
(259076, 19713, 109),
(259077, 19713, 305),
(259078, 19713, 1202),
(259079, 19713, 468),
(259080, 19713, 119),
(259081, 19713, 473),
(259082, 19713, 1007),
(259083, 19713, 1008),
(259084, 19713, 470),
(259085, 19713, 253),
(259086, 19713, 885),
(259087, 19713, 614),
(259088, 19713, 550),
(259089, 19713, 298),
(259090, 19713, 783),
(259091, 19713, 892),
(259092, 19713, 498),
(259093, 19713, 264),
(259094, 19713, 526),
(259095, 19713, 549),
(259096, 19713, 112),
(259097, 19713, 339),
(259098, 19713, 749),
(259099, 19713, 1201),
(259100, 19713, 785),
(259101, 19713, 114),
(259102, 19713, 540),
(259103, 19713, 971),
(259104, 19713, 335),
(259105, 19713, 460),
(259106, 19713, 118),
(259107, 19713, 311),
(259108, 19713, 336),
(259109, 19713, 328),
(259110, 19713, 301),
(259111, 19713, 467),
(259112, 19713, 54),
(259113, 19713, 617),
(259114, 19713, 508),
(259115, 19713, 478),
(259116, 19713, 990),
(259117, 19713, 41),
(259118, 19714, 336),
(259119, 19714, 297),
(259120, 19715, 974),
(259121, 19715, 963),
(259122, 19715, 109),
(259123, 19715, 351),
(259124, 19715, 305),
(259125, 19715, 468),
(259126, 19715, 795),
(259127, 19715, 133),
(259128, 19715, 470),
(259129, 19715, 755),
(259130, 19715, 1217),
(259131, 19715, 1230),
(259132, 19715, 885),
(259133, 19715, 550),
(259134, 19715, 614),
(259135, 19715, 1198),
(259136, 19715, 298),
(259137, 19715, 4),
(259138, 19715, 17),
(259139, 19715, 526),
(259140, 19715, 549),
(259141, 19715, 616),
(259142, 19715, 332),
(259143, 19715, 112),
(259144, 19715, 116),
(259145, 19715, 1224),
(259146, 19715, 785),
(259147, 19715, 1201),
(259148, 19715, 460),
(259149, 19715, 336),
(259150, 19715, 1219),
(259151, 19715, 467),
(259152, 19715, 886),
(259153, 19715, 54),
(259154, 19715, 1218),
(259155, 19716, 974),
(259156, 19716, 985),
(259157, 19716, 785),
(259158, 19716, 468),
(259159, 19716, 460),
(259160, 19716, 470),
(259161, 19716, 1167),
(259162, 19716, 336),
(259163, 19716, 614),
(259164, 19716, 298),
(259165, 19716, 467),
(259166, 19716, 4),
(259167, 19716, 54),
(259168, 19716, 17),
(259169, 19716, 508),
(259170, 19716, 549),
(259171, 19717, 32),
(259172, 19718, 974),
(259173, 19718, 1224),
(259174, 19718, 785),
(259175, 19718, 1216),
(259176, 19718, 133),
(259177, 19718, 460),
(259178, 19718, 470),
(259179, 19718, 1230),
(259180, 19718, 336),
(259181, 19718, 1219),
(259182, 19718, 614),
(259183, 19718, 1198),
(259184, 19718, 298),
(259185, 19718, 467),
(259186, 19718, 4),
(259187, 19718, 54),
(259188, 19718, 17),
(259189, 19718, 1218),
(259190, 19719, 109),
(259191, 19719, 1202),
(259192, 19719, 551),
(259193, 19719, 468),
(259194, 19719, 938),
(259195, 19719, 613),
(259196, 19719, 119),
(259197, 19719, 455),
(259198, 19719, 470),
(259199, 19719, 320),
(259200, 19719, 1166),
(259201, 19719, 297),
(259202, 19719, 253),
(259203, 19719, 353),
(259204, 19719, 243),
(259205, 19719, 614),
(259206, 19719, 298),
(259207, 19719, 782),
(259208, 19719, 4),
(259209, 19719, 783),
(259210, 19719, 957),
(259211, 19719, 264),
(259212, 19719, 526),
(259213, 19719, 549),
(259214, 19719, 950),
(259215, 19719, 112),
(259216, 19719, 890),
(259217, 19719, 456),
(259218, 19719, 1201),
(259219, 19719, 540),
(259220, 19719, 457),
(259221, 19719, 460),
(259222, 19719, 476),
(259223, 19719, 1167),
(259224, 19719, 769),
(259225, 19719, 54),
(259226, 19719, 617),
(259227, 19719, 1005),
(259228, 19720, 1167),
(259229, 19720, 489),
(259230, 19720, 4),
(259231, 19721, 4),
(259232, 19721, 559),
(259233, 19722, 974),
(259234, 19722, 109),
(259235, 19722, 351),
(259236, 19722, 551),
(259237, 19722, 305),
(259238, 19722, 877),
(259239, 19722, 468),
(259240, 19722, 795),
(259241, 19722, 755),
(259242, 19722, 470),
(259243, 19722, 1166),
(259244, 19722, 297),
(259245, 19722, 885),
(259246, 19722, 243),
(259247, 19722, 353),
(259248, 19722, 303),
(259249, 19722, 614),
(259250, 19722, 298),
(259251, 19722, 4),
(259252, 19722, 1105),
(259253, 19722, 17),
(259254, 19722, 245),
(259255, 19722, 264),
(259256, 19722, 616),
(259257, 19722, 488),
(259258, 19722, 112),
(259259, 19722, 936),
(259260, 19722, 1258),
(259261, 19722, 784),
(259262, 19722, 484),
(259263, 19722, 785),
(259264, 19722, 114),
(259265, 19722, 460),
(259266, 19722, 335),
(259267, 19722, 1167),
(259268, 19722, 336),
(259269, 19722, 1051),
(259270, 19722, 467),
(259271, 19722, 54),
(259272, 19722, 617),
(259273, 19723, 251),
(259274, 19723, 862),
(259275, 19723, 1267),
(259276, 19723, 116),
(259277, 19723, 339),
(259278, 19723, 769),
(259279, 19723, 54),
(259280, 19723, 1268),
(259281, 19723, 892),
(259282, 19723, 264),
(259283, 19724, 243),
(259284, 19724, 4),
(259285, 19725, 974),
(259286, 19725, 1259),
(259287, 19725, 336),
(259288, 19725, 614),
(259289, 19725, 785),
(259290, 19725, 298),
(259291, 19725, 467),
(259292, 19725, 54),
(259293, 19725, 460),
(259294, 19725, 470),
(259295, 19725, 549),
(259296, 19726, 1202),
(259297, 19726, 551),
(259298, 19726, 120),
(259299, 19726, 797),
(259300, 19726, 508),
(259301, 19726, 982),
(259302, 19726, 526),
(259303, 19726, 549),
(259304, 19727, 1167),
(259305, 19727, 612),
(259306, 19728, 963),
(259307, 19728, 109),
(259308, 19728, 443),
(259309, 19728, 1141),
(259310, 19728, 1007),
(259311, 19728, 455),
(259312, 19728, 755),
(259313, 19728, 1056),
(259314, 19728, 442),
(259315, 19728, 253),
(259316, 19728, 614),
(259317, 19728, 1198),
(259318, 19728, 298),
(259319, 19728, 4),
(259320, 19728, 957),
(259321, 19728, 17),
(259322, 19728, 440),
(259323, 19728, 264),
(259324, 19728, 27),
(259325, 19728, 950),
(259326, 19728, 438),
(259327, 19728, 206),
(259328, 19728, 456),
(259329, 19728, 11),
(259330, 19728, 1201),
(259331, 19728, 559),
(259332, 19728, 540),
(259333, 19728, 22),
(259334, 19728, 457),
(259335, 19728, 460),
(259336, 19728, 553),
(259337, 19728, 1167),
(259338, 19728, 12),
(259339, 19728, 816),
(259340, 19728, 769),
(259341, 19728, 54),
(259342, 19728, 617),
(259343, 19728, 446),
(259344, 19729, 974),
(259345, 19729, 1259),
(259346, 19729, 109),
(259347, 19729, 246),
(259348, 19729, 305),
(259349, 19729, 468),
(259350, 19729, 795),
(259351, 19729, 247),
(259352, 19729, 470),
(259353, 19729, 885),
(259354, 19729, 550),
(259355, 19729, 614),
(259356, 19729, 771),
(259357, 19729, 298),
(259358, 19729, 4),
(259359, 19729, 526),
(259360, 19729, 549),
(259361, 19729, 113),
(259362, 19729, 332),
(259363, 19729, 112),
(259364, 19729, 116),
(259365, 19729, 1258),
(259366, 19729, 785),
(259367, 19729, 1201),
(259368, 19729, 460),
(259369, 19729, 336),
(259370, 19729, 772),
(259371, 19729, 304),
(259372, 19729, 467),
(259373, 19729, 886),
(259374, 19729, 54),
(259375, 19730, 443),
(259376, 19730, 877),
(259377, 19730, 551),
(259378, 19730, 305),
(259379, 19730, 468),
(259380, 19730, 470),
(259381, 19730, 1056),
(259382, 19730, 899),
(259383, 19730, 885),
(259384, 19730, 614),
(259385, 19730, 1057),
(259386, 19730, 298),
(259387, 19730, 440),
(259388, 19730, 264),
(259389, 19730, 549),
(259390, 19730, 950),
(259391, 19730, 525),
(259392, 19730, 972),
(259393, 19730, 1201),
(259394, 19730, 797),
(259395, 19730, 540),
(259396, 19730, 457),
(259397, 19730, 1199),
(259398, 19730, 118),
(259399, 19730, 460),
(259400, 19730, 792),
(259401, 19730, 920),
(259402, 19730, 553),
(259403, 19730, 359),
(259404, 19730, 566),
(259405, 19730, 54),
(259406, 19730, 120),
(259407, 19730, 1005),
(259408, 19730, 446),
(259409, 19730, 441),
(259410, 19731, 132),
(259411, 19732, 251),
(259412, 19732, 332),
(259413, 19732, 862),
(259414, 19732, 109),
(259415, 19732, 339),
(259416, 19732, 304),
(259417, 19732, 4),
(259418, 19732, 317),
(259419, 19732, 892),
(259420, 19732, 264),
(259421, 19733, 4),
(259422, 19733, 559),
(259423, 19734, 885),
(259424, 19734, 305),
(259425, 19734, 468),
(259426, 19734, 54),
(259427, 19734, 4),
(259428, 19734, 795),
(259429, 19734, 526),
(259430, 19734, 549),
(259431, 19735, 617),
(259432, 19736, 963),
(259433, 19736, 305),
(259434, 19736, 468),
(259435, 19736, 483),
(259436, 19736, 613),
(259437, 19736, 133),
(259438, 19736, 755),
(259439, 19736, 1217),
(259440, 19736, 1230),
(259441, 19736, 251),
(259442, 19736, 885),
(259443, 19736, 614),
(259444, 19736, 298),
(259445, 19736, 4),
(259446, 19736, 549),
(259447, 19736, 116),
(259448, 19736, 1224),
(259449, 19736, 785),
(259450, 19736, 1216),
(259451, 19736, 460),
(259452, 19736, 476),
(259453, 19736, 335),
(259454, 19736, 336),
(259455, 19736, 1219),
(259456, 19736, 467),
(259457, 19736, 54),
(259458, 19736, 1218),
(259459, 19737, 553),
(259460, 19737, 4),
(259461, 19737, 559),
(259462, 19738, 112),
(259463, 19738, 109),
(259464, 19738, 116),
(259465, 19738, 1252),
(259466, 19738, 330),
(259467, 19738, 952),
(259468, 19738, 793),
(259469, 19738, 1246),
(259470, 19738, 1166),
(259471, 19738, 243),
(259472, 19738, 328),
(259473, 19738, 1238),
(259474, 19738, 1244),
(259475, 19738, 54),
(259476, 19738, 1240),
(259477, 19738, 1248),
(259478, 19739, 974),
(259479, 19739, 4),
(259480, 19739, 540),
(259481, 19739, 1007),
(259482, 19739, 460),
(259483, 19740, 4),
(259484, 19740, 559),
(259485, 19741, 342),
(259486, 19741, 470),
(259487, 19742, 32),
(259488, 19743, 612),
(259489, 19744, 334),
(259490, 19744, 443),
(259491, 19744, 109),
(259492, 19744, 305),
(259493, 19744, 1202),
(259494, 19744, 1141),
(259495, 19744, 613),
(259496, 19744, 1007),
(259497, 19744, 119),
(259498, 19744, 455),
(259499, 19744, 442),
(259500, 19744, 1143),
(259501, 19744, 975),
(259502, 19744, 885),
(259503, 19744, 243),
(259504, 19744, 4),
(259505, 19744, 783),
(259506, 19744, 779),
(259507, 19744, 498),
(259508, 19744, 549),
(259509, 19744, 112),
(259510, 19744, 749),
(259511, 19744, 116),
(259512, 19744, 1201),
(259513, 19744, 797),
(259514, 19744, 540),
(259515, 19744, 457),
(259516, 19744, 460),
(259517, 19744, 54),
(259518, 19744, 120),
(259519, 19744, 446),
(259520, 19744, 41),
(259521, 19745, 206),
(259522, 19745, 225),
(259523, 19745, 228),
(259524, 19745, 216),
(259525, 19746, 553),
(259526, 19746, 1166),
(259527, 19746, 253),
(259528, 19746, 4),
(259529, 19746, 559),
(259530, 19746, 245),
(259531, 19746, 1011),
(259532, 19747, 4),
(259533, 19747, 559),
(259534, 19748, 1058),
(259535, 19748, 963),
(259536, 19748, 109),
(259537, 19748, 305),
(259538, 19748, 877),
(259539, 19748, 468),
(259540, 19748, 1007),
(259541, 19748, 755),
(259542, 19748, 470),
(259543, 19748, 1056),
(259544, 19748, 297),
(259545, 19748, 885),
(259546, 19748, 353),
(259547, 19748, 614),
(259548, 19748, 550),
(259549, 19748, 1057),
(259550, 19748, 298),
(259551, 19748, 783),
(259552, 19748, 264),
(259553, 19748, 526),
(259554, 19748, 549),
(259555, 19748, 950),
(259556, 19748, 112),
(259557, 19748, 1201),
(259558, 19748, 785),
(259559, 19748, 114),
(259560, 19748, 540),
(259561, 19748, 457),
(259562, 19748, 460),
(259563, 19748, 920),
(259564, 19748, 336),
(259565, 19748, 359),
(259566, 19748, 304),
(259567, 19748, 886),
(259568, 19748, 467),
(259569, 19748, 54),
(259570, 19748, 617),
(259571, 19748, 1005),
(259572, 19749, 4),
(259573, 19750, 115),
(259574, 19750, 877),
(259575, 19750, 1201),
(259576, 19750, 4),
(259577, 19750, 938),
(259578, 19750, 264),
(259579, 19751, 901),
(259580, 19751, 1050),
(259581, 19751, 443),
(259582, 19751, 109),
(259583, 19751, 32),
(259584, 19751, 1202),
(259585, 19751, 1141),
(259586, 19751, 938),
(259587, 19751, 1007),
(259588, 19751, 755),
(259589, 19751, 1048),
(259590, 19751, 442),
(259591, 19751, 1049),
(259592, 19751, 1166),
(259593, 19751, 900),
(259594, 19751, 614),
(259595, 19751, 1198),
(259596, 19751, 298),
(259597, 19751, 4),
(259598, 19751, 17),
(259599, 19751, 962),
(259600, 19751, 440),
(259601, 19751, 438),
(259602, 19751, 11),
(259603, 19751, 1201),
(259604, 19751, 559),
(259605, 19751, 540),
(259606, 19751, 22),
(259607, 19751, 457),
(259608, 19751, 460),
(259609, 19751, 175),
(259610, 19751, 1167),
(259611, 19751, 553),
(259612, 19751, 12),
(259613, 19751, 54),
(259614, 19751, 446),
(259615, 19752, 968),
(259616, 19752, 862),
(259617, 19752, 109),
(259618, 19752, 315),
(259619, 19752, 551),
(259620, 19752, 305),
(259621, 19752, 468),
(259622, 19752, 938),
(259623, 19752, 1007),
(259624, 19752, 251),
(259625, 19752, 896),
(259626, 19752, 550),
(259627, 19752, 342),
(259628, 19752, 264),
(259629, 19752, 526),
(259630, 19752, 549),
(259631, 19752, 332),
(259632, 19752, 991),
(259633, 19752, 1201),
(259634, 19752, 540),
(259635, 19752, 971),
(259636, 19752, 460),
(259637, 19752, 118),
(259638, 19752, 993),
(259639, 19752, 304),
(259640, 19752, 886),
(259641, 19752, 617),
(259642, 19752, 508),
(259643, 19753, 336),
(259644, 19753, 109),
(259645, 19753, 885),
(259646, 19753, 328),
(259647, 19753, 953),
(259648, 19753, 305),
(259649, 19753, 1270),
(259650, 19753, 298),
(259651, 19754, 901),
(259652, 19754, 1166),
(259653, 19754, 357),
(259654, 19754, 954),
(259655, 19754, 32),
(259656, 19754, 4),
(259657, 19755, 357),
(259658, 19755, 359),
(259659, 19755, 885),
(259660, 19755, 305),
(259661, 19755, 617),
(259662, 19755, 902),
(259663, 19755, 247),
(259664, 19755, 944),
(259665, 19756, 22),
(259666, 19756, 175),
(259667, 19756, 1056),
(259668, 19757, 974),
(259669, 19757, 109),
(259670, 19757, 305),
(259671, 19757, 468),
(259672, 19757, 795),
(259673, 19757, 470),
(259674, 19757, 885),
(259675, 19757, 614),
(259676, 19757, 1198),
(259677, 19757, 298),
(259678, 19757, 4),
(259679, 19757, 17),
(259680, 19757, 526),
(259681, 19757, 549),
(259682, 19757, 332),
(259683, 19757, 112),
(259684, 19757, 116),
(259685, 19757, 785),
(259686, 19757, 1201),
(259687, 19757, 1216),
(259688, 19757, 460),
(259689, 19757, 336),
(259690, 19757, 467),
(259691, 19757, 886),
(259692, 19757, 54),
(259693, 19758, 1167),
(259694, 19758, 32),
(259695, 19758, 4),
(259696, 19759, 206),
(259697, 19759, 22),
(259698, 19760, 612),
(259699, 19760, 31),
(259700, 19760, 4),
(259701, 19761, 485),
(259702, 19761, 109),
(259703, 19761, 315),
(259704, 19761, 468),
(259705, 19761, 795),
(259706, 19761, 1166),
(259707, 19761, 253),
(259708, 19761, 614),
(259709, 19761, 298),
(259710, 19761, 4),
(259711, 19761, 317),
(259712, 19761, 264),
(259713, 19761, 781),
(259714, 19761, 112),
(259715, 19761, 1201),
(259716, 19761, 971),
(259717, 19761, 460),
(259718, 19761, 118),
(259719, 19761, 311),
(259720, 19761, 328),
(259721, 19761, 304),
(259722, 19761, 617),
(259723, 19761, 54),
(259724, 19761, 478),
(259725, 19762, 360),
(259726, 19762, 357),
(259727, 19762, 32),
(259728, 19762, 356),
(259729, 19762, 4),
(259730, 19762, 902),
(259731, 19762, 944),
(259732, 19762, 903),
(259733, 19763, 112),
(259734, 19763, 360),
(259735, 19763, 297),
(259736, 19763, 353),
(259737, 19763, 304),
(259738, 19763, 246),
(259739, 19763, 117),
(259740, 19763, 298),
(259741, 19763, 247),
(259742, 19763, 111),
(259743, 19763, 944),
(259744, 19764, 963),
(259745, 19764, 1258),
(259746, 19764, 614),
(259747, 19764, 298),
(259748, 19764, 54),
(259749, 19764, 460),
(259750, 19764, 755),
(259751, 19765, 175),
(259752, 19766, 109),
(259753, 19766, 877),
(259754, 19766, 1202),
(259755, 19766, 938),
(259756, 19766, 264),
(259757, 19767, 360),
(259758, 19767, 900),
(259759, 19767, 356),
(259760, 19767, 4),
(259761, 19767, 559),
(259762, 19768, 32),
(259763, 19768, 4),
(259764, 19769, 1113),
(259765, 19769, 112),
(259766, 19769, 109),
(259767, 19769, 1202),
(259768, 19769, 551),
(259769, 19769, 1201),
(259770, 19769, 987),
(259771, 19769, 335),
(259772, 19769, 1118),
(259773, 19769, 251),
(259774, 19769, 1167),
(259775, 19769, 1166),
(259776, 19769, 243),
(259777, 19769, 304),
(259778, 19769, 614),
(259779, 19769, 298),
(259780, 19769, 4),
(259781, 19769, 617),
(259782, 19769, 478),
(259783, 19769, 508),
(259784, 19769, 549),
(259785, 19770, 442),
(259786, 19770, 1167),
(259787, 19770, 443),
(259788, 19770, 109),
(259789, 19770, 1166),
(259790, 19770, 315),
(259791, 19770, 253),
(259792, 19770, 1141),
(259793, 19770, 446),
(259794, 19770, 264),
(259795, 19771, 332),
(259796, 19771, 109),
(259797, 19771, 116),
(259798, 19771, 297),
(259799, 19771, 456),
(259800, 19771, 353),
(259801, 19771, 877),
(259802, 19771, 1201),
(259803, 19771, 4),
(259804, 19771, 938),
(259805, 19771, 264),
(259806, 19772, 1274),
(259807, 19772, 1271),
(259808, 19772, 877),
(259809, 19772, 953),
(259810, 19772, 298),
(259811, 19772, 310),
(259812, 19772, 264),
(259813, 19773, 1200),
(259814, 19773, 1167),
(259815, 19773, 1166),
(259816, 19773, 360),
(259817, 19773, 359),
(259818, 19773, 938),
(259819, 19774, 332),
(259820, 19774, 525),
(259821, 19774, 109),
(259822, 19774, 315),
(259823, 19774, 456),
(259824, 19774, 468),
(259825, 19774, 938),
(259826, 19774, 457),
(259827, 19774, 455),
(259828, 19774, 460),
(259829, 19774, 311),
(259830, 19774, 1167),
(259831, 19774, 1166),
(259832, 19774, 243),
(259833, 19774, 550),
(259834, 19774, 614),
(259835, 19774, 4),
(259836, 19774, 617),
(259837, 19774, 549),
(259838, 19774, 327),
(259839, 19775, 950),
(259840, 19775, 762),
(259841, 19775, 868),
(259842, 19775, 443),
(259843, 19775, 972),
(259844, 19775, 877),
(259845, 19775, 1201),
(259846, 19775, 1141),
(259847, 19775, 457),
(259848, 19775, 1142),
(259849, 19775, 460),
(259850, 19775, 442),
(259851, 19775, 614),
(259852, 19775, 1057),
(259853, 19775, 54),
(259854, 19775, 4),
(259855, 19775, 440),
(259856, 19775, 446),
(259857, 19775, 264),
(259858, 19776, 4),
(259859, 19777, 974),
(259860, 19777, 109),
(259861, 19777, 305),
(259862, 19777, 468),
(259863, 19777, 795),
(259864, 19777, 133),
(259865, 19777, 470),
(259866, 19777, 755),
(259867, 19777, 1230),
(259868, 19777, 885),
(259869, 19777, 550),
(259870, 19777, 614),
(259871, 19777, 1198),
(259872, 19777, 298),
(259873, 19777, 4),
(259874, 19777, 17),
(259875, 19777, 526),
(259876, 19777, 549),
(259877, 19777, 616),
(259878, 19777, 332),
(259879, 19777, 112),
(259880, 19777, 116),
(259881, 19777, 976),
(259882, 19777, 1224),
(259883, 19777, 785),
(259884, 19777, 1201),
(259885, 19777, 460),
(259886, 19777, 336),
(259887, 19777, 467),
(259888, 19777, 886),
(259889, 19777, 54),
(259890, 19778, 442),
(259891, 19778, 443),
(259892, 19778, 769),
(259893, 19778, 1201),
(259894, 19778, 1141),
(259895, 19778, 54),
(259896, 19778, 446),
(259897, 19779, 175),
(259898, 19780, 991),
(259899, 19780, 885),
(259900, 19780, 35),
(259901, 19780, 746),
(259902, 19780, 551),
(259903, 19780, 305),
(259904, 19780, 508),
(259905, 19780, 119),
(259906, 19780, 526),
(259907, 19780, 549),
(259908, 19781, 339),
(259909, 19781, 304),
(259910, 19781, 301),
(259911, 19781, 114),
(259912, 19781, 892),
(259913, 19782, 901),
(259914, 19782, 485),
(259915, 19782, 115),
(259916, 19782, 315),
(259917, 19782, 305),
(259918, 19782, 468),
(259919, 19782, 795),
(259920, 19782, 358),
(259921, 19782, 253),
(259922, 19782, 885),
(259923, 19782, 614),
(259924, 19782, 298),
(259925, 19782, 317),
(259926, 19782, 892),
(259927, 19782, 264),
(259928, 19782, 526),
(259929, 19782, 549),
(259930, 19782, 781),
(259931, 19782, 339),
(259932, 19782, 1201),
(259933, 19782, 457),
(259934, 19782, 971),
(259935, 19782, 460),
(259936, 19782, 118),
(259937, 19782, 311),
(259938, 19782, 304),
(259939, 19782, 617),
(259940, 19782, 54),
(259941, 19782, 478),
(259942, 19782, 1203),
(259943, 19783, 251),
(259944, 19783, 1167),
(259945, 19783, 605),
(259946, 19783, 1166),
(259947, 19783, 315),
(259948, 19783, 441),
(259949, 19783, 264),
(259950, 19784, 443),
(259951, 19784, 109),
(259952, 19784, 1171),
(259953, 19784, 116),
(259954, 19784, 1201);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(259955, 19784, 1170),
(259956, 19784, 1142),
(259957, 19784, 1169),
(259958, 19784, 899),
(259959, 19784, 1172),
(259960, 19784, 442),
(259961, 19784, 1167),
(259962, 19784, 1166),
(259963, 19784, 861),
(259964, 19784, 253),
(259965, 19784, 446),
(259966, 19784, 264),
(259967, 19784, 441),
(259968, 19784, 1168),
(259969, 19784, 331),
(259970, 19785, 566),
(259971, 19785, 4),
(259972, 19785, 1013),
(259973, 19786, 950),
(259974, 19786, 877),
(259975, 19786, 264),
(259976, 19787, 32),
(259977, 19788, 251),
(259978, 19788, 862),
(259979, 19788, 468),
(259980, 19788, 4),
(259981, 19788, 114),
(259982, 19788, 264),
(259983, 19788, 526),
(259984, 19788, 549),
(259985, 19789, 4),
(259986, 19789, 559),
(259987, 19790, 901),
(259988, 19790, 359),
(259989, 19790, 903),
(259990, 19791, 339),
(259991, 19791, 551),
(259992, 19791, 1201),
(259993, 19791, 119),
(259994, 19791, 755),
(259995, 19791, 253),
(259996, 19791, 614),
(259997, 19791, 298),
(259998, 19791, 54),
(259999, 19791, 617),
(260000, 19791, 508),
(260001, 19791, 478),
(260002, 19791, 892),
(260003, 19791, 982),
(260004, 19791, 264),
(260005, 19791, 526),
(260006, 19791, 549),
(260007, 19792, 4),
(260008, 19793, 616),
(260009, 19793, 336),
(260010, 19793, 303),
(260011, 19793, 756),
(260012, 19793, 467),
(260013, 19793, 785),
(260014, 19793, 54),
(260015, 19793, 470),
(260016, 19793, 549),
(260017, 19794, 781),
(260018, 19794, 315),
(260019, 19794, 1201),
(260020, 19794, 318),
(260021, 19794, 311),
(260022, 19794, 1166),
(260023, 19794, 253),
(260024, 19794, 614),
(260025, 19794, 298),
(260026, 19794, 617),
(260027, 19794, 54),
(260028, 19794, 478),
(260029, 19794, 317),
(260030, 19794, 264),
(260031, 19795, 553),
(260032, 19795, 4),
(260033, 19795, 559),
(260034, 19796, 974),
(260035, 19796, 109),
(260036, 19796, 351),
(260037, 19796, 551),
(260038, 19796, 305),
(260039, 19796, 1202),
(260040, 19796, 468),
(260041, 19796, 795),
(260042, 19796, 470),
(260043, 19796, 885),
(260044, 19796, 243),
(260045, 19796, 303),
(260046, 19796, 614),
(260047, 19796, 1198),
(260048, 19796, 298),
(260049, 19796, 4),
(260050, 19796, 17),
(260051, 19796, 488),
(260052, 19796, 616),
(260053, 19796, 112),
(260054, 19796, 206),
(260055, 19796, 1258),
(260056, 19796, 784),
(260057, 19796, 484),
(260058, 19796, 22),
(260059, 19796, 460),
(260060, 19796, 335),
(260061, 19796, 336),
(260062, 19796, 907),
(260063, 19796, 12),
(260064, 19796, 467),
(260065, 19796, 1051),
(260066, 19796, 617),
(260067, 19796, 54),
(260068, 19797, 109),
(260069, 19797, 304),
(260070, 19797, 298),
(260071, 19797, 244),
(260072, 19799, 23),
(260073, 19799, 1167),
(260074, 19799, 4),
(260075, 19800, 243),
(260076, 19800, 4),
(260077, 19801, 974),
(260078, 19801, 1221),
(260079, 19801, 785),
(260080, 19801, 133),
(260081, 19801, 460),
(260082, 19801, 470),
(260083, 19801, 336),
(260084, 19801, 1222),
(260085, 19801, 614),
(260086, 19801, 1223),
(260087, 19801, 298),
(260088, 19801, 467),
(260089, 19801, 54),
(260090, 19802, 305),
(260091, 19802, 468),
(260092, 19802, 795),
(260093, 19802, 119),
(260094, 19802, 914),
(260095, 19802, 470),
(260096, 19802, 755),
(260097, 19802, 885),
(260098, 19802, 303),
(260099, 19802, 1154),
(260100, 19802, 614),
(260101, 19802, 298),
(260102, 19802, 526),
(260103, 19802, 549),
(260104, 19802, 616),
(260105, 19802, 112),
(260106, 19802, 749),
(260107, 19802, 976),
(260108, 19802, 785),
(260109, 19802, 460),
(260110, 19802, 336),
(260111, 19802, 467),
(260112, 19802, 617),
(260113, 19802, 54),
(260114, 19802, 41),
(260115, 19802, 481),
(260116, 19803, 208),
(260117, 19803, 22),
(260118, 19803, 1056),
(260119, 19804, 4),
(260120, 19804, 559),
(260121, 19805, 901),
(260122, 19805, 360),
(260123, 19805, 356),
(260124, 19805, 4),
(260125, 19805, 559),
(260126, 19806, 968),
(260127, 19806, 862),
(260128, 19806, 1201),
(260129, 19806, 468),
(260130, 19806, 473),
(260131, 19806, 755),
(260132, 19806, 460),
(260133, 19806, 251),
(260134, 19806, 253),
(260135, 19806, 614),
(260136, 19806, 54),
(260137, 19806, 4),
(260138, 19806, 617),
(260139, 19806, 498),
(260140, 19806, 264),
(260141, 19806, 526),
(260142, 19806, 549),
(260143, 19807, 1167),
(260144, 19807, 243),
(260145, 19807, 4),
(260146, 19808, 336),
(260147, 19808, 116),
(260148, 19808, 614),
(260149, 19808, 784),
(260150, 19808, 298),
(260151, 19808, 54),
(260152, 19808, 4),
(260153, 19808, 795),
(260154, 19809, 885),
(260155, 19809, 305),
(260156, 19809, 54),
(260157, 19809, 4),
(260158, 19809, 795),
(260159, 19810, 4),
(260160, 19810, 559),
(260161, 19811, 950),
(260162, 19811, 937),
(260163, 19811, 1200),
(260164, 19811, 109),
(260165, 19811, 972),
(260166, 19811, 877),
(260167, 19811, 305),
(260168, 19811, 457),
(260169, 19811, 455),
(260170, 19811, 460),
(260171, 19811, 1167),
(260172, 19811, 885),
(260173, 19811, 614),
(260174, 19811, 1057),
(260175, 19811, 4),
(260176, 19811, 498),
(260177, 19811, 264),
(260178, 19812, 950),
(260179, 19812, 1167),
(260180, 19812, 357),
(260181, 19812, 4),
(260182, 19813, 901),
(260183, 19813, 553),
(260184, 19813, 360),
(260185, 19813, 356),
(260186, 19813, 4),
(260187, 19813, 559),
(260188, 19813, 245),
(260189, 19814, 1166),
(260190, 19814, 900),
(260191, 19814, 32),
(260192, 19814, 356),
(260193, 19814, 4),
(260194, 19815, 23),
(260195, 19815, 25),
(260196, 19815, 4),
(260197, 19815, 1045),
(260198, 19816, 443),
(260199, 19816, 1007),
(260200, 19816, 755),
(260201, 19816, 442),
(260202, 19816, 1166),
(260203, 19816, 253),
(260204, 19816, 614),
(260205, 19816, 17),
(260206, 19816, 440),
(260207, 19816, 264),
(260208, 19816, 616),
(260209, 19816, 206),
(260210, 19816, 456),
(260211, 19816, 559),
(260212, 19816, 797),
(260213, 19816, 457),
(260214, 19816, 460),
(260215, 19816, 553),
(260216, 19816, 12),
(260217, 19816, 467),
(260218, 19816, 54),
(260219, 19816, 617),
(260220, 19816, 963),
(260221, 19816, 109),
(260222, 19816, 1141),
(260223, 19816, 455),
(260224, 19816, 470),
(260225, 19816, 1056),
(260226, 19816, 550),
(260227, 19816, 303),
(260228, 19816, 298),
(260229, 19816, 4),
(260230, 19816, 27),
(260231, 19816, 950),
(260232, 19816, 438),
(260233, 19816, 976),
(260234, 19816, 11),
(260235, 19816, 785),
(260236, 19816, 1201),
(260237, 19816, 540),
(260238, 19816, 22),
(260239, 19816, 1167),
(260240, 19816, 336),
(260241, 19816, 861),
(260242, 19816, 816),
(260243, 19816, 120),
(260244, 19816, 446),
(260245, 19816, 1011),
(260246, 19817, 862),
(260247, 19817, 109),
(260248, 19817, 443),
(260249, 19817, 305),
(260250, 19817, 877),
(260251, 19817, 468),
(260252, 19817, 1141),
(260253, 19817, 938),
(260254, 19817, 473),
(260255, 19817, 119),
(260256, 19817, 1007),
(260257, 19817, 755),
(260258, 19817, 251),
(260259, 19817, 442),
(260260, 19817, 1166),
(260261, 19817, 253),
(260262, 19817, 885),
(260263, 19817, 614),
(260264, 19817, 4),
(260265, 19817, 957),
(260266, 19817, 440),
(260267, 19817, 892),
(260268, 19817, 498),
(260269, 19817, 264),
(260270, 19817, 549),
(260271, 19817, 112),
(260272, 19817, 339),
(260273, 19817, 357),
(260274, 19817, 1201),
(260275, 19817, 559),
(260276, 19817, 540),
(260277, 19817, 457),
(260278, 19817, 460),
(260279, 19817, 500),
(260280, 19817, 311),
(260281, 19817, 553),
(260282, 19817, 1167),
(260283, 19817, 54),
(260284, 19817, 617),
(260285, 19817, 478),
(260286, 19817, 446),
(260287, 19817, 1011),
(260288, 19818, 32),
(260289, 19819, 608),
(260290, 19819, 1057),
(260291, 19820, 1167),
(260292, 19820, 320),
(260293, 19820, 315),
(260294, 19820, 877),
(260295, 19820, 938),
(260296, 19820, 264),
(260297, 19820, 331),
(260298, 19820, 887),
(260299, 19821, 134),
(260300, 19821, 963),
(260301, 19821, 109),
(260302, 19821, 1269),
(260303, 19821, 953),
(260304, 19821, 305),
(260305, 19821, 468),
(260306, 19821, 795),
(260307, 19821, 1007),
(260308, 19821, 119),
(260309, 19821, 133),
(260310, 19821, 1008),
(260311, 19821, 755),
(260312, 19821, 470),
(260313, 19821, 1230),
(260314, 19821, 1166),
(260315, 19821, 297),
(260316, 19821, 243),
(260317, 19821, 885),
(260318, 19821, 550),
(260319, 19821, 614),
(260320, 19821, 298),
(260321, 19821, 4),
(260322, 19821, 526),
(260323, 19821, 549),
(260324, 19821, 781),
(260325, 19821, 749),
(260326, 19821, 1224),
(260327, 19821, 1201),
(260328, 19821, 785),
(260329, 19821, 540),
(260330, 19821, 1216),
(260331, 19821, 335),
(260332, 19821, 460),
(260333, 19821, 336),
(260334, 19821, 1267),
(260335, 19821, 301),
(260336, 19821, 467),
(260337, 19821, 54),
(260338, 19821, 617),
(260339, 19821, 1005),
(260340, 19821, 41),
(260341, 19822, 485),
(260342, 19822, 115),
(260343, 19822, 109),
(260344, 19822, 315),
(260345, 19822, 305),
(260346, 19822, 877),
(260347, 19822, 551),
(260348, 19822, 468),
(260349, 19822, 795),
(260350, 19822, 358),
(260351, 19822, 1166),
(260352, 19822, 297),
(260353, 19822, 885),
(260354, 19822, 353),
(260355, 19822, 614),
(260356, 19822, 298),
(260357, 19822, 4),
(260358, 19822, 317),
(260359, 19822, 892),
(260360, 19822, 264),
(260361, 19822, 526),
(260362, 19822, 549),
(260363, 19822, 781),
(260364, 19822, 113),
(260365, 19822, 112),
(260366, 19822, 339),
(260367, 19822, 1201),
(260368, 19822, 318),
(260369, 19822, 114),
(260370, 19822, 457),
(260371, 19822, 971),
(260372, 19822, 460),
(260373, 19822, 118),
(260374, 19822, 311),
(260375, 19822, 328),
(260376, 19822, 304),
(260377, 19822, 617),
(260378, 19822, 54),
(260379, 19822, 478),
(260380, 19822, 1203),
(260381, 19823, 109),
(260382, 19823, 443),
(260383, 19823, 1202),
(260384, 19823, 468),
(260385, 19823, 1141),
(260386, 19823, 938),
(260387, 19823, 1007),
(260388, 19823, 455),
(260389, 19823, 967),
(260390, 19823, 442),
(260391, 19823, 253),
(260392, 19823, 614),
(260393, 19823, 4),
(260394, 19823, 783),
(260395, 19823, 957),
(260396, 19823, 440),
(260397, 19823, 526),
(260398, 19823, 264),
(260399, 19823, 549),
(260400, 19823, 950),
(260401, 19823, 1258),
(260402, 19823, 456),
(260403, 19823, 1201),
(260404, 19823, 559),
(260405, 19823, 540),
(260406, 19823, 457),
(260407, 19823, 460),
(260408, 19823, 553),
(260409, 19823, 861),
(260410, 19823, 769),
(260411, 19823, 54),
(260412, 19823, 617),
(260413, 19823, 446),
(260414, 19824, 443),
(260415, 19824, 305),
(260416, 19824, 1202),
(260417, 19824, 217),
(260418, 19824, 1007),
(260419, 19824, 755),
(260420, 19824, 442),
(260421, 19824, 1166),
(260422, 19824, 253),
(260423, 19824, 614),
(260424, 19824, 1198),
(260425, 19824, 957),
(260426, 19824, 17),
(260427, 19824, 440),
(260428, 19824, 264),
(260429, 19824, 549),
(260430, 19824, 616),
(260431, 19824, 212),
(260432, 19824, 456),
(260433, 19824, 784),
(260434, 19824, 559),
(260435, 19824, 797),
(260436, 19824, 457),
(260437, 19824, 460),
(260438, 19824, 553),
(260439, 19824, 12),
(260440, 19824, 851),
(260441, 19824, 467),
(260442, 19824, 54),
(260443, 19824, 617),
(260444, 19824, 109),
(260445, 19824, 468),
(260446, 19824, 1141),
(260447, 19824, 455),
(260448, 19824, 470),
(260449, 19824, 1056),
(260450, 19824, 885),
(260451, 19824, 303),
(260452, 19824, 298),
(260453, 19824, 4),
(260454, 19824, 526),
(260455, 19824, 27),
(260456, 19824, 868),
(260457, 19824, 950),
(260458, 19824, 438),
(260459, 19824, 112),
(260460, 19824, 116),
(260461, 19824, 976),
(260462, 19824, 11),
(260463, 19824, 1201),
(260464, 19824, 540),
(260465, 19824, 22),
(260466, 19824, 1142),
(260467, 19824, 336),
(260468, 19824, 772),
(260469, 19824, 861),
(260470, 19824, 304),
(260471, 19824, 120),
(260472, 19824, 446),
(260473, 19825, 206),
(260474, 19825, 213),
(260475, 19826, 950),
(260476, 19826, 359),
(260477, 19826, 877),
(260478, 19826, 4),
(260479, 19826, 264),
(260480, 19827, 1166),
(260481, 19827, 243),
(260482, 19827, 4),
(260483, 19828, 899),
(260484, 19828, 112),
(260485, 19828, 297),
(260486, 19828, 772),
(260487, 19828, 353),
(260488, 19828, 771),
(260489, 19828, 246),
(260490, 19828, 4),
(260491, 19828, 54),
(260492, 19828, 559),
(260493, 19828, 247),
(260494, 19829, 950),
(260495, 19829, 112),
(260496, 19829, 109),
(260497, 19829, 936),
(260498, 19829, 357),
(260499, 19829, 972),
(260500, 19829, 305),
(260501, 19829, 877),
(260502, 19829, 795),
(260503, 19829, 613),
(260504, 19829, 457),
(260505, 19829, 119),
(260506, 19829, 460),
(260507, 19829, 755),
(260508, 19829, 885),
(260509, 19829, 614),
(260510, 19829, 298),
(260511, 19829, 4),
(260512, 19829, 54),
(260513, 19829, 264),
(260514, 19830, 968),
(260515, 19830, 1202),
(260516, 19830, 468),
(260517, 19830, 119),
(260518, 19830, 1007),
(260519, 19830, 243),
(260520, 19830, 550),
(260521, 19830, 614),
(260522, 19830, 298),
(260523, 19830, 4),
(260524, 19830, 111),
(260525, 19830, 498),
(260526, 19830, 264),
(260527, 19830, 549),
(260528, 19830, 950),
(260529, 19830, 940),
(260530, 19830, 525),
(260531, 19830, 936),
(260532, 19830, 749),
(260533, 19830, 972),
(260534, 19830, 1201),
(260535, 19830, 540),
(260536, 19830, 460),
(260537, 19830, 476),
(260538, 19830, 500),
(260539, 19830, 923),
(260540, 19830, 861),
(260541, 19830, 359),
(260542, 19830, 304),
(260543, 19830, 54),
(260544, 19830, 617),
(260545, 19830, 780),
(260546, 19830, 41),
(260547, 19831, 974),
(260548, 19831, 109),
(260549, 19831, 351),
(260550, 19831, 305),
(260551, 19831, 468),
(260552, 19831, 795),
(260553, 19831, 133),
(260554, 19831, 470),
(260555, 19831, 1230),
(260556, 19831, 885),
(260557, 19831, 550),
(260558, 19831, 614),
(260559, 19831, 298),
(260560, 19831, 4),
(260561, 19831, 1233),
(260562, 19831, 526),
(260563, 19831, 549),
(260564, 19831, 616),
(260565, 19831, 332),
(260566, 19831, 112),
(260567, 19831, 116),
(260568, 19831, 1224),
(260569, 19831, 785),
(260570, 19831, 1201),
(260571, 19831, 460),
(260572, 19831, 1227),
(260573, 19831, 336),
(260574, 19831, 467),
(260575, 19831, 886),
(260576, 19831, 54),
(260577, 19832, 530),
(260578, 19832, 109),
(260579, 19832, 305),
(260580, 19832, 877),
(260581, 19832, 953),
(260582, 19832, 248),
(260583, 19832, 336),
(260584, 19832, 319),
(260585, 19832, 885),
(260586, 19832, 328),
(260587, 19832, 298),
(260588, 19832, 1282),
(260589, 19832, 998),
(260590, 19832, 264),
(260591, 19833, 612),
(260592, 19834, 759),
(260593, 19834, 54),
(260594, 19834, 119),
(260595, 19835, 1198),
(260596, 19835, 4),
(260597, 19835, 17),
(260598, 19836, 862),
(260599, 19836, 109),
(260600, 19836, 315),
(260601, 19836, 885),
(260602, 19836, 246),
(260603, 19836, 305),
(260604, 19836, 264),
(260605, 19837, 339),
(260606, 19837, 253),
(260607, 19837, 301),
(260608, 19837, 1201),
(260609, 19837, 892),
(260610, 19838, 112),
(260611, 19838, 109),
(260612, 19838, 896),
(260613, 19838, 1201),
(260614, 19838, 298),
(260615, 19838, 342),
(260616, 19838, 264),
(260617, 19839, 4),
(260618, 19839, 559),
(260619, 19840, 4),
(260620, 19840, 559),
(260621, 19841, 251),
(260622, 19841, 862),
(260623, 19841, 339),
(260624, 19841, 304),
(260625, 19841, 299),
(260626, 19841, 614),
(260627, 19841, 617),
(260628, 19841, 4),
(260629, 19841, 892),
(260630, 19841, 460),
(260631, 19841, 264),
(260632, 19842, 1278),
(260633, 19842, 885),
(260634, 19842, 305),
(260635, 19842, 508),
(260636, 19842, 982),
(260637, 19842, 248),
(260638, 19843, 1259),
(260639, 19843, 305),
(260640, 19843, 1202),
(260641, 19843, 551),
(260642, 19843, 795),
(260643, 19843, 613),
(260644, 19843, 119),
(260645, 19843, 1007),
(260646, 19843, 133),
(260647, 19843, 755),
(260648, 19843, 1230),
(260649, 19843, 975),
(260650, 19843, 243),
(260651, 19843, 614),
(260652, 19843, 865),
(260653, 19843, 264),
(260654, 19843, 549),
(260655, 19843, 616),
(260656, 19843, 1224),
(260657, 19843, 335),
(260658, 19843, 460),
(260659, 19843, 467),
(260660, 19843, 54),
(260661, 19843, 617),
(260662, 19843, 481),
(260663, 19843, 963),
(260664, 19843, 974),
(260665, 19843, 109),
(260666, 19843, 468),
(260667, 19843, 914),
(260668, 19843, 470),
(260669, 19843, 885),
(260670, 19843, 303),
(260671, 19843, 550),
(260672, 19843, 298),
(260673, 19843, 783),
(260674, 19843, 4),
(260675, 19843, 526),
(260676, 19843, 112),
(260677, 19843, 749),
(260678, 19843, 976),
(260679, 19843, 1201),
(260680, 19843, 785),
(260681, 19843, 540),
(260682, 19843, 500),
(260683, 19843, 336),
(260684, 19843, 304),
(260685, 19843, 41),
(260686, 19844, 109),
(260687, 19844, 116),
(260688, 19844, 896),
(260689, 19844, 993),
(260690, 19844, 551),
(260691, 19844, 468),
(260692, 19844, 1201),
(260693, 19844, 508),
(260694, 19844, 342),
(260695, 19844, 526),
(260696, 19844, 549),
(260697, 19845, 112),
(260698, 19845, 109),
(260699, 19845, 877),
(260700, 19845, 114),
(260701, 19845, 938),
(260702, 19845, 335),
(260703, 19845, 1167),
(260704, 19845, 1166),
(260705, 19845, 253),
(260706, 19845, 243),
(260707, 19845, 4),
(260708, 19845, 264),
(260709, 19846, 312),
(260710, 19846, 885),
(260711, 19846, 305),
(260712, 19846, 318),
(260713, 19846, 247),
(260714, 19847, 242),
(260715, 19847, 4),
(260716, 19847, 335),
(260717, 19848, 332),
(260718, 19848, 315),
(260719, 19848, 885),
(260720, 19848, 305),
(260721, 19848, 886),
(260722, 19849, 485),
(260723, 19849, 115),
(260724, 19849, 109),
(260725, 19849, 315),
(260726, 19849, 1202),
(260727, 19849, 551),
(260728, 19849, 305),
(260729, 19849, 877),
(260730, 19849, 468),
(260731, 19849, 330),
(260732, 19849, 795),
(260733, 19849, 358),
(260734, 19849, 470),
(260735, 19849, 967),
(260736, 19849, 1166),
(260737, 19849, 297),
(260738, 19849, 984),
(260739, 19849, 353),
(260740, 19849, 885),
(260741, 19849, 298),
(260742, 19849, 4),
(260743, 19849, 317),
(260744, 19849, 892),
(260745, 19849, 264),
(260746, 19849, 526),
(260747, 19849, 549),
(260748, 19849, 781),
(260749, 19849, 113),
(260750, 19849, 112),
(260751, 19849, 339),
(260752, 19849, 1201),
(260753, 19849, 318),
(260754, 19849, 114),
(260755, 19849, 457),
(260756, 19849, 971),
(260757, 19849, 460),
(260758, 19849, 118),
(260759, 19849, 311),
(260760, 19849, 328),
(260761, 19849, 304),
(260762, 19849, 617),
(260763, 19849, 54),
(260764, 19849, 508),
(260765, 19849, 1203),
(260766, 19850, 205),
(260767, 19850, 225),
(260768, 19850, 228),
(260769, 19850, 213),
(260770, 19850, 215),
(260771, 19850, 216),
(260772, 19852, 974),
(260773, 19852, 616),
(260774, 19852, 991),
(260775, 19852, 551),
(260776, 19852, 305),
(260777, 19852, 468),
(260778, 19852, 1268),
(260779, 19852, 460),
(260780, 19852, 885),
(260781, 19852, 617),
(260782, 19852, 508),
(260783, 19852, 349),
(260784, 19853, 963),
(260785, 19853, 109),
(260786, 19853, 986),
(260787, 19853, 315),
(260788, 19853, 551),
(260789, 19853, 1202),
(260790, 19853, 305),
(260791, 19853, 468),
(260792, 19853, 483),
(260793, 19853, 795),
(260794, 19853, 613),
(260795, 19853, 133),
(260796, 19853, 755),
(260797, 19853, 470),
(260798, 19853, 1169),
(260799, 19853, 1230),
(260800, 19853, 1166),
(260801, 19853, 885),
(260802, 19853, 550),
(260803, 19853, 614),
(260804, 19853, 786),
(260805, 19853, 298),
(260806, 19853, 4),
(260807, 19853, 317),
(260808, 19853, 903),
(260809, 19853, 1168),
(260810, 19853, 549),
(260811, 19853, 327),
(260812, 19853, 781),
(260813, 19853, 1224),
(260814, 19853, 1201),
(260815, 19853, 337),
(260816, 19853, 1216),
(260817, 19853, 460),
(260818, 19853, 1167),
(260819, 19853, 336),
(260820, 19853, 497),
(260821, 19853, 467),
(260822, 19853, 54),
(260823, 19853, 508),
(260824, 19854, 963),
(260825, 19854, 228),
(260826, 19854, 755),
(260827, 19854, 470),
(260828, 19854, 550),
(260829, 19854, 614),
(260830, 19854, 303),
(260831, 19854, 1198),
(260832, 19854, 298),
(260833, 19854, 4),
(260834, 19854, 225),
(260835, 19854, 17),
(260836, 19854, 216),
(260837, 19854, 27),
(260838, 19854, 616),
(260839, 19854, 206),
(260840, 19854, 1258),
(260841, 19854, 976),
(260842, 19854, 785),
(260843, 19854, 22),
(260844, 19854, 460),
(260845, 19854, 175),
(260846, 19854, 336),
(260847, 19854, 12),
(260848, 19854, 467),
(260849, 19854, 54),
(260850, 19855, 109),
(260851, 19855, 305),
(260852, 19855, 468),
(260853, 19855, 255),
(260854, 19855, 613),
(260855, 19855, 1007),
(260856, 19855, 992),
(260857, 19855, 1008),
(260858, 19855, 759),
(260859, 19855, 975),
(260860, 19855, 885),
(260861, 19855, 550),
(260862, 19855, 783),
(260863, 19855, 4),
(260864, 19855, 526),
(260865, 19855, 549),
(260866, 19855, 112),
(260867, 19855, 749),
(260868, 19855, 1201),
(260869, 19855, 540),
(260870, 19855, 460),
(260871, 19855, 301),
(260872, 19855, 54),
(260873, 19855, 508),
(260874, 19855, 41),
(260875, 19856, 4),
(260876, 19856, 559),
(260877, 19857, 243),
(260878, 19857, 4),
(260879, 19857, 1169),
(260880, 19858, 747),
(260881, 19858, 113),
(260882, 19858, 112),
(260883, 19858, 109),
(260884, 19858, 116),
(260885, 19858, 35),
(260886, 19858, 1201),
(260887, 19858, 114),
(260888, 19858, 795),
(260889, 19858, 304),
(260890, 19858, 54),
(260891, 19858, 317),
(260892, 19858, 264),
(260893, 19859, 553),
(260894, 19859, 4),
(260895, 19859, 559),
(260896, 19860, 781),
(260897, 19860, 112),
(260898, 19860, 749),
(260899, 19860, 1202),
(260900, 19860, 1141),
(260901, 19860, 540),
(260902, 19860, 119),
(260903, 19860, 1007),
(260904, 19860, 442),
(260905, 19860, 1167),
(260906, 19860, 243),
(260907, 19860, 54),
(260908, 19860, 779),
(260909, 19860, 4),
(260910, 19860, 446),
(260911, 19860, 41),
(260912, 19860, 498),
(260913, 19861, 251),
(260914, 19861, 936),
(260915, 19861, 614),
(260916, 19861, 1201),
(260917, 19861, 617),
(260918, 19861, 4),
(260919, 19861, 938),
(260920, 19861, 457),
(260921, 19861, 460),
(260922, 19862, 4),
(260923, 19862, 17),
(260924, 19862, 1199),
(260925, 19863, 251),
(260926, 19863, 243),
(260927, 19863, 328),
(260928, 19863, 1201),
(260929, 19863, 54),
(260930, 19863, 779),
(260931, 19863, 4),
(260932, 19863, 119),
(260933, 19864, 612),
(260934, 19865, 112),
(260935, 19865, 109),
(260936, 19865, 117),
(260937, 19865, 255),
(260938, 19865, 242),
(260939, 19865, 795),
(260940, 19865, 1167),
(260941, 19865, 336),
(260942, 19865, 1166),
(260943, 19865, 900),
(260944, 19865, 861),
(260945, 19865, 356),
(260946, 19865, 54),
(260947, 19865, 4),
(260948, 19865, 264),
(260949, 19866, 4),
(260950, 19866, 559),
(260951, 19866, 902),
(260952, 19867, 936),
(260953, 19867, 885),
(260954, 19867, 305),
(260955, 19868, 901),
(260956, 19868, 357),
(260957, 19868, 356),
(260958, 19868, 946),
(260959, 19869, 950),
(260960, 19869, 963),
(260961, 19869, 109),
(260962, 19869, 1258),
(260963, 19869, 1201),
(260964, 19869, 468),
(260965, 19869, 460),
(260966, 19869, 755),
(260967, 19869, 861),
(260968, 19869, 304),
(260969, 19869, 614),
(260970, 19869, 769),
(260971, 19869, 1198),
(260972, 19869, 298),
(260973, 19869, 4),
(260974, 19869, 617),
(260975, 19869, 54),
(260976, 19869, 17),
(260977, 19869, 264),
(260978, 19869, 526),
(260979, 19869, 549),
(260980, 19870, 607),
(260981, 19871, 963),
(260982, 19871, 1259),
(260983, 19871, 109),
(260984, 19871, 985),
(260985, 19871, 551),
(260986, 19871, 468),
(260987, 19871, 795),
(260988, 19871, 470),
(260989, 19871, 251),
(260990, 19871, 1166),
(260991, 19871, 253),
(260992, 19871, 243),
(260993, 19871, 614),
(260994, 19871, 298),
(260995, 19871, 4),
(260996, 19871, 549),
(260997, 19871, 1168),
(260998, 19871, 950),
(260999, 19871, 116),
(261000, 19871, 785),
(261001, 19871, 489),
(261002, 19871, 1201),
(261003, 19871, 460),
(261004, 19871, 335),
(261005, 19871, 336),
(261006, 19871, 1167),
(261007, 19871, 467),
(261008, 19871, 54),
(261009, 19871, 617),
(261010, 19871, 508),
(261011, 19872, 963),
(261012, 19872, 109),
(261013, 19872, 1202),
(261014, 19872, 795),
(261015, 19872, 938),
(261016, 19872, 119),
(261017, 19872, 470),
(261018, 19872, 243),
(261019, 19872, 614),
(261020, 19872, 298),
(261021, 19872, 4),
(261022, 19872, 111),
(261023, 19872, 950),
(261024, 19872, 332),
(261025, 19872, 112),
(261026, 19872, 357),
(261027, 19872, 360),
(261028, 19872, 116),
(261029, 19872, 1258),
(261030, 19872, 1201),
(261031, 19872, 460),
(261032, 19872, 335),
(261033, 19872, 304),
(261034, 19872, 467),
(261035, 19872, 54),
(261036, 19873, 612),
(261037, 19875, 485),
(261038, 19875, 315),
(261039, 19875, 305),
(261040, 19875, 551),
(261041, 19875, 795),
(261042, 19875, 759),
(261043, 19875, 1166),
(261044, 19875, 253),
(261045, 19875, 885),
(261046, 19875, 614),
(261047, 19875, 298),
(261048, 19875, 4),
(261049, 19875, 317),
(261050, 19875, 982),
(261051, 19875, 264),
(261052, 19875, 526),
(261053, 19875, 549),
(261054, 19875, 781),
(261055, 19875, 1201),
(261056, 19875, 318),
(261057, 19875, 118),
(261058, 19875, 311),
(261059, 19875, 328),
(261060, 19875, 54),
(261061, 19875, 617),
(261062, 19875, 478),
(261063, 19875, 508),
(261064, 19876, 253),
(261065, 19876, 328),
(261066, 19876, 617),
(261067, 19876, 114),
(261068, 19876, 971),
(261069, 19876, 335),
(261070, 19876, 460),
(261071, 19876, 549),
(261072, 19877, 963),
(261073, 19877, 109),
(261074, 19877, 315),
(261075, 19877, 468),
(261076, 19877, 119),
(261077, 19877, 755),
(261078, 19877, 896),
(261079, 19877, 614),
(261080, 19877, 1198),
(261081, 19877, 298),
(261082, 19877, 4),
(261083, 19877, 17),
(261084, 19877, 342),
(261085, 19877, 549),
(261086, 19877, 27),
(261087, 19877, 206),
(261088, 19877, 1258),
(261089, 19877, 1201),
(261090, 19877, 22),
(261091, 19877, 460),
(261092, 19877, 12),
(261093, 19877, 993),
(261094, 19877, 769),
(261095, 19877, 304),
(261096, 19877, 54),
(261097, 19877, 508),
(261098, 19878, 901),
(261099, 19878, 443),
(261100, 19878, 305),
(261101, 19878, 551),
(261102, 19878, 877),
(261103, 19878, 795),
(261104, 19878, 119),
(261105, 19878, 899),
(261106, 19878, 251),
(261107, 19878, 442),
(261108, 19878, 759),
(261109, 19878, 1166),
(261110, 19878, 614),
(261111, 19878, 440),
(261112, 19878, 240),
(261113, 19878, 264),
(261114, 19878, 549),
(261115, 19878, 360),
(261116, 19878, 456),
(261117, 19878, 117),
(261118, 19878, 457),
(261119, 19878, 971),
(261120, 19878, 460),
(261121, 19878, 118),
(261122, 19878, 553),
(261123, 19878, 996),
(261124, 19878, 359),
(261125, 19878, 557),
(261126, 19878, 617),
(261127, 19878, 54),
(261128, 19878, 508),
(261129, 19878, 530),
(261130, 19878, 485),
(261131, 19878, 109),
(261132, 19878, 315),
(261133, 19878, 468),
(261134, 19878, 1141),
(261135, 19878, 1016),
(261136, 19878, 455),
(261137, 19878, 358),
(261138, 19878, 900),
(261139, 19878, 297),
(261140, 19878, 885),
(261141, 19878, 353),
(261142, 19878, 1010),
(261143, 19878, 298),
(261144, 19878, 4),
(261145, 19878, 1013),
(261146, 19878, 317),
(261147, 19878, 342),
(261148, 19878, 982),
(261149, 19878, 526),
(261150, 19878, 998),
(261151, 19878, 781),
(261152, 19878, 950),
(261153, 19878, 112),
(261154, 19878, 357),
(261155, 19878, 116),
(261156, 19878, 527),
(261157, 19878, 1201),
(261158, 19878, 540),
(261159, 19878, 311),
(261160, 19878, 995),
(261161, 19878, 1167),
(261162, 19878, 853),
(261163, 19878, 328),
(261164, 19878, 304),
(261165, 19878, 566),
(261166, 19878, 478),
(261167, 19878, 1005),
(261168, 19878, 446),
(261169, 19878, 1203),
(261170, 19879, 1220),
(261171, 19879, 974),
(261172, 19879, 109),
(261173, 19879, 351),
(261174, 19879, 305),
(261175, 19879, 468),
(261176, 19879, 1268),
(261177, 19879, 795),
(261178, 19879, 133),
(261179, 19879, 470),
(261180, 19879, 885),
(261181, 19879, 550),
(261182, 19879, 614),
(261183, 19879, 1198),
(261184, 19879, 1270),
(261185, 19879, 298),
(261186, 19879, 4),
(261187, 19879, 17),
(261188, 19879, 526),
(261189, 19879, 549),
(261190, 19879, 616),
(261191, 19879, 332),
(261192, 19879, 112),
(261193, 19879, 116),
(261194, 19879, 785),
(261195, 19879, 1221),
(261196, 19879, 1201),
(261197, 19879, 460),
(261198, 19879, 336),
(261199, 19879, 467),
(261200, 19879, 886),
(261201, 19879, 54),
(261202, 19880, 1258),
(261203, 19880, 769),
(261204, 19880, 54),
(261205, 19881, 443),
(261206, 19881, 1202),
(261207, 19881, 119),
(261208, 19881, 1007),
(261209, 19881, 1008),
(261210, 19881, 967),
(261211, 19881, 442),
(261212, 19881, 320),
(261213, 19881, 1166),
(261214, 19881, 253),
(261215, 19881, 614),
(261216, 19881, 1198),
(261217, 19881, 17),
(261218, 19881, 440),
(261219, 19881, 892),
(261220, 19881, 264),
(261221, 19881, 549),
(261222, 19881, 206),
(261223, 19881, 339),
(261224, 19881, 746),
(261225, 19881, 559),
(261226, 19881, 797),
(261227, 19881, 457),
(261228, 19881, 460),
(261229, 19881, 553),
(261230, 19881, 12),
(261231, 19881, 301),
(261232, 19881, 467),
(261233, 19881, 54),
(261234, 19881, 617),
(261235, 19881, 508),
(261236, 19881, 109),
(261237, 19881, 35),
(261238, 19881, 468),
(261239, 19881, 1141),
(261240, 19881, 228),
(261241, 19881, 473),
(261242, 19881, 1056),
(261243, 19881, 1143),
(261244, 19881, 896),
(261245, 19881, 550),
(261246, 19881, 298),
(261247, 19881, 4),
(261248, 19881, 783),
(261249, 19881, 342),
(261250, 19881, 216),
(261251, 19881, 498),
(261252, 19881, 526),
(261253, 19881, 23),
(261254, 19881, 27),
(261255, 19881, 438),
(261256, 19881, 112),
(261257, 19881, 116),
(261258, 19881, 890),
(261259, 19881, 11),
(261260, 19881, 785),
(261261, 19881, 1201),
(261262, 19881, 114),
(261263, 19881, 540),
(261264, 19881, 22),
(261265, 19881, 1167),
(261266, 19881, 336),
(261267, 19881, 861),
(261268, 19881, 328),
(261269, 19881, 993),
(261270, 19881, 28),
(261271, 19881, 304),
(261272, 19881, 120),
(261273, 19881, 478),
(261274, 19881, 446),
(261275, 19881, 1011),
(261276, 19882, 963),
(261277, 19882, 985),
(261278, 19882, 551),
(261279, 19882, 305),
(261280, 19882, 468),
(261281, 19882, 795),
(261282, 19882, 613),
(261283, 19882, 133),
(261284, 19882, 935),
(261285, 19882, 755),
(261286, 19882, 470),
(261287, 19882, 1230),
(261288, 19882, 885),
(261289, 19882, 550),
(261290, 19882, 614),
(261291, 19882, 298),
(261292, 19882, 4),
(261293, 19882, 17),
(261294, 19882, 526),
(261295, 19882, 549),
(261296, 19882, 976),
(261297, 19882, 1224),
(261298, 19882, 785),
(261299, 19882, 1201),
(261300, 19882, 1216),
(261301, 19882, 335),
(261302, 19882, 460),
(261303, 19882, 1167),
(261304, 19882, 336),
(261305, 19882, 304),
(261306, 19882, 467),
(261307, 19882, 54),
(261308, 19882, 508),
(261309, 19883, 243),
(261310, 19883, 4),
(261311, 19883, 1168),
(261312, 19884, 32),
(261313, 19885, 4),
(261314, 19886, 612),
(261315, 19887, 109),
(261316, 19887, 1166),
(261317, 19887, 328),
(261318, 19887, 243),
(261319, 19887, 4),
(261320, 19887, 317),
(261321, 19887, 613),
(261322, 19888, 205),
(261323, 19889, 329),
(261324, 19889, 613),
(261325, 19890, 360),
(261326, 19890, 912),
(261327, 19890, 298),
(261328, 19890, 54),
(261329, 19890, 4),
(261330, 19890, 795),
(261331, 19890, 119),
(261332, 19891, 336),
(261333, 19891, 339),
(261334, 19891, 301),
(261335, 19891, 892),
(261336, 19892, 311),
(261337, 19892, 1166),
(261338, 19892, 315),
(261339, 19892, 298),
(261340, 19892, 54),
(261341, 19892, 4),
(261342, 19892, 317),
(261343, 19892, 795),
(261344, 19892, 264),
(261345, 19893, 332),
(261346, 19893, 297),
(261347, 19893, 896),
(261348, 19893, 1201),
(261349, 19893, 342),
(261350, 19893, 118),
(261351, 19894, 612),
(261352, 19894, 4),
(261353, 19895, 950),
(261354, 19895, 968),
(261355, 19895, 109),
(261356, 19895, 1201),
(261357, 19895, 119),
(261358, 19895, 460),
(261359, 19895, 253),
(261360, 19895, 359),
(261361, 19895, 614),
(261362, 19895, 957),
(261363, 19895, 617),
(261364, 19895, 264),
(261365, 19895, 549),
(261366, 19896, 443),
(261367, 19896, 1201),
(261368, 19896, 1141),
(261369, 19896, 938),
(261370, 19896, 457),
(261371, 19896, 460),
(261372, 19896, 967),
(261373, 19896, 899),
(261374, 19896, 442),
(261375, 19896, 553),
(261376, 19896, 1166),
(261377, 19896, 566),
(261378, 19896, 1057),
(261379, 19896, 54),
(261380, 19896, 440),
(261381, 19896, 788),
(261382, 19896, 446),
(261383, 19897, 862),
(261384, 19897, 109),
(261385, 19897, 551),
(261386, 19897, 251),
(261387, 19897, 896),
(261388, 19897, 299),
(261389, 19897, 614),
(261390, 19897, 298),
(261391, 19897, 4),
(261392, 19897, 317),
(261393, 19897, 342),
(261394, 19897, 892),
(261395, 19897, 264),
(261396, 19897, 339),
(261397, 19897, 1201),
(261398, 19897, 785),
(261399, 19897, 460),
(261400, 19897, 336),
(261401, 19897, 993),
(261402, 19897, 618),
(261403, 19897, 304),
(261404, 19897, 467),
(261405, 19897, 617),
(261406, 19897, 54),
(261407, 19897, 478),
(261408, 19897, 508),
(261409, 19898, 206),
(261410, 19899, 616),
(261411, 19899, 336),
(261412, 19899, 303),
(261413, 19899, 1154),
(261414, 19899, 785),
(261415, 19899, 467),
(261416, 19899, 54),
(261417, 19899, 470),
(261418, 19900, 303),
(261419, 19900, 617),
(261420, 19901, 1270),
(261421, 19901, 245),
(261422, 19901, 248),
(261423, 19902, 4),
(261424, 19902, 559),
(261425, 19903, 1171),
(261426, 19903, 243),
(261427, 19903, 4),
(261428, 19904, 336),
(261429, 19904, 116),
(261430, 19904, 614),
(261431, 19904, 784),
(261432, 19904, 912),
(261433, 19904, 298),
(261434, 19904, 54),
(261435, 19904, 795),
(261436, 19905, 443),
(261437, 19905, 109),
(261438, 19905, 305),
(261439, 19905, 953),
(261440, 19905, 468),
(261441, 19905, 1141),
(261442, 19905, 938),
(261443, 19905, 613),
(261444, 19905, 455),
(261445, 19905, 884),
(261446, 19905, 442),
(261447, 19905, 1166),
(261448, 19905, 885),
(261449, 19905, 614),
(261450, 19905, 1165),
(261451, 19905, 4),
(261452, 19905, 440),
(261453, 19905, 264),
(261454, 19905, 950),
(261455, 19905, 357),
(261456, 19905, 456),
(261457, 19905, 972),
(261458, 19905, 559),
(261459, 19905, 457),
(261460, 19905, 460),
(261461, 19905, 553),
(261462, 19905, 1167),
(261463, 19905, 617),
(261464, 19905, 446),
(261465, 19905, 465),
(261466, 19906, 23),
(261467, 19906, 25),
(261468, 19906, 4),
(261469, 19906, 1045),
(261470, 19907, 1259),
(261471, 19907, 305),
(261472, 19907, 1202),
(261473, 19907, 795),
(261474, 19907, 613),
(261475, 19907, 119),
(261476, 19907, 1007),
(261477, 19907, 133),
(261478, 19907, 755),
(261479, 19907, 1230),
(261480, 19907, 975),
(261481, 19907, 243),
(261482, 19907, 1154),
(261483, 19907, 614),
(261484, 19907, 865),
(261485, 19907, 264),
(261486, 19907, 549),
(261487, 19907, 616),
(261488, 19907, 1224),
(261489, 19907, 335),
(261490, 19907, 460),
(261491, 19907, 467),
(261492, 19907, 54),
(261493, 19907, 617),
(261494, 19907, 481),
(261495, 19907, 968),
(261496, 19907, 963),
(261497, 19907, 974),
(261498, 19907, 109),
(261499, 19907, 468),
(261500, 19907, 914),
(261501, 19907, 470),
(261502, 19907, 885),
(261503, 19907, 550),
(261504, 19907, 303),
(261505, 19907, 298),
(261506, 19907, 783),
(261507, 19907, 4),
(261508, 19907, 526),
(261509, 19907, 112),
(261510, 19907, 749),
(261511, 19907, 976),
(261512, 19907, 1201),
(261513, 19907, 785),
(261514, 19907, 1236),
(261515, 19907, 540),
(261516, 19907, 336),
(261517, 19907, 304),
(261518, 19907, 41),
(261519, 19908, 32),
(261520, 19909, 251),
(261521, 19909, 936),
(261522, 19909, 614),
(261523, 19909, 1201),
(261524, 19909, 617),
(261525, 19909, 4),
(261526, 19909, 938),
(261527, 19909, 460),
(261528, 19910, 356),
(261529, 19910, 1286),
(261530, 19911, 979),
(261531, 19911, 109),
(261532, 19911, 503),
(261533, 19911, 305),
(261534, 19911, 1202),
(261535, 19911, 468),
(261536, 19911, 795),
(261537, 19911, 613),
(261538, 19911, 119),
(261539, 19911, 914),
(261540, 19911, 470),
(261541, 19911, 755),
(261542, 19911, 975),
(261543, 19911, 885),
(261544, 19911, 243),
(261545, 19911, 303),
(261546, 19911, 1154),
(261547, 19911, 614),
(261548, 19911, 298),
(261549, 19911, 4),
(261550, 19911, 526),
(261551, 19911, 549),
(261552, 19911, 616),
(261553, 19911, 112),
(261554, 19911, 749),
(261555, 19911, 976),
(261556, 19911, 1201),
(261557, 19911, 785),
(261558, 19911, 335),
(261559, 19911, 460),
(261560, 19911, 336),
(261561, 19911, 467),
(261562, 19911, 617),
(261563, 19911, 54),
(261564, 19911, 41),
(261565, 19911, 481),
(261566, 19912, 109),
(261567, 19912, 305),
(261568, 19912, 1202),
(261569, 19912, 468),
(261570, 19912, 795),
(261571, 19912, 613),
(261572, 19912, 119),
(261573, 19912, 133),
(261574, 19912, 914),
(261575, 19912, 470),
(261576, 19912, 755),
(261577, 19912, 1230),
(261578, 19912, 975),
(261579, 19912, 885),
(261580, 19912, 243),
(261581, 19912, 303),
(261582, 19912, 614),
(261583, 19912, 298),
(261584, 19912, 4),
(261585, 19912, 865),
(261586, 19912, 526),
(261587, 19912, 264),
(261588, 19912, 549),
(261589, 19912, 616),
(261590, 19912, 112),
(261591, 19912, 749),
(261592, 19912, 976),
(261593, 19912, 1224),
(261594, 19912, 1201),
(261595, 19912, 785),
(261596, 19912, 1236),
(261597, 19912, 335),
(261598, 19912, 460),
(261599, 19912, 336),
(261600, 19912, 467),
(261601, 19912, 617),
(261602, 19912, 54),
(261603, 19912, 41),
(261604, 19912, 481),
(261605, 19913, 963),
(261606, 19913, 305),
(261607, 19913, 1202),
(261608, 19913, 551),
(261609, 19913, 468),
(261610, 19913, 795),
(261611, 19913, 119),
(261612, 19913, 470),
(261613, 19913, 755),
(261614, 19913, 297),
(261615, 19913, 885),
(261616, 19913, 303),
(261617, 19913, 614),
(261618, 19913, 550),
(261619, 19913, 298),
(261620, 19913, 982),
(261621, 19913, 526),
(261622, 19913, 549),
(261623, 19913, 950),
(261624, 19913, 616),
(261625, 19913, 113),
(261626, 19913, 112),
(261627, 19913, 357),
(261628, 19913, 749),
(261629, 19913, 976),
(261630, 19913, 773),
(261631, 19913, 784),
(261632, 19913, 785),
(261633, 19913, 1201),
(261634, 19913, 460),
(261635, 19913, 500),
(261636, 19913, 336),
(261637, 19913, 304),
(261638, 19913, 467),
(261639, 19913, 617),
(261640, 19913, 54),
(261641, 19913, 508),
(261642, 19913, 41),
(261643, 19914, 22),
(261644, 19914, 1056),
(261645, 19915, 23),
(261646, 19915, 4),
(261647, 19916, 320),
(261648, 19916, 336),
(261649, 19916, 112),
(261650, 19916, 115),
(261651, 19916, 109),
(261652, 19916, 936),
(261653, 19916, 890),
(261654, 19916, 885),
(261655, 19916, 305),
(261656, 19916, 298),
(261657, 19917, 950),
(261658, 19917, 920),
(261659, 19917, 1058),
(261660, 19917, 109),
(261661, 19917, 357),
(261662, 19917, 359),
(261663, 19917, 877),
(261664, 19917, 304),
(261665, 19917, 1057),
(261666, 19917, 298),
(261667, 19917, 264),
(261668, 19918, 862),
(261669, 19918, 109),
(261670, 19918, 1269),
(261671, 19918, 305),
(261672, 19918, 468),
(261673, 19918, 1268),
(261674, 19918, 795),
(261675, 19918, 119),
(261676, 19918, 755),
(261677, 19918, 967),
(261678, 19918, 251),
(261679, 19918, 614),
(261680, 19918, 1270),
(261681, 19918, 4),
(261682, 19918, 892),
(261683, 19918, 264),
(261684, 19918, 549),
(261685, 19918, 950),
(261686, 19918, 113),
(261687, 19918, 112),
(261688, 19918, 339),
(261689, 19918, 116),
(261690, 19918, 360),
(261691, 19918, 785),
(261692, 19918, 1000),
(261693, 19918, 114),
(261694, 19918, 460),
(261695, 19918, 964),
(261696, 19918, 336),
(261697, 19918, 1267),
(261698, 19918, 359),
(261699, 19918, 304),
(261700, 19918, 769),
(261701, 19918, 886),
(261702, 19918, 54),
(261703, 19918, 617),
(261704, 19918, 478),
(261705, 19919, 109),
(261706, 19919, 551),
(261707, 19919, 468),
(261708, 19919, 613),
(261709, 19919, 119),
(261710, 19919, 1007),
(261711, 19919, 888),
(261712, 19919, 474),
(261713, 19919, 992),
(261714, 19919, 470),
(261715, 19919, 1006),
(261716, 19919, 251),
(261717, 19919, 320),
(261718, 19919, 253),
(261719, 19919, 243),
(261720, 19919, 550),
(261721, 19919, 614),
(261722, 19919, 957),
(261723, 19919, 4),
(261724, 19919, 342),
(261725, 19919, 240),
(261726, 19919, 264),
(261727, 19919, 526),
(261728, 19919, 549),
(261729, 19919, 112),
(261730, 19919, 890),
(261731, 19919, 527),
(261732, 19919, 1201),
(261733, 19919, 114),
(261734, 19919, 540),
(261735, 19919, 460),
(261736, 19919, 476),
(261737, 19919, 995),
(261738, 19919, 336),
(261739, 19919, 853),
(261740, 19919, 328),
(261741, 19919, 467),
(261742, 19919, 617),
(261743, 19919, 508),
(261744, 19920, 874),
(261745, 19920, 264),
(261746, 19921, 877),
(261747, 19921, 953),
(261748, 19921, 304),
(261749, 19921, 1268),
(261750, 19921, 264),
(261751, 19922, 109),
(261752, 19922, 1269),
(261753, 19922, 551),
(261754, 19922, 877),
(261755, 19922, 1268),
(261756, 19922, 938),
(261757, 19922, 613),
(261758, 19922, 1293),
(261759, 19922, 119),
(261760, 19922, 248),
(261761, 19922, 755),
(261762, 19922, 1166),
(261763, 19922, 297),
(261764, 19922, 243),
(261765, 19922, 550),
(261766, 19922, 614),
(261767, 19922, 1270),
(261768, 19922, 4),
(261769, 19922, 111),
(261770, 19922, 264),
(261771, 19922, 549),
(261772, 19922, 950),
(261773, 19922, 112),
(261774, 19922, 114),
(261775, 19922, 476),
(261776, 19922, 1167),
(261777, 19922, 1267),
(261778, 19922, 1289),
(261779, 19922, 359),
(261780, 19922, 54),
(261781, 19922, 1291),
(261782, 19922, 776),
(261783, 19923, 109),
(261784, 19923, 243),
(261785, 19923, 614),
(261786, 19923, 298),
(261787, 19923, 4),
(261788, 19923, 335),
(261789, 19924, 1200),
(261790, 19924, 359),
(261791, 19924, 4),
(261792, 19924, 938),
(261793, 19925, 963),
(261794, 19925, 974),
(261795, 19925, 109),
(261796, 19925, 351),
(261797, 19925, 305),
(261798, 19925, 468),
(261799, 19925, 795),
(261800, 19925, 133),
(261801, 19925, 755),
(261802, 19925, 470),
(261803, 19925, 885),
(261804, 19925, 550),
(261805, 19925, 614),
(261806, 19925, 1198),
(261807, 19925, 298),
(261808, 19925, 4),
(261809, 19925, 17),
(261810, 19925, 1233),
(261811, 19925, 526),
(261812, 19925, 549),
(261813, 19925, 616),
(261814, 19925, 332),
(261815, 19925, 112),
(261816, 19925, 116),
(261817, 19925, 785),
(261818, 19925, 1201),
(261819, 19925, 1216),
(261820, 19925, 460),
(261821, 19925, 1227),
(261822, 19925, 336),
(261823, 19925, 467),
(261824, 19925, 886),
(261825, 19925, 54),
(261826, 19926, 1220),
(261827, 19926, 974),
(261828, 19926, 616),
(261829, 19926, 351),
(261830, 19926, 785),
(261831, 19926, 133),
(261832, 19926, 460),
(261833, 19926, 470),
(261834, 19926, 1217),
(261835, 19926, 336),
(261836, 19926, 1219),
(261837, 19926, 550),
(261838, 19926, 614),
(261839, 19926, 298),
(261840, 19926, 467),
(261841, 19926, 54),
(261842, 19926, 1218),
(261843, 19927, 963),
(261844, 19927, 305),
(261845, 19927, 468),
(261846, 19927, 795),
(261847, 19927, 119),
(261848, 19927, 914),
(261849, 19927, 470),
(261850, 19927, 755),
(261851, 19927, 885),
(261852, 19927, 550),
(261853, 19927, 303),
(261854, 19927, 614),
(261855, 19927, 1198),
(261856, 19927, 298),
(261857, 19927, 4),
(261858, 19927, 1264),
(261859, 19927, 17),
(261860, 19927, 526),
(261861, 19927, 549),
(261862, 19927, 616),
(261863, 19927, 112),
(261864, 19927, 749),
(261865, 19927, 976),
(261866, 19927, 785),
(261867, 19927, 460),
(261868, 19927, 336),
(261869, 19927, 467),
(261870, 19927, 54),
(261871, 19927, 617),
(261872, 19927, 41),
(261873, 19927, 481),
(261874, 19928, 27),
(261875, 19928, 12),
(261876, 19928, 1198),
(261877, 19928, 4),
(261878, 19928, 17),
(261879, 19928, 22),
(261880, 19928, 214),
(261881, 19928, 228),
(261882, 19928, 1199),
(261883, 19928, 175),
(261884, 19929, 109),
(261885, 19929, 443),
(261886, 19929, 1141),
(261887, 19929, 938),
(261888, 19929, 455),
(261889, 19929, 442),
(261890, 19929, 253),
(261891, 19929, 614),
(261892, 19929, 1198),
(261893, 19929, 4),
(261894, 19929, 957),
(261895, 19929, 17),
(261896, 19929, 440),
(261897, 19929, 264),
(261898, 19929, 27),
(261899, 19929, 950),
(261900, 19929, 438),
(261901, 19929, 456),
(261902, 19929, 1258),
(261903, 19929, 11),
(261904, 19929, 1201),
(261905, 19929, 559),
(261906, 19929, 22),
(261907, 19929, 457),
(261908, 19929, 460),
(261909, 19929, 175),
(261910, 19929, 553),
(261911, 19929, 1167),
(261912, 19929, 12),
(261913, 19929, 769),
(261914, 19929, 617),
(261915, 19929, 54),
(261916, 19929, 446),
(261917, 19930, 336),
(261918, 19930, 862),
(261919, 19930, 339),
(261920, 19930, 784),
(261921, 19930, 54),
(261922, 19930, 4),
(261923, 19930, 318),
(261924, 19930, 892),
(261925, 19930, 264),
(261926, 19931, 243),
(261927, 19931, 4),
(261928, 19931, 1170),
(261929, 19932, 862),
(261930, 19932, 326),
(261931, 19932, 443),
(261932, 19932, 877),
(261933, 19932, 551),
(261934, 19932, 938),
(261935, 19932, 119),
(261936, 19932, 755),
(261937, 19932, 1008),
(261938, 19932, 967),
(261939, 19932, 899),
(261940, 19932, 251),
(261941, 19932, 320),
(261942, 19932, 1166),
(261943, 19932, 614),
(261944, 19932, 440),
(261945, 19932, 111),
(261946, 19932, 892),
(261947, 19932, 264),
(261948, 19932, 549),
(261949, 19932, 339),
(261950, 19932, 746),
(261951, 19932, 117),
(261952, 19932, 559),
(261953, 19932, 457),
(261954, 19932, 460),
(261955, 19932, 553),
(261956, 19932, 359),
(261957, 19932, 301),
(261958, 19932, 467),
(261959, 19932, 54),
(261960, 19932, 617),
(261961, 19932, 508),
(261962, 19932, 441),
(261963, 19932, 747),
(261964, 19932, 109),
(261965, 19932, 115),
(261966, 19932, 315),
(261967, 19932, 35),
(261968, 19932, 468),
(261969, 19932, 473),
(261970, 19932, 297),
(261971, 19932, 896),
(261972, 19932, 353),
(261973, 19932, 298),
(261974, 19932, 4),
(261975, 19932, 783),
(261976, 19932, 317),
(261977, 19932, 342),
(261978, 19932, 498),
(261979, 19932, 526),
(261980, 19932, 781),
(261981, 19932, 112),
(261982, 19932, 329),
(261983, 19932, 357),
(261984, 19932, 116),
(261985, 19932, 890),
(261986, 19932, 1201),
(261987, 19932, 785),
(261988, 19932, 114),
(261989, 19932, 540),
(261990, 19932, 311),
(261991, 19932, 336),
(261992, 19932, 1167),
(261993, 19932, 319),
(261994, 19932, 605),
(261995, 19932, 328),
(261996, 19932, 993),
(261997, 19932, 478),
(261998, 19932, 1005),
(261999, 19932, 446),
(262000, 19932, 1011),
(262001, 19933, 109),
(262002, 19933, 305),
(262003, 19933, 1202),
(262004, 19933, 795),
(262005, 19933, 613),
(262006, 19933, 119),
(262007, 19933, 905),
(262008, 19933, 470),
(262009, 19933, 885),
(262010, 19933, 243),
(262011, 19933, 303),
(262012, 19933, 614),
(262013, 19933, 298),
(262014, 19933, 4),
(262015, 19933, 616),
(262016, 19933, 112),
(262017, 19933, 116),
(262018, 19933, 784),
(262019, 19933, 484),
(262020, 19933, 1201),
(262021, 19933, 335),
(262022, 19933, 336),
(262023, 19933, 1051),
(262024, 19933, 467),
(262025, 19933, 617),
(262026, 19933, 54),
(262027, 19933, 244),
(262028, 19934, 1113),
(262029, 19934, 1167),
(262030, 19934, 1166),
(262031, 19934, 4),
(262032, 19934, 508),
(262033, 19934, 987),
(262034, 19935, 435),
(262035, 19935, 1201),
(262036, 19935, 4),
(262037, 19935, 331),
(262038, 19936, 950),
(262039, 19936, 329),
(262040, 19936, 551),
(262041, 19936, 1202),
(262042, 19936, 468),
(262043, 19936, 1201),
(262044, 19936, 613),
(262045, 19936, 884),
(262046, 19936, 476),
(262047, 19936, 763),
(262048, 19936, 614),
(262049, 19936, 54),
(262050, 19936, 4),
(262051, 19936, 508),
(262052, 19936, 994),
(262053, 19936, 264),
(262054, 19936, 549),
(262055, 19937, 253),
(262056, 19937, 4),
(262057, 19937, 559),
(262058, 19937, 1199),
(262059, 19938, 1167),
(262060, 19938, 32),
(262061, 19938, 4),
(262062, 19939, 109),
(262063, 19939, 1202),
(262064, 19939, 1201),
(262065, 19939, 938),
(262066, 19940, 950),
(262067, 19940, 762),
(262068, 19940, 868),
(262069, 19940, 972),
(262070, 19940, 614),
(262071, 19940, 1057),
(262072, 19940, 1201),
(262073, 19940, 54),
(262074, 19940, 498),
(262075, 19940, 460),
(262076, 19940, 264),
(262077, 19941, 305),
(262078, 19941, 468),
(262079, 19941, 795),
(262080, 19941, 119),
(262081, 19941, 914),
(262082, 19941, 470),
(262083, 19941, 755),
(262084, 19941, 885),
(262085, 19941, 303),
(262086, 19941, 614),
(262087, 19941, 298),
(262088, 19941, 526),
(262089, 19941, 549),
(262090, 19941, 616),
(262091, 19941, 112),
(262092, 19941, 749),
(262093, 19941, 976),
(262094, 19941, 785),
(262095, 19941, 460),
(262096, 19941, 336),
(262097, 19941, 467),
(262098, 19941, 54),
(262099, 19941, 617),
(262100, 19941, 41),
(262101, 19941, 481),
(262102, 19942, 315),
(262103, 19942, 885),
(262104, 19942, 246),
(262105, 19942, 305),
(262106, 19943, 326),
(262107, 19943, 109),
(262108, 19943, 115),
(262109, 19943, 443),
(262110, 19943, 1141),
(262111, 19943, 938),
(262112, 19943, 119),
(262113, 19943, 899),
(262114, 19943, 442),
(262115, 19943, 1166),
(262116, 19943, 614),
(262117, 19943, 298),
(262118, 19943, 4),
(262119, 19943, 17),
(262120, 19943, 440),
(262121, 19943, 264),
(262122, 19943, 868),
(262123, 19943, 438),
(262124, 19943, 112),
(262125, 19943, 206),
(262126, 19943, 116),
(262127, 19943, 765),
(262128, 19943, 11),
(262129, 19943, 1201),
(262130, 19943, 559),
(262131, 19943, 22),
(262132, 19943, 457),
(262133, 19943, 1142),
(262134, 19943, 460),
(262135, 19943, 335),
(262136, 19943, 553),
(262137, 19943, 12),
(262138, 19943, 304),
(262139, 19943, 617),
(262140, 19943, 54),
(262141, 19943, 446),
(262142, 19943, 1011),
(262143, 19944, 1201),
(262144, 19944, 255),
(262145, 19944, 4),
(262146, 19945, 950),
(262147, 19945, 1167),
(262148, 19945, 936),
(262149, 19945, 243),
(262150, 19945, 614),
(262151, 19945, 298),
(262152, 19945, 54),
(262153, 19945, 4),
(262154, 19945, 119),
(262155, 19945, 780),
(262156, 19946, 974),
(262157, 19946, 551),
(262158, 19946, 305),
(262159, 19946, 1202),
(262160, 19946, 468),
(262161, 19946, 795),
(262162, 19946, 613),
(262163, 19946, 470),
(262164, 19946, 755),
(262165, 19946, 975),
(262166, 19946, 885),
(262167, 19946, 550),
(262168, 19946, 303),
(262169, 19946, 614),
(262170, 19946, 1198),
(262171, 19946, 298),
(262172, 19946, 4),
(262173, 19946, 17),
(262174, 19946, 549),
(262175, 19946, 616),
(262176, 19946, 976),
(262177, 19946, 785),
(262178, 19946, 1201),
(262179, 19946, 460),
(262180, 19946, 336),
(262181, 19946, 993),
(262182, 19946, 467),
(262183, 19946, 54),
(262184, 19946, 508),
(262185, 19947, 326),
(262186, 19947, 109),
(262187, 19947, 115),
(262188, 19947, 35),
(262189, 19947, 877),
(262190, 19947, 468),
(262191, 19947, 938),
(262192, 19947, 119),
(262193, 19947, 473),
(262194, 19947, 1007),
(262195, 19947, 1008),
(262196, 19947, 967),
(262197, 19947, 251),
(262198, 19947, 297),
(262199, 19947, 614),
(262200, 19947, 298),
(262201, 19947, 783),
(262202, 19947, 4),
(262203, 19947, 892),
(262204, 19947, 498),
(262205, 19947, 264),
(262206, 19947, 526),
(262207, 19947, 549),
(262208, 19947, 502),
(262209, 19947, 112),
(262210, 19947, 329),
(262211, 19947, 357),
(262212, 19947, 339),
(262213, 19947, 116),
(262214, 19947, 749),
(262215, 19947, 746),
(262216, 19947, 784),
(262217, 19947, 1201),
(262218, 19947, 785),
(262219, 19947, 114),
(262220, 19947, 540),
(262221, 19947, 335),
(262222, 19947, 460),
(262223, 19947, 336),
(262224, 19947, 328),
(262225, 19947, 301),
(262226, 19947, 467),
(262227, 19947, 54),
(262228, 19947, 617),
(262229, 19947, 478),
(262230, 19947, 1005),
(262231, 19947, 41),
(262232, 19949, 22),
(262233, 19949, 1056),
(262234, 19950, 32),
(262235, 19951, 1198),
(262236, 19951, 4),
(262237, 19951, 17),
(262238, 19952, 113),
(262239, 19952, 897),
(262240, 19952, 112),
(262241, 19952, 115),
(262242, 19952, 305),
(262243, 19952, 795),
(262244, 19952, 894),
(262245, 19952, 759),
(262246, 19952, 885),
(262247, 19952, 298),
(262248, 19952, 54),
(262249, 19952, 4),
(262250, 19952, 342),
(262251, 19953, 950),
(262252, 19953, 357),
(262253, 19953, 614),
(262254, 19953, 245),
(262255, 19954, 1167),
(262256, 19954, 1166),
(262257, 19954, 360),
(262258, 19954, 566),
(262259, 19954, 4),
(262260, 19954, 1013),
(262261, 19955, 113),
(262262, 19955, 862),
(262263, 19955, 109),
(262264, 19955, 339),
(262265, 19955, 116),
(262266, 19955, 1269),
(262267, 19955, 1268),
(262268, 19955, 251),
(262269, 19955, 1267),
(262270, 19955, 769),
(262271, 19955, 1270),
(262272, 19955, 54),
(262273, 19955, 892),
(262274, 19955, 264),
(262275, 19956, 974),
(262276, 19956, 551),
(262277, 19956, 305),
(262278, 19956, 468),
(262279, 19956, 1268),
(262280, 19956, 119),
(262281, 19956, 755),
(262282, 19956, 251),
(262283, 19956, 243),
(262284, 19956, 885),
(262285, 19956, 1270),
(262286, 19956, 298),
(262287, 19956, 4),
(262288, 19956, 779),
(262289, 19956, 349),
(262290, 19956, 616),
(262291, 19956, 112),
(262292, 19956, 991),
(262293, 19956, 1201),
(262294, 19956, 460),
(262295, 19956, 328),
(262296, 19956, 617),
(262297, 19956, 54),
(262298, 19956, 508),
(262299, 19957, 553),
(262300, 19957, 1058),
(262301, 19957, 1057),
(262302, 19957, 4),
(262303, 19957, 559),
(262304, 19958, 32),
(262305, 19959, 251),
(262306, 19959, 862),
(262307, 19959, 109),
(262308, 19959, 339),
(262309, 19959, 892),
(262310, 19959, 264),
(262311, 19960, 109),
(262312, 19960, 116),
(262313, 19960, 551),
(262314, 19960, 489),
(262315, 19960, 1201),
(262316, 19960, 335),
(262317, 19960, 470),
(262318, 19960, 460),
(262319, 19960, 251),
(262320, 19960, 1167),
(262321, 19960, 336),
(262322, 19960, 1166),
(262323, 19960, 253),
(262324, 19960, 243),
(262325, 19960, 614),
(262326, 19960, 298),
(262327, 19960, 4),
(262328, 19960, 617),
(262329, 19960, 549),
(262330, 19960, 1168),
(262331, 19961, 950),
(262332, 19961, 115),
(262333, 19961, 936),
(262334, 19961, 972),
(262335, 19961, 468),
(262336, 19961, 870),
(262337, 19961, 613),
(262338, 19961, 119),
(262339, 19961, 460),
(262340, 19961, 1167),
(262341, 19961, 243),
(262342, 19961, 614),
(262343, 19961, 298),
(262344, 19961, 4),
(262345, 19961, 54),
(262346, 19961, 780),
(262347, 19961, 264),
(262348, 19961, 526),
(262349, 19961, 549),
(262350, 19962, 612),
(262351, 19963, 4),
(262352, 19963, 559),
(262353, 19963, 1011),
(262354, 19964, 1172),
(262355, 19964, 243),
(262356, 19964, 4),
(262357, 19965, 497),
(262358, 19965, 551),
(262359, 19965, 1201),
(262360, 19965, 4),
(262361, 19965, 526),
(262362, 19966, 1202),
(262363, 19966, 551),
(262364, 19966, 1201),
(262365, 19966, 468),
(262366, 19966, 938),
(262367, 19966, 540),
(262368, 19966, 457),
(262369, 19966, 1007),
(262370, 19966, 460),
(262371, 19966, 118),
(262372, 19966, 967),
(262373, 19966, 311),
(262374, 19966, 896),
(262375, 19966, 993),
(262376, 19966, 54),
(262377, 19966, 783),
(262378, 19966, 508),
(262379, 19966, 342),
(262380, 19966, 526),
(262381, 19966, 549),
(262382, 19967, 109),
(262383, 19967, 243),
(262384, 19967, 242),
(262385, 19967, 4),
(262386, 19967, 335),
(262387, 19968, 116),
(262388, 19968, 297),
(262389, 19968, 54),
(262390, 19968, 4),
(262391, 19968, 317),
(262392, 19968, 795),
(262393, 19969, 32),
(262394, 19969, 356),
(262395, 19969, 4),
(262396, 19969, 1286),
(262397, 19970, 305),
(262398, 19970, 1202),
(262399, 19970, 468),
(262400, 19970, 483),
(262401, 19970, 795),
(262402, 19970, 938),
(262403, 19970, 613),
(262404, 19970, 1007),
(262405, 19970, 133),
(262406, 19970, 755),
(262407, 19970, 1230),
(262408, 19970, 885),
(262409, 19970, 303),
(262410, 19970, 614),
(262411, 19970, 298),
(262412, 19970, 4),
(262413, 19970, 526),
(262414, 19970, 549),
(262415, 19970, 616),
(262416, 19970, 112),
(262417, 19970, 749),
(262418, 19970, 976),
(262419, 19970, 1224),
(262420, 19970, 785),
(262421, 19970, 1201),
(262422, 19970, 540),
(262423, 19970, 460),
(262424, 19970, 336),
(262425, 19970, 304),
(262426, 19970, 467),
(262427, 19970, 54),
(262428, 19970, 617),
(262429, 19970, 478),
(262430, 19970, 41),
(262431, 19970, 481),
(262432, 19971, 749),
(262433, 19971, 1202),
(262434, 19971, 540),
(262435, 19971, 119),
(262436, 19971, 1007),
(262437, 19971, 1167),
(262438, 19971, 243),
(262439, 19971, 782),
(262440, 19971, 54),
(262441, 19971, 779),
(262442, 19971, 4),
(262443, 19971, 317),
(262444, 19971, 41),
(262445, 19971, 498),
(262446, 19972, 311),
(262447, 19972, 885),
(262448, 19972, 305),
(262449, 19972, 508),
(262450, 19972, 990),
(262451, 19972, 264),
(262452, 19973, 206),
(262453, 19973, 228);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(262454, 19973, 216),
(262455, 19973, 175),
(262456, 19973, 815),
(262457, 19974, 359),
(262458, 19974, 1202),
(262459, 19974, 938),
(262460, 19975, 1167),
(262461, 19975, 297),
(262462, 19975, 353),
(262463, 19975, 877),
(262464, 19975, 4),
(262465, 19975, 54),
(262466, 19975, 938),
(262467, 19975, 795),
(262468, 19975, 264),
(262469, 19976, 22),
(262470, 19976, 175),
(262471, 19976, 1056),
(262472, 19977, 435),
(262473, 19977, 436),
(262474, 19977, 1201),
(262475, 19977, 4),
(262476, 19977, 331),
(262477, 19978, 616),
(262478, 19978, 112),
(262479, 19978, 785),
(262480, 19978, 795),
(262481, 19978, 119),
(262482, 19978, 914),
(262483, 19978, 470),
(262484, 19978, 336),
(262485, 19978, 303),
(262486, 19978, 1154),
(262487, 19978, 467),
(262488, 19978, 54),
(262489, 19978, 865),
(262490, 19978, 264),
(262491, 19979, 899),
(262492, 19979, 750),
(262493, 19979, 47),
(262494, 19979, 753),
(262495, 19979, 45),
(262496, 19979, 493),
(262497, 19980, 747),
(262498, 19980, 109),
(262499, 19980, 339),
(262500, 19980, 35),
(262501, 19980, 784),
(262502, 19980, 785),
(262503, 19980, 119),
(262504, 19980, 460),
(262505, 19980, 470),
(262506, 19980, 336),
(262507, 19980, 614),
(262508, 19980, 298),
(262509, 19980, 467),
(262510, 19980, 617),
(262511, 19980, 4),
(262512, 19980, 54),
(262513, 19980, 317),
(262514, 19980, 892),
(262515, 19981, 553),
(262516, 19981, 1058),
(262517, 19981, 4),
(262518, 19981, 559),
(262519, 19982, 318),
(262520, 19983, 336),
(262521, 19983, 109),
(262522, 19983, 305),
(262523, 19983, 886),
(262524, 19984, 950),
(262525, 19984, 443),
(262526, 19984, 1202),
(262527, 19984, 1141),
(262528, 19984, 559),
(262529, 19984, 797),
(262530, 19984, 457),
(262531, 19984, 1199),
(262532, 19984, 460),
(262533, 19984, 442),
(262534, 19984, 553),
(262535, 19984, 1167),
(262536, 19984, 1166),
(262537, 19984, 253),
(262538, 19984, 614),
(262539, 19984, 769),
(262540, 19984, 4),
(262541, 19984, 617),
(262542, 19984, 957),
(262543, 19984, 54),
(262544, 19984, 120),
(262545, 19984, 440),
(262546, 19984, 446),
(262547, 19985, 950),
(262548, 19985, 112),
(262549, 19985, 109),
(262550, 19985, 936),
(262551, 19985, 877),
(262552, 19985, 540),
(262553, 19985, 470),
(262554, 19985, 899),
(262555, 19985, 336),
(262556, 19985, 297),
(262557, 19985, 359),
(262558, 19985, 467),
(262559, 19985, 782),
(262560, 19985, 54),
(262561, 19985, 1005),
(262562, 19985, 264),
(262563, 19986, 443),
(262564, 19986, 305),
(262565, 19986, 877),
(262566, 19986, 613),
(262567, 19986, 119),
(262568, 19986, 759),
(262569, 19986, 296),
(262570, 19986, 243),
(262571, 19986, 614),
(262572, 19986, 1004),
(262573, 19986, 17),
(262574, 19986, 349),
(262575, 19986, 240),
(262576, 19986, 264),
(262577, 19986, 616),
(262578, 19986, 927),
(262579, 19986, 553),
(262580, 19986, 12),
(262581, 19986, 618),
(262582, 19986, 54),
(262583, 19986, 617),
(262584, 19986, 1058),
(262585, 19986, 897),
(262586, 19986, 330),
(262587, 19986, 474),
(262588, 19986, 943),
(262589, 19986, 298),
(262590, 19986, 4),
(262591, 19986, 783),
(262592, 19986, 998),
(262593, 19986, 526),
(262594, 19986, 950),
(262595, 19986, 329),
(262596, 19986, 357),
(262597, 19986, 976),
(262598, 19986, 1258),
(262599, 19986, 972),
(262600, 19986, 114),
(262601, 19986, 476),
(262602, 19986, 500),
(262603, 19986, 328),
(262604, 19986, 304),
(262605, 19986, 941),
(262606, 19986, 446),
(262607, 19986, 312),
(262608, 19986, 551),
(262609, 19986, 795),
(262610, 19986, 938),
(262611, 19986, 1007),
(262612, 19986, 755),
(262613, 19986, 763),
(262614, 19986, 1198),
(262615, 19986, 440),
(262616, 19986, 549),
(262617, 19986, 936),
(262618, 19986, 457),
(262619, 19986, 460),
(262620, 19986, 996),
(262621, 19986, 359),
(262622, 19986, 1018),
(262623, 19986, 467),
(262624, 19986, 508),
(262625, 19986, 441),
(262626, 19986, 968),
(262627, 19986, 1200),
(262628, 19986, 530),
(262629, 19986, 109),
(262630, 19986, 315),
(262631, 19986, 953),
(262632, 19986, 468),
(262633, 19986, 470),
(262634, 19986, 984),
(262635, 19986, 297),
(262636, 19986, 166),
(262637, 19986, 885),
(262638, 19986, 353),
(262639, 19986, 550),
(262640, 19986, 303),
(262641, 19986, 982),
(262642, 19986, 342),
(262643, 19986, 498),
(262644, 19986, 487),
(262645, 19986, 940),
(262646, 19986, 438),
(262647, 19986, 525),
(262648, 19986, 527),
(262649, 19986, 11),
(262650, 19986, 1201),
(262651, 19986, 540),
(262652, 19986, 22),
(262653, 19986, 311),
(262654, 19986, 995),
(262655, 19986, 923),
(262656, 19986, 336),
(262657, 19986, 853),
(262658, 19986, 566),
(262659, 19986, 1005),
(262660, 19987, 23),
(262661, 19987, 1166),
(262662, 19987, 4),
(262663, 19988, 109),
(262664, 19988, 896),
(262665, 19988, 1201),
(262666, 19988, 342),
(262667, 19989, 1267),
(262668, 19989, 360),
(262669, 19989, 1269),
(262670, 19989, 356),
(262671, 19989, 4),
(262672, 19990, 759),
(262673, 19990, 112),
(262674, 19990, 1201),
(262675, 19990, 54),
(262676, 19990, 783),
(262677, 19990, 119),
(262678, 19991, 963),
(262679, 19991, 305),
(262680, 19991, 1202),
(262681, 19991, 468),
(262682, 19991, 795),
(262683, 19991, 1007),
(262684, 19991, 119),
(262685, 19991, 455),
(262686, 19991, 755),
(262687, 19991, 251),
(262688, 19991, 885),
(262689, 19991, 550),
(262690, 19991, 303),
(262691, 19991, 614),
(262692, 19991, 298),
(262693, 19991, 4),
(262694, 19991, 526),
(262695, 19991, 549),
(262696, 19991, 781),
(262697, 19991, 616),
(262698, 19991, 112),
(262699, 19991, 329),
(262700, 19991, 116),
(262701, 19991, 749),
(262702, 19991, 976),
(262703, 19991, 456),
(262704, 19991, 773),
(262705, 19991, 540),
(262706, 19991, 457),
(262707, 19991, 460),
(262708, 19991, 618),
(262709, 19991, 328),
(262710, 19991, 304),
(262711, 19991, 617),
(262712, 19991, 54),
(262713, 19991, 41),
(262714, 19992, 1200),
(262715, 19992, 4),
(262716, 19992, 938),
(262717, 19993, 235),
(262718, 19993, 781),
(262719, 19993, 336),
(262720, 19993, 936),
(262721, 19993, 304),
(262722, 19993, 1201),
(262723, 19993, 298),
(262724, 19993, 54),
(262725, 19993, 938),
(262726, 19994, 1269),
(262727, 19994, 245),
(262728, 19994, 248),
(262729, 19995, 963),
(262730, 19995, 488),
(262731, 19995, 616),
(262732, 19995, 109),
(262733, 19995, 351),
(262734, 19995, 305),
(262735, 19995, 468),
(262736, 19995, 785),
(262737, 19995, 460),
(262738, 19995, 755),
(262739, 19995, 470),
(262740, 19995, 335),
(262741, 19995, 336),
(262742, 19995, 885),
(262743, 19995, 614),
(262744, 19995, 303),
(262745, 19995, 298),
(262746, 19995, 467),
(262747, 19995, 54),
(262748, 19995, 617),
(262749, 19996, 253),
(262750, 19996, 614),
(262751, 19996, 467),
(262752, 19996, 756),
(262753, 19996, 298),
(262754, 19996, 1201),
(262755, 19996, 54),
(262756, 19996, 617),
(262757, 19996, 478),
(262758, 19996, 549),
(262759, 19997, 12),
(262760, 19997, 206),
(262761, 19997, 1198),
(262762, 19997, 4),
(262763, 19997, 17),
(262764, 19997, 22),
(262765, 19998, 1050),
(262766, 19998, 326),
(262767, 19998, 312),
(262768, 19998, 443),
(262769, 19998, 877),
(262770, 19998, 1202),
(262771, 19998, 938),
(262772, 19998, 1007),
(262773, 19998, 755),
(262774, 19998, 1048),
(262775, 19998, 442),
(262776, 19998, 759),
(262777, 19998, 945),
(262778, 19998, 614),
(262779, 19998, 440),
(262780, 19998, 111),
(262781, 19998, 264),
(262782, 19998, 549),
(262783, 19998, 456),
(262784, 19998, 117),
(262785, 19998, 927),
(262786, 19998, 797),
(262787, 19998, 457),
(262788, 19998, 460),
(262789, 19998, 944),
(262790, 19998, 359),
(262791, 19998, 54),
(262792, 19998, 617),
(262793, 19998, 508),
(262794, 19998, 109),
(262795, 19998, 468),
(262796, 19998, 330),
(262797, 19998, 455),
(262798, 19998, 470),
(262799, 19998, 1049),
(262800, 19998, 298),
(262801, 19998, 4),
(262802, 19998, 783),
(262803, 19998, 962),
(262804, 19998, 982),
(262805, 19998, 498),
(262806, 19998, 526),
(262807, 19998, 950),
(262808, 19998, 868),
(262809, 19998, 112),
(262810, 19998, 116),
(262811, 19998, 972),
(262812, 19998, 1201),
(262813, 19998, 785),
(262814, 19998, 540),
(262815, 19998, 1142),
(262816, 19998, 867),
(262817, 19998, 311),
(262818, 19998, 336),
(262819, 19998, 120),
(262820, 19998, 446),
(262821, 19999, 4),
(262822, 20000, 243),
(262823, 20000, 1202),
(262824, 20000, 54),
(262825, 20000, 779),
(262826, 20000, 4),
(262827, 20001, 747),
(262828, 20001, 112),
(262829, 20001, 35),
(262830, 20001, 746),
(262831, 20001, 551),
(262832, 20001, 468),
(262833, 20001, 508),
(262834, 20001, 119),
(262835, 20001, 982),
(262836, 20001, 526),
(262837, 20001, 549),
(262838, 20002, 443),
(262839, 20002, 351),
(262840, 20002, 305),
(262841, 20002, 795),
(262842, 20002, 119),
(262843, 20002, 1007),
(262844, 20002, 755),
(262845, 20002, 778),
(262846, 20002, 442),
(262847, 20002, 1166),
(262848, 20002, 243),
(262849, 20002, 614),
(262850, 20002, 356),
(262851, 20002, 17),
(262852, 20002, 440),
(262853, 20002, 488),
(262854, 20002, 616),
(262855, 20002, 784),
(262856, 20002, 489),
(262857, 20002, 559),
(262858, 20002, 457),
(262859, 20002, 460),
(262860, 20002, 335),
(262861, 20002, 175),
(262862, 20002, 553),
(262863, 20002, 12),
(262864, 20002, 467),
(262865, 20002, 54),
(262866, 20002, 617),
(262867, 20002, 780),
(262868, 20002, 963),
(262869, 20002, 109),
(262870, 20002, 468),
(262871, 20002, 1141),
(262872, 20002, 905),
(262873, 20002, 470),
(262874, 20002, 885),
(262875, 20002, 550),
(262876, 20002, 303),
(262877, 20002, 298),
(262878, 20002, 4),
(262879, 20002, 245),
(262880, 20002, 438),
(262881, 20002, 112),
(262882, 20002, 116),
(262883, 20002, 357),
(262884, 20002, 1258),
(262885, 20002, 11),
(262886, 20002, 484),
(262887, 20002, 540),
(262888, 20002, 22),
(262889, 20002, 336),
(262890, 20002, 1167),
(262891, 20002, 912),
(262892, 20002, 1051),
(262893, 20002, 446),
(262894, 20003, 916),
(262895, 20003, 885),
(262896, 20003, 305),
(262897, 20003, 54),
(262898, 20003, 795),
(262899, 20004, 1259),
(262900, 20004, 963),
(262901, 20004, 305),
(262902, 20004, 1202),
(262903, 20004, 468),
(262904, 20004, 795),
(262905, 20004, 613),
(262906, 20004, 1007),
(262907, 20004, 119),
(262908, 20004, 914),
(262909, 20004, 133),
(262910, 20004, 470),
(262911, 20004, 755),
(262912, 20004, 1230),
(262913, 20004, 975),
(262914, 20004, 885),
(262915, 20004, 550),
(262916, 20004, 303),
(262917, 20004, 1154),
(262918, 20004, 614),
(262919, 20004, 298),
(262920, 20004, 4),
(262921, 20004, 526),
(262922, 20004, 549),
(262923, 20004, 616),
(262924, 20004, 112),
(262925, 20004, 749),
(262926, 20004, 976),
(262927, 20004, 1224),
(262928, 20004, 785),
(262929, 20004, 1201),
(262930, 20004, 540),
(262931, 20004, 460),
(262932, 20004, 336),
(262933, 20004, 304),
(262934, 20004, 467),
(262935, 20004, 617),
(262936, 20004, 54),
(262937, 20004, 41),
(262938, 20005, 251),
(262939, 20005, 974),
(262940, 20005, 616),
(262941, 20005, 328),
(262942, 20005, 617),
(262943, 20005, 4),
(262944, 20005, 1268),
(262945, 20005, 349),
(262946, 20005, 460),
(262947, 20006, 109),
(262948, 20006, 1166),
(262949, 20006, 243),
(262950, 20006, 328),
(262951, 20007, 616),
(262952, 20007, 976),
(262953, 20007, 1224),
(262954, 20007, 785),
(262955, 20007, 133),
(262956, 20007, 460),
(262957, 20007, 470),
(262958, 20007, 755),
(262959, 20007, 1230),
(262960, 20007, 336),
(262961, 20007, 303),
(262962, 20007, 614),
(262963, 20007, 467),
(262964, 20007, 298),
(262965, 20007, 54),
(262966, 20007, 865),
(262967, 20007, 264),
(262968, 20008, 968),
(262969, 20008, 251),
(262970, 20008, 862),
(262971, 20008, 468),
(262972, 20008, 4),
(262973, 20008, 114),
(262974, 20008, 460),
(262975, 20008, 264),
(262976, 20008, 526),
(262977, 20008, 549),
(262978, 20009, 781),
(262979, 20009, 1167),
(262980, 20009, 112),
(262981, 20009, 120),
(262982, 20009, 54),
(262983, 20009, 797),
(262984, 20010, 359),
(262985, 20010, 885),
(262986, 20010, 305),
(262987, 20010, 247),
(262988, 20010, 903),
(262989, 20010, 944),
(262990, 20011, 243),
(262991, 20011, 4),
(262992, 20012, 443),
(262993, 20012, 305),
(262994, 20012, 551),
(262995, 20012, 1202),
(262996, 20012, 468),
(262997, 20012, 1141),
(262998, 20012, 470),
(262999, 20012, 778),
(263000, 20012, 442),
(263001, 20012, 494),
(263002, 20012, 885),
(263003, 20012, 614),
(263004, 20012, 303),
(263005, 20012, 4),
(263006, 20012, 440),
(263007, 20012, 498),
(263008, 20012, 264),
(263009, 20012, 950),
(263010, 20012, 616),
(263011, 20012, 1258),
(263012, 20012, 972),
(263013, 20012, 785),
(263014, 20012, 489),
(263015, 20012, 1201),
(263016, 20012, 457),
(263017, 20012, 460),
(263018, 20012, 118),
(263019, 20012, 336),
(263020, 20012, 467),
(263021, 20012, 617),
(263022, 20012, 54),
(263023, 20012, 446),
(263024, 20012, 883),
(263025, 20013, 901),
(263026, 20013, 443),
(263027, 20013, 109),
(263028, 20013, 946),
(263029, 20013, 1141),
(263030, 20013, 1007),
(263031, 20013, 455),
(263032, 20013, 442),
(263033, 20013, 1166),
(263034, 20013, 253),
(263035, 20013, 614),
(263036, 20013, 356),
(263037, 20013, 4),
(263038, 20013, 440),
(263039, 20013, 264),
(263040, 20013, 950),
(263041, 20013, 357),
(263042, 20013, 456),
(263043, 20013, 1201),
(263044, 20013, 559),
(263045, 20013, 797),
(263046, 20013, 540),
(263047, 20013, 457),
(263048, 20013, 460),
(263049, 20013, 553),
(263050, 20013, 1167),
(263051, 20013, 861),
(263052, 20013, 617),
(263053, 20013, 120),
(263054, 20013, 446),
(263055, 20014, 862),
(263056, 20014, 109),
(263057, 20014, 1269),
(263058, 20014, 305),
(263059, 20014, 468),
(263060, 20014, 1268),
(263061, 20014, 119),
(263062, 20014, 755),
(263063, 20014, 251),
(263064, 20014, 885),
(263065, 20014, 614),
(263066, 20014, 1270),
(263067, 20014, 4),
(263068, 20014, 892),
(263069, 20014, 264),
(263070, 20014, 549),
(263071, 20014, 113),
(263072, 20014, 112),
(263073, 20014, 339),
(263074, 20014, 116),
(263075, 20014, 991),
(263076, 20014, 785),
(263077, 20014, 242),
(263078, 20014, 1000),
(263079, 20014, 460),
(263080, 20014, 964),
(263081, 20014, 336),
(263082, 20014, 1267),
(263083, 20014, 769),
(263084, 20014, 54),
(263085, 20014, 617),
(263086, 20014, 508),
(263087, 20015, 1113),
(263088, 20015, 109),
(263089, 20015, 115),
(263090, 20015, 551),
(263091, 20015, 1202),
(263092, 20015, 894),
(263093, 20015, 470),
(263094, 20015, 251),
(263095, 20015, 1166),
(263096, 20015, 243),
(263097, 20015, 614),
(263098, 20015, 298),
(263099, 20015, 4),
(263100, 20015, 342),
(263101, 20015, 549),
(263102, 20015, 112),
(263103, 20015, 329),
(263104, 20015, 785),
(263105, 20015, 1201),
(263106, 20015, 489),
(263107, 20015, 114),
(263108, 20015, 987),
(263109, 20015, 335),
(263110, 20015, 1118),
(263111, 20015, 336),
(263112, 20015, 1167),
(263113, 20015, 497),
(263114, 20015, 304),
(263115, 20015, 467),
(263116, 20015, 54),
(263117, 20015, 617),
(263118, 20015, 478),
(263119, 20015, 508),
(263120, 20016, 940),
(263121, 20016, 297),
(263122, 20016, 861),
(263123, 20016, 1201),
(263124, 20016, 264),
(263125, 20017, 443),
(263126, 20017, 305),
(263127, 20017, 795),
(263128, 20017, 1007),
(263129, 20017, 755),
(263130, 20017, 815),
(263131, 20017, 442),
(263132, 20017, 1166),
(263133, 20017, 614),
(263134, 20017, 17),
(263135, 20017, 440),
(263136, 20017, 264),
(263137, 20017, 559),
(263138, 20017, 797),
(263139, 20017, 457),
(263140, 20017, 460),
(263141, 20017, 175),
(263142, 20017, 553),
(263143, 20017, 12),
(263144, 20017, 467),
(263145, 20017, 54),
(263146, 20017, 617),
(263147, 20017, 963),
(263148, 20017, 109),
(263149, 20017, 468),
(263150, 20017, 1141),
(263151, 20017, 255),
(263152, 20017, 228),
(263153, 20017, 905),
(263154, 20017, 470),
(263155, 20017, 1056),
(263156, 20017, 495),
(263157, 20017, 885),
(263158, 20017, 298),
(263159, 20017, 4),
(263160, 20017, 225),
(263161, 20017, 216),
(263162, 20017, 438),
(263163, 20017, 112),
(263164, 20017, 357),
(263165, 20017, 11),
(263166, 20017, 785),
(263167, 20017, 540),
(263168, 20017, 22),
(263169, 20017, 1167),
(263170, 20017, 336),
(263171, 20017, 861),
(263172, 20017, 816),
(263173, 20017, 120),
(263174, 20017, 446),
(263175, 20018, 901),
(263176, 20018, 252),
(263177, 20018, 342),
(263178, 20018, 335),
(263179, 20019, 885),
(263180, 20019, 305),
(263181, 20019, 614),
(263182, 20019, 886),
(263183, 20019, 617),
(263184, 20019, 478),
(263185, 20020, 945),
(263186, 20020, 359),
(263187, 20020, 1202),
(263188, 20020, 4),
(263189, 20020, 938),
(263190, 20021, 963),
(263191, 20021, 985),
(263192, 20021, 305),
(263193, 20021, 551),
(263194, 20021, 468),
(263195, 20021, 330),
(263196, 20021, 795),
(263197, 20021, 613),
(263198, 20021, 133),
(263199, 20021, 935),
(263200, 20021, 755),
(263201, 20021, 470),
(263202, 20021, 1230),
(263203, 20021, 984),
(263204, 20021, 885),
(263205, 20021, 550),
(263206, 20021, 303),
(263207, 20021, 614),
(263208, 20021, 298),
(263209, 20021, 4),
(263210, 20021, 982),
(263211, 20021, 526),
(263212, 20021, 549),
(263213, 20021, 616),
(263214, 20021, 916),
(263215, 20021, 976),
(263216, 20021, 1224),
(263217, 20021, 785),
(263218, 20021, 1201),
(263219, 20021, 1216),
(263220, 20021, 335),
(263221, 20021, 460),
(263222, 20021, 336),
(263223, 20021, 304),
(263224, 20021, 467),
(263225, 20021, 54),
(263226, 20021, 617),
(263227, 20021, 508),
(263228, 20022, 885),
(263229, 20022, 305),
(263230, 20022, 54),
(263231, 20022, 4),
(263232, 20022, 795),
(263233, 20023, 27),
(263234, 20023, 963),
(263235, 20023, 1258),
(263236, 20023, 468),
(263237, 20023, 22),
(263238, 20023, 168),
(263239, 20023, 460),
(263240, 20023, 755),
(263241, 20023, 1056),
(263242, 20023, 12),
(263243, 20023, 614),
(263244, 20023, 769),
(263245, 20023, 1198),
(263246, 20023, 298),
(263247, 20023, 4),
(263248, 20023, 54),
(263249, 20023, 17),
(263250, 20023, 526),
(263251, 20023, 549),
(263252, 20024, 950),
(263253, 20024, 972),
(263254, 20024, 614),
(263255, 20024, 468),
(263256, 20024, 4),
(263257, 20024, 613),
(263258, 20024, 460),
(263259, 20024, 526),
(263260, 20025, 963),
(263261, 20025, 112),
(263262, 20025, 109),
(263263, 20025, 116),
(263264, 20025, 1202),
(263265, 20025, 208),
(263266, 20025, 938),
(263267, 20025, 22),
(263268, 20025, 119),
(263269, 20025, 460),
(263270, 20025, 755),
(263271, 20025, 1056),
(263272, 20025, 1054),
(263273, 20025, 12),
(263274, 20025, 614),
(263275, 20025, 304),
(263276, 20025, 1198),
(263277, 20025, 298),
(263278, 20025, 4),
(263279, 20025, 54),
(263280, 20025, 17),
(263281, 20025, 245),
(263282, 20025, 787),
(263283, 20026, 109),
(263284, 20026, 936),
(263285, 20026, 877),
(263286, 20026, 114),
(263287, 20026, 795),
(263288, 20026, 297),
(263289, 20026, 353),
(263290, 20026, 303),
(263291, 20026, 298),
(263292, 20026, 1105),
(263293, 20026, 54),
(263294, 20026, 264),
(263295, 20027, 525),
(263296, 20027, 885),
(263297, 20027, 305),
(263298, 20027, 468),
(263299, 20027, 1201),
(263300, 20027, 1057),
(263301, 20027, 249),
(263302, 20028, 612),
(263303, 20029, 251),
(263304, 20029, 1167),
(263305, 20029, 117),
(263306, 20029, 264),
(263307, 20030, 612),
(263308, 20031, 968),
(263309, 20031, 109),
(263310, 20031, 443),
(263311, 20031, 986),
(263312, 20031, 315),
(263313, 20031, 551),
(263314, 20031, 468),
(263315, 20031, 938),
(263316, 20031, 455),
(263317, 20031, 470),
(263318, 20031, 1166),
(263319, 20031, 253),
(263320, 20031, 243),
(263321, 20031, 550),
(263322, 20031, 614),
(263323, 20031, 4),
(263324, 20031, 440),
(263325, 20031, 970),
(263326, 20031, 264),
(263327, 20031, 327),
(263328, 20031, 549),
(263329, 20031, 331),
(263330, 20031, 875),
(263331, 20031, 332),
(263332, 20031, 525),
(263333, 20031, 116),
(263334, 20031, 456),
(263335, 20031, 318),
(263336, 20031, 337),
(263337, 20031, 559),
(263338, 20031, 457),
(263339, 20031, 460),
(263340, 20031, 311),
(263341, 20031, 553),
(263342, 20031, 1167),
(263343, 20031, 617),
(263344, 20031, 508),
(263345, 20031, 446),
(263346, 20031, 441),
(263347, 20032, 616),
(263348, 20032, 963),
(263349, 20032, 976),
(263350, 20032, 785),
(263351, 20032, 1246),
(263352, 20032, 460),
(263353, 20032, 470),
(263354, 20032, 755),
(263355, 20032, 336),
(263356, 20032, 1166),
(263357, 20032, 550),
(263358, 20032, 303),
(263359, 20032, 614),
(263360, 20032, 467),
(263361, 20032, 298),
(263362, 20032, 4),
(263363, 20032, 54),
(263364, 20032, 17),
(263365, 20033, 253),
(263366, 20033, 4),
(263367, 20033, 559),
(263368, 20033, 1199),
(263369, 20034, 243),
(263370, 20034, 1202),
(263371, 20034, 4),
(263372, 20034, 613),
(263373, 20035, 251),
(263374, 20035, 336),
(263375, 20035, 116),
(263376, 20035, 328),
(263377, 20035, 784),
(263378, 20035, 54),
(263379, 20035, 755),
(263380, 20036, 4),
(263381, 20036, 559),
(263382, 20037, 612),
(263383, 20038, 901),
(263384, 20038, 1259),
(263385, 20038, 443),
(263386, 20038, 32),
(263387, 20038, 305),
(263388, 20038, 1202),
(263389, 20038, 551),
(263390, 20038, 795),
(263391, 20038, 613),
(263392, 20038, 119),
(263393, 20038, 1007),
(263394, 20038, 133),
(263395, 20038, 755),
(263396, 20038, 1230),
(263397, 20038, 442),
(263398, 20038, 1166),
(263399, 20038, 975),
(263400, 20038, 243),
(263401, 20038, 614),
(263402, 20038, 1198),
(263403, 20038, 356),
(263404, 20038, 17),
(263405, 20038, 865),
(263406, 20038, 440),
(263407, 20038, 264),
(263408, 20038, 549),
(263409, 20038, 616),
(263410, 20038, 1224),
(263411, 20038, 559),
(263412, 20038, 457),
(263413, 20038, 335),
(263414, 20038, 460),
(263415, 20038, 175),
(263416, 20038, 553),
(263417, 20038, 12),
(263418, 20038, 467),
(263419, 20038, 54),
(263420, 20038, 617),
(263421, 20038, 481),
(263422, 20038, 963),
(263423, 20038, 974),
(263424, 20038, 109),
(263425, 20038, 946),
(263426, 20038, 468),
(263427, 20038, 1141),
(263428, 20038, 914),
(263429, 20038, 470),
(263430, 20038, 900),
(263431, 20038, 885),
(263432, 20038, 303),
(263433, 20038, 550),
(263434, 20038, 298),
(263435, 20038, 4),
(263436, 20038, 783),
(263437, 20038, 526),
(263438, 20038, 438),
(263439, 20038, 112),
(263440, 20038, 357),
(263441, 20038, 749),
(263442, 20038, 976),
(263443, 20038, 11),
(263444, 20038, 1201),
(263445, 20038, 785),
(263446, 20038, 540),
(263447, 20038, 22),
(263448, 20038, 1246),
(263449, 20038, 500),
(263450, 20038, 1167),
(263451, 20038, 336),
(263452, 20038, 861),
(263453, 20038, 1238),
(263454, 20038, 304),
(263455, 20038, 446),
(263456, 20038, 41),
(263457, 20039, 1201),
(263458, 20039, 4),
(263459, 20040, 456),
(263460, 20040, 1201),
(263461, 20040, 4),
(263462, 20042, 109),
(263463, 20042, 329),
(263464, 20042, 330),
(263465, 20042, 4),
(263466, 20043, 781),
(263467, 20043, 311),
(263468, 20043, 1166),
(263469, 20043, 315),
(263470, 20043, 298),
(263471, 20043, 54),
(263472, 20043, 114),
(263473, 20043, 317),
(263474, 20043, 264),
(263475, 20044, 442),
(263476, 20044, 1167),
(263477, 20044, 443),
(263478, 20044, 1166),
(263479, 20044, 115),
(263480, 20044, 861),
(263481, 20044, 1141),
(263482, 20044, 120),
(263483, 20044, 797),
(263484, 20044, 446),
(263485, 20044, 264),
(263486, 20045, 950),
(263487, 20045, 443),
(263488, 20045, 972),
(263489, 20045, 1201),
(263490, 20045, 1141),
(263491, 20045, 457),
(263492, 20045, 460),
(263493, 20045, 442),
(263494, 20045, 614),
(263495, 20045, 1057),
(263496, 20045, 54),
(263497, 20045, 440),
(263498, 20045, 788),
(263499, 20045, 446),
(263500, 20046, 1220),
(263501, 20046, 1167),
(263502, 20046, 1242),
(263503, 20046, 963),
(263504, 20046, 614),
(263505, 20046, 298),
(263506, 20046, 4),
(263507, 20046, 54),
(263508, 20046, 17),
(263509, 20046, 460),
(263510, 20046, 755),
(263511, 20047, 109),
(263512, 20047, 896),
(263513, 20047, 1201),
(263514, 20047, 342),
(263515, 20048, 901),
(263516, 20048, 443),
(263517, 20048, 32),
(263518, 20048, 305),
(263519, 20048, 1202),
(263520, 20048, 795),
(263521, 20048, 899),
(263522, 20048, 1166),
(263523, 20048, 243),
(263524, 20048, 25),
(263525, 20048, 356),
(263526, 20048, 1270),
(263527, 20048, 17),
(263528, 20048, 440),
(263529, 20048, 892),
(263530, 20048, 903),
(263531, 20048, 264),
(263532, 20048, 549),
(263533, 20048, 360),
(263534, 20048, 339),
(263535, 20048, 457),
(263536, 20048, 971),
(263537, 20048, 460),
(263538, 20048, 118),
(263539, 20048, 553),
(263540, 20048, 12),
(263541, 20048, 359),
(263542, 20048, 886),
(263543, 20048, 617),
(263544, 20048, 54),
(263545, 20048, 508),
(263546, 20048, 441),
(263547, 20048, 485),
(263548, 20048, 109),
(263549, 20048, 468),
(263550, 20048, 1268),
(263551, 20048, 900),
(263552, 20048, 297),
(263553, 20048, 353),
(263554, 20048, 550),
(263555, 20048, 298),
(263556, 20048, 4),
(263557, 20048, 1013),
(263558, 20048, 23),
(263559, 20048, 438),
(263560, 20048, 113),
(263561, 20048, 332),
(263562, 20048, 112),
(263563, 20048, 116),
(263564, 20048, 991),
(263565, 20048, 11),
(263566, 20048, 1201),
(263567, 20048, 114),
(263568, 20048, 902),
(263569, 20048, 1199),
(263570, 20048, 1045),
(263571, 20048, 1167),
(263572, 20048, 605),
(263573, 20048, 328),
(263574, 20048, 304),
(263575, 20048, 566),
(263576, 20048, 446),
(263577, 20049, 301),
(263578, 20049, 114),
(263579, 20050, 950),
(263580, 20050, 1202),
(263581, 20050, 1201),
(263582, 20050, 468),
(263583, 20050, 938),
(263584, 20050, 457),
(263585, 20050, 119),
(263586, 20050, 460),
(263587, 20050, 967),
(263588, 20050, 297),
(263589, 20050, 253),
(263590, 20050, 353),
(263591, 20050, 769),
(263592, 20050, 614),
(263593, 20050, 54),
(263594, 20050, 783),
(263595, 20050, 4),
(263596, 20050, 617),
(263597, 20050, 526),
(263598, 20050, 549),
(263599, 20051, 109),
(263600, 20051, 443),
(263601, 20051, 246),
(263602, 20051, 877),
(263603, 20051, 953),
(263604, 20051, 1202),
(263605, 20051, 1141),
(263606, 20051, 255),
(263607, 20051, 1007),
(263608, 20051, 119),
(263609, 20051, 755),
(263610, 20051, 442),
(263611, 20051, 1166),
(263612, 20051, 297),
(263613, 20051, 353),
(263614, 20051, 243),
(263615, 20051, 298),
(263616, 20051, 4),
(263617, 20051, 779),
(263618, 20051, 440),
(263619, 20051, 498),
(263620, 20051, 264),
(263621, 20051, 113),
(263622, 20051, 112),
(263623, 20051, 749),
(263624, 20051, 1201),
(263625, 20051, 559),
(263626, 20051, 797),
(263627, 20051, 540),
(263628, 20051, 457),
(263629, 20051, 553),
(263630, 20051, 1167),
(263631, 20051, 1267),
(263632, 20051, 54),
(263633, 20051, 120),
(263634, 20051, 446),
(263635, 20051, 41),
(263636, 20052, 1201),
(263637, 20052, 613),
(263638, 20052, 476),
(263639, 20052, 944),
(263640, 20052, 311),
(263641, 20052, 945),
(263642, 20052, 319),
(263643, 20052, 243),
(263644, 20052, 359),
(263645, 20052, 328),
(263646, 20052, 614),
(263647, 20052, 4),
(263648, 20052, 331),
(263649, 20053, 4),
(263650, 20053, 559),
(263651, 20054, 113),
(263652, 20054, 332),
(263653, 20054, 112),
(263654, 20054, 109),
(263655, 20054, 116),
(263656, 20054, 339),
(263657, 20054, 305),
(263658, 20054, 1202),
(263659, 20054, 1201),
(263660, 20054, 114),
(263661, 20054, 795),
(263662, 20054, 118),
(263663, 20054, 304),
(263664, 20054, 886),
(263665, 20054, 617),
(263666, 20054, 4),
(263667, 20054, 54),
(263668, 20054, 892),
(263669, 20054, 264),
(263670, 20055, 4),
(263671, 20056, 4),
(263672, 20056, 559),
(263673, 20058, 974),
(263674, 20058, 1221),
(263675, 20058, 785),
(263676, 20058, 460),
(263677, 20058, 470),
(263678, 20058, 336),
(263679, 20058, 614),
(263680, 20058, 1198),
(263681, 20058, 298),
(263682, 20058, 467),
(263683, 20058, 4),
(263684, 20058, 54),
(263685, 20058, 17),
(263686, 20059, 1274),
(263687, 20059, 963),
(263688, 20059, 1271),
(263689, 20059, 116),
(263690, 20059, 785),
(263691, 20059, 133),
(263692, 20059, 460),
(263693, 20059, 755),
(263694, 20059, 470),
(263695, 20059, 336),
(263696, 20059, 614),
(263697, 20059, 298),
(263698, 20059, 467),
(263699, 20059, 54),
(263700, 20059, 549),
(263701, 20060, 242),
(263702, 20060, 4),
(263703, 20060, 335),
(263704, 20061, 1058),
(263705, 20061, 877),
(263706, 20061, 785),
(263707, 20061, 1056),
(263708, 20061, 920),
(263709, 20061, 336),
(263710, 20061, 297),
(263711, 20061, 353),
(263712, 20061, 359),
(263713, 20061, 304),
(263714, 20061, 54),
(263715, 20061, 264),
(263716, 20062, 206),
(263717, 20063, 23),
(263718, 20063, 1167),
(263719, 20063, 4),
(263720, 20064, 4),
(263721, 20064, 559),
(263722, 20065, 243),
(263723, 20065, 4),
(263724, 20066, 877),
(263725, 20066, 1201),
(263726, 20066, 938),
(263727, 20066, 111),
(263728, 20066, 264),
(263729, 20067, 442),
(263730, 20067, 1167),
(263731, 20067, 1166),
(263732, 20067, 1141),
(263733, 20067, 54),
(263734, 20067, 4),
(263735, 20067, 446),
(263736, 20067, 778),
(263737, 20068, 612),
(263738, 20069, 616),
(263739, 20069, 336),
(263740, 20069, 784),
(263741, 20069, 303),
(263742, 20069, 54),
(263743, 20069, 865),
(263744, 20069, 264),
(263745, 20070, 1113),
(263746, 20070, 112),
(263747, 20070, 305),
(263748, 20070, 468),
(263749, 20070, 955),
(263750, 20070, 114),
(263751, 20070, 457),
(263752, 20070, 987),
(263753, 20070, 971),
(263754, 20070, 1199),
(263755, 20070, 460),
(263756, 20070, 335),
(263757, 20070, 899),
(263758, 20070, 1166),
(263759, 20070, 297),
(263760, 20070, 353),
(263761, 20070, 885),
(263762, 20070, 243),
(263763, 20070, 617),
(263764, 20070, 4),
(263765, 20070, 508),
(263766, 20071, 443),
(263767, 20071, 109),
(263768, 20071, 305),
(263769, 20071, 1141),
(263770, 20071, 1199),
(263771, 20071, 1142),
(263772, 20071, 335),
(263773, 20071, 442),
(263774, 20071, 1166),
(263775, 20071, 885),
(263776, 20071, 243),
(263777, 20071, 4),
(263778, 20071, 446),
(263779, 20072, 326),
(263780, 20072, 885),
(263781, 20072, 305),
(263782, 20073, 901),
(263783, 20073, 862),
(263784, 20073, 443),
(263785, 20073, 32),
(263786, 20073, 31),
(263787, 20073, 551),
(263788, 20073, 877),
(263789, 20073, 305),
(263790, 20073, 938),
(263791, 20073, 795),
(263792, 20073, 119),
(263793, 20073, 1007),
(263794, 20073, 755),
(263795, 20073, 967),
(263796, 20073, 251),
(263797, 20073, 442),
(263798, 20073, 1166),
(263799, 20073, 614),
(263800, 20073, 356),
(263801, 20073, 1198),
(263802, 20073, 1270),
(263803, 20073, 17),
(263804, 20073, 440),
(263805, 20073, 892),
(263806, 20073, 264),
(263807, 20073, 549),
(263808, 20073, 206),
(263809, 20073, 339),
(263810, 20073, 360),
(263811, 20073, 456),
(263812, 20073, 999),
(263813, 20073, 559),
(263814, 20073, 457),
(263815, 20073, 460),
(263816, 20073, 964),
(263817, 20073, 553),
(263818, 20073, 12),
(263819, 20073, 1267),
(263820, 20073, 618),
(263821, 20073, 359),
(263822, 20073, 886),
(263823, 20073, 617),
(263824, 20073, 54),
(263825, 20073, 508),
(263826, 20073, 968),
(263827, 20073, 533),
(263828, 20073, 109),
(263829, 20073, 1269),
(263830, 20073, 468),
(263831, 20073, 983),
(263832, 20073, 1141),
(263833, 20073, 1268),
(263834, 20073, 473),
(263835, 20073, 455),
(263836, 20073, 900),
(263837, 20073, 885),
(263838, 20073, 550),
(263839, 20073, 4),
(263840, 20073, 498),
(263841, 20073, 526),
(263842, 20073, 23),
(263843, 20073, 27),
(263844, 20073, 781),
(263845, 20073, 950),
(263846, 20073, 438),
(263847, 20073, 332),
(263848, 20073, 113),
(263849, 20073, 112),
(263850, 20073, 612),
(263851, 20073, 357),
(263852, 20073, 749),
(263853, 20073, 116),
(263854, 20073, 991),
(263855, 20073, 11),
(263856, 20073, 1201),
(263857, 20073, 785),
(263858, 20073, 242),
(263859, 20073, 1000),
(263860, 20073, 114),
(263861, 20073, 540),
(263862, 20073, 22),
(263863, 20073, 500),
(263864, 20073, 1167),
(263865, 20073, 336),
(263866, 20073, 861),
(263867, 20073, 28),
(263868, 20073, 769),
(263869, 20073, 304),
(263870, 20073, 478),
(263871, 20073, 446),
(263872, 20073, 41),
(263873, 20074, 4),
(263874, 20074, 559),
(263875, 20075, 901),
(263876, 20075, 357),
(263877, 20075, 360),
(263878, 20075, 900),
(263879, 20075, 566),
(263880, 20075, 1013),
(263881, 20075, 902),
(263882, 20075, 903),
(263883, 20076, 612),
(263884, 20076, 4),
(263885, 20077, 438),
(263886, 20077, 1242),
(263887, 20077, 1250),
(263888, 20077, 1238),
(263889, 20077, 439),
(263890, 20077, 1246),
(263891, 20078, 899),
(263892, 20078, 115),
(263893, 20078, 297),
(263894, 20078, 353),
(263895, 20078, 877),
(263896, 20078, 264),
(263897, 20079, 109),
(263898, 20079, 351),
(263899, 20079, 551),
(263900, 20079, 305),
(263901, 20079, 1202),
(263902, 20079, 468),
(263903, 20079, 613),
(263904, 20079, 119),
(263905, 20079, 755),
(263906, 20079, 470),
(263907, 20079, 885),
(263908, 20079, 243),
(263909, 20079, 303),
(263910, 20079, 614),
(263911, 20079, 298),
(263912, 20079, 4),
(263913, 20079, 526),
(263914, 20079, 549),
(263915, 20079, 616),
(263916, 20079, 488),
(263917, 20079, 112),
(263918, 20079, 329),
(263919, 20079, 749),
(263920, 20079, 976),
(263921, 20079, 1258),
(263922, 20079, 773),
(263923, 20079, 784),
(263924, 20079, 1201),
(263925, 20079, 785),
(263926, 20079, 460),
(263927, 20079, 335),
(263928, 20079, 476),
(263929, 20079, 336),
(263930, 20079, 886),
(263931, 20079, 467),
(263932, 20079, 54),
(263933, 20079, 617),
(263934, 20079, 41),
(263935, 20079, 481),
(263936, 20080, 901),
(263937, 20080, 1166),
(263938, 20080, 32),
(263939, 20080, 4),
(263940, 20081, 974),
(263941, 20081, 616),
(263942, 20081, 351),
(263943, 20081, 785),
(263944, 20081, 460),
(263945, 20081, 470),
(263946, 20081, 1217),
(263947, 20081, 336),
(263948, 20081, 614),
(263949, 20081, 298),
(263950, 20081, 467),
(263951, 20081, 54),
(263952, 20082, 862),
(263953, 20082, 877),
(263954, 20082, 305),
(263955, 20082, 938),
(263956, 20082, 795),
(263957, 20082, 119),
(263958, 20082, 1007),
(263959, 20082, 755),
(263960, 20082, 967),
(263961, 20082, 251),
(263962, 20082, 1166),
(263963, 20082, 614),
(263964, 20082, 1270),
(263965, 20082, 892),
(263966, 20082, 264),
(263967, 20082, 549),
(263968, 20082, 339),
(263969, 20082, 360),
(263970, 20082, 460),
(263971, 20082, 964),
(263972, 20082, 1267),
(263973, 20082, 359),
(263974, 20082, 886),
(263975, 20082, 54),
(263976, 20082, 617),
(263977, 20082, 508),
(263978, 20082, 968),
(263979, 20082, 109),
(263980, 20082, 1269),
(263981, 20082, 468),
(263982, 20082, 1268),
(263983, 20082, 896),
(263984, 20082, 885),
(263985, 20082, 550),
(263986, 20082, 4),
(263987, 20082, 342),
(263988, 20082, 526),
(263989, 20082, 950),
(263990, 20082, 781),
(263991, 20082, 332),
(263992, 20082, 113),
(263993, 20082, 112),
(263994, 20082, 749),
(263995, 20082, 116),
(263996, 20082, 991),
(263997, 20082, 1201),
(263998, 20082, 785),
(263999, 20082, 242),
(264000, 20082, 1000),
(264001, 20082, 114),
(264002, 20082, 540),
(264003, 20082, 500),
(264004, 20082, 336),
(264005, 20082, 1167),
(264006, 20082, 769),
(264007, 20082, 304),
(264008, 20082, 478),
(264009, 20082, 41),
(264010, 20083, 297),
(264011, 20083, 353),
(264012, 20083, 1201),
(264013, 20083, 756),
(264014, 20083, 617),
(264015, 20083, 957),
(264016, 20083, 54),
(264017, 20084, 1202),
(264018, 20084, 1201),
(264019, 20084, 118),
(264020, 20084, 331),
(264021, 20085, 326),
(264022, 20085, 109),
(264023, 20085, 112),
(264024, 20085, 339),
(264025, 20085, 116),
(264026, 20085, 785),
(264027, 20085, 119),
(264028, 20085, 460),
(264029, 20085, 967),
(264030, 20085, 251),
(264031, 20085, 336),
(264032, 20085, 297),
(264033, 20085, 328),
(264034, 20085, 614),
(264035, 20085, 298),
(264036, 20085, 467),
(264037, 20085, 617),
(264038, 20085, 54),
(264039, 20085, 478),
(264040, 20085, 892),
(264041, 20085, 549),
(264042, 20086, 1167),
(264043, 20086, 1166),
(264044, 20086, 612),
(264045, 20086, 243),
(264046, 20086, 4),
(264047, 20087, 4),
(264048, 20087, 559),
(264049, 20088, 112),
(264050, 20088, 109),
(264051, 20088, 116),
(264052, 20088, 243),
(264053, 20088, 4),
(264054, 20088, 335),
(264055, 20089, 781),
(264056, 20089, 1166),
(264057, 20089, 1267),
(264058, 20089, 1269),
(264059, 20089, 614),
(264060, 20089, 304),
(264061, 20089, 54),
(264062, 20089, 317),
(264063, 20089, 248),
(264064, 20090, 945),
(264065, 20090, 359),
(264066, 20090, 877),
(264067, 20090, 1202),
(264068, 20090, 4),
(264069, 20090, 938),
(264070, 20090, 111),
(264071, 20090, 264),
(264072, 20091, 974),
(264073, 20091, 305),
(264074, 20091, 785),
(264075, 20091, 468),
(264076, 20091, 483),
(264077, 20091, 1216),
(264078, 20091, 613),
(264079, 20091, 460),
(264080, 20091, 476),
(264081, 20091, 335),
(264082, 20091, 251),
(264083, 20091, 336),
(264084, 20091, 885),
(264085, 20091, 614),
(264086, 20091, 1198),
(264087, 20091, 298),
(264088, 20091, 467),
(264089, 20091, 4),
(264090, 20091, 54),
(264091, 20091, 17),
(264092, 20091, 549),
(264093, 20092, 109),
(264094, 20092, 896),
(264095, 20092, 1201),
(264096, 20092, 342),
(264097, 20093, 607),
(264098, 20094, 963),
(264099, 20094, 1259),
(264100, 20094, 614),
(264101, 20094, 298),
(264102, 20094, 4),
(264103, 20094, 54),
(264104, 20094, 540),
(264105, 20094, 1007),
(264106, 20094, 460),
(264107, 20094, 755),
(264108, 20095, 4),
(264109, 20095, 559),
(264110, 20096, 206),
(264111, 20096, 230),
(264112, 20096, 228),
(264113, 20097, 311),
(264114, 20097, 109),
(264115, 20097, 116),
(264116, 20097, 315),
(264117, 20097, 304),
(264118, 20097, 298),
(264119, 20098, 4),
(264120, 20098, 559),
(264121, 20099, 4),
(264122, 20099, 559),
(264123, 20100, 950),
(264124, 20100, 109),
(264125, 20100, 1201),
(264126, 20100, 468),
(264127, 20100, 540),
(264128, 20100, 119),
(264129, 20100, 1007),
(264130, 20100, 460),
(264131, 20100, 759),
(264132, 20100, 253),
(264133, 20100, 614),
(264134, 20100, 550),
(264135, 20100, 54),
(264136, 20100, 617),
(264137, 20100, 957),
(264138, 20100, 508),
(264139, 20100, 982),
(264140, 20100, 264),
(264141, 20100, 549),
(264142, 20101, 4),
(264143, 20101, 559),
(264144, 20102, 4),
(264145, 20102, 559),
(264146, 20102, 1011),
(264147, 20103, 612),
(264148, 20104, 968),
(264149, 20104, 963),
(264150, 20104, 305),
(264151, 20104, 468),
(264152, 20104, 795),
(264153, 20104, 119),
(264154, 20104, 914),
(264155, 20104, 755),
(264156, 20104, 470),
(264157, 20104, 1056),
(264158, 20104, 1166),
(264159, 20104, 885),
(264160, 20104, 614),
(264161, 20104, 550),
(264162, 20104, 303),
(264163, 20104, 298),
(264164, 20104, 4),
(264165, 20104, 783),
(264166, 20104, 17),
(264167, 20104, 215),
(264168, 20104, 526),
(264169, 20104, 549),
(264170, 20104, 616),
(264171, 20104, 112),
(264172, 20104, 749),
(264173, 20104, 976),
(264174, 20104, 1201),
(264175, 20104, 785),
(264176, 20104, 22),
(264177, 20104, 460),
(264178, 20104, 224),
(264179, 20104, 175),
(264180, 20104, 1167),
(264181, 20104, 336),
(264182, 20104, 12),
(264183, 20104, 816),
(264184, 20104, 467),
(264185, 20104, 54),
(264186, 20104, 617),
(264187, 20104, 41),
(264188, 20104, 481),
(264189, 20105, 1200),
(264190, 20105, 443),
(264191, 20105, 109),
(264192, 20105, 360),
(264193, 20105, 877),
(264194, 20105, 938),
(264195, 20105, 251),
(264196, 20105, 1167),
(264197, 20105, 1166),
(264198, 20105, 605),
(264199, 20105, 359),
(264200, 20105, 446),
(264201, 20105, 264),
(264202, 20105, 441),
(264203, 20106, 975),
(264204, 20106, 885),
(264205, 20106, 305),
(264206, 20106, 1201),
(264207, 20106, 4),
(264208, 20106, 613),
(264209, 20106, 460),
(264210, 20107, 553),
(264211, 20107, 1167),
(264212, 20107, 1166),
(264213, 20107, 253),
(264214, 20107, 566),
(264215, 20107, 1013),
(264216, 20108, 4),
(264217, 20108, 559),
(264218, 20108, 1011),
(264219, 20109, 862),
(264220, 20109, 109),
(264221, 20109, 115),
(264222, 20109, 443),
(264223, 20109, 31),
(264224, 20109, 1141),
(264225, 20109, 473),
(264226, 20109, 1007),
(264227, 20109, 1056),
(264228, 20109, 967),
(264229, 20109, 251),
(264230, 20109, 442),
(264231, 20109, 253),
(264232, 20109, 299),
(264233, 20109, 614),
(264234, 20109, 550),
(264235, 20109, 1198),
(264236, 20109, 4),
(264237, 20109, 17),
(264238, 20109, 317),
(264239, 20109, 440),
(264240, 20109, 892),
(264241, 20109, 264),
(264242, 20109, 498),
(264243, 20109, 549),
(264244, 20109, 23),
(264245, 20109, 27),
(264246, 20109, 438),
(264247, 20109, 206),
(264248, 20109, 339),
(264249, 20109, 612),
(264250, 20109, 11),
(264251, 20109, 1201),
(264252, 20109, 559),
(264253, 20109, 540),
(264254, 20109, 22),
(264255, 20109, 457),
(264256, 20109, 460),
(264257, 20109, 311),
(264258, 20109, 553),
(264259, 20109, 12),
(264260, 20109, 861),
(264261, 20109, 328),
(264262, 20109, 304),
(264263, 20109, 28),
(264264, 20109, 617),
(264265, 20109, 446),
(264266, 20110, 4),
(264267, 20110, 559),
(264268, 20111, 4),
(264269, 20111, 559),
(264270, 20112, 334),
(264271, 20112, 1050),
(264272, 20112, 1259),
(264273, 20112, 443),
(264274, 20112, 985),
(264275, 20112, 305),
(264276, 20112, 551),
(264277, 20112, 1202),
(264278, 20112, 795),
(264279, 20112, 613),
(264280, 20112, 1007),
(264281, 20112, 119),
(264282, 20112, 248),
(264283, 20112, 133),
(264284, 20112, 755),
(264285, 20112, 935),
(264286, 20112, 1048),
(264287, 20112, 1217),
(264288, 20112, 1230),
(264289, 20112, 251),
(264290, 20112, 442),
(264291, 20112, 759),
(264292, 20112, 975),
(264293, 20112, 243),
(264294, 20112, 614),
(264295, 20112, 1270),
(264296, 20112, 779),
(264297, 20112, 440),
(264298, 20112, 349),
(264299, 20112, 264),
(264300, 20112, 549),
(264301, 20112, 616),
(264302, 20112, 1224),
(264303, 20112, 559),
(264304, 20112, 797),
(264305, 20112, 457),
(264306, 20112, 944),
(264307, 20112, 460),
(264308, 20112, 335),
(264309, 20112, 553),
(264310, 20112, 467),
(264311, 20112, 54),
(264312, 20112, 617),
(264313, 20112, 508),
(264314, 20112, 244),
(264315, 20112, 974),
(264316, 20112, 963),
(264317, 20112, 897),
(264318, 20112, 109),
(264319, 20112, 468),
(264320, 20112, 1141),
(264321, 20112, 1268),
(264322, 20112, 470),
(264323, 20112, 1049),
(264324, 20112, 1143),
(264325, 20112, 885),
(264326, 20112, 550),
(264327, 20112, 303),
(264328, 20112, 298),
(264329, 20112, 4),
(264330, 20112, 783),
(264331, 20112, 962),
(264332, 20112, 982),
(264333, 20112, 342),
(264334, 20112, 498),
(264335, 20112, 526),
(264336, 20112, 868),
(264337, 20112, 332),
(264338, 20112, 112),
(264339, 20112, 116),
(264340, 20112, 749),
(264341, 20112, 991),
(264342, 20112, 1258),
(264343, 20112, 976),
(264344, 20112, 1201),
(264345, 20112, 785),
(264346, 20112, 114),
(264347, 20112, 540),
(264348, 20112, 1216),
(264349, 20112, 500),
(264350, 20112, 336),
(264351, 20112, 328),
(264352, 20112, 304),
(264353, 20112, 120),
(264354, 20112, 446),
(264355, 20112, 41),
(264356, 20113, 974),
(264357, 20113, 616),
(264358, 20113, 351),
(264359, 20113, 1224),
(264360, 20113, 785),
(264361, 20113, 133),
(264362, 20113, 460),
(264363, 20113, 470),
(264364, 20113, 1230),
(264365, 20113, 336),
(264366, 20113, 614),
(264367, 20113, 298),
(264368, 20113, 467),
(264369, 20113, 54),
(264370, 20114, 1200),
(264371, 20114, 938),
(264372, 20115, 4),
(264373, 20115, 559),
(264374, 20116, 109),
(264375, 20116, 896),
(264376, 20116, 1201),
(264377, 20116, 342),
(264378, 20117, 109),
(264379, 20117, 116),
(264380, 20117, 551),
(264381, 20117, 489),
(264382, 20117, 1201),
(264383, 20117, 335),
(264384, 20117, 470),
(264385, 20117, 460),
(264386, 20117, 251),
(264387, 20117, 1167),
(264388, 20117, 336),
(264389, 20117, 1166),
(264390, 20117, 253),
(264391, 20117, 243),
(264392, 20117, 614),
(264393, 20117, 298),
(264394, 20117, 4),
(264395, 20117, 617),
(264396, 20117, 549),
(264397, 20117, 1168),
(264398, 20118, 616),
(264399, 20118, 109),
(264400, 20118, 749),
(264401, 20118, 1258),
(264402, 20118, 119),
(264403, 20118, 755),
(264404, 20118, 470),
(264405, 20118, 336),
(264406, 20118, 1166),
(264407, 20118, 297),
(264408, 20118, 550),
(264409, 20118, 614),
(264410, 20118, 303),
(264411, 20118, 298),
(264412, 20118, 467),
(264413, 20118, 617),
(264414, 20118, 54),
(264415, 20118, 41),
(264416, 20118, 549),
(264417, 20118, 492),
(264418, 20118, 481),
(264419, 20119, 781),
(264420, 20119, 112),
(264421, 20119, 305),
(264422, 20119, 1201),
(264423, 20119, 795),
(264424, 20119, 119),
(264425, 20119, 358),
(264426, 20119, 759),
(264427, 20119, 297),
(264428, 20119, 853),
(264429, 20119, 885),
(264430, 20119, 353),
(264431, 20119, 54),
(264432, 20119, 4),
(264433, 20119, 1203),
(264434, 20119, 240),
(264435, 20120, 1165),
(264436, 20120, 4),
(264437, 20120, 17),
(264438, 20121, 443),
(264439, 20121, 1141),
(264440, 20121, 442),
(264441, 20121, 1166),
(264442, 20121, 166),
(264443, 20121, 614),
(264444, 20121, 1198),
(264445, 20121, 4),
(264446, 20121, 225),
(264447, 20121, 17),
(264448, 20121, 440),
(264449, 20121, 1168),
(264450, 20121, 950),
(264451, 20121, 438),
(264452, 20121, 972),
(264453, 20121, 11),
(264454, 20121, 22),
(264455, 20121, 457),
(264456, 20121, 460),
(264457, 20121, 1167),
(264458, 20121, 12),
(264459, 20121, 769),
(264460, 20121, 54),
(264461, 20121, 446),
(264462, 20122, 4),
(264463, 20122, 559),
(264464, 20123, 109),
(264465, 20123, 301),
(264466, 20123, 4),
(264467, 20123, 540),
(264468, 20123, 1007),
(264469, 20123, 1008),
(264470, 20123, 549),
(264471, 20124, 762),
(264472, 20124, 442),
(264473, 20124, 443),
(264474, 20124, 1057),
(264475, 20124, 1201),
(264476, 20124, 54),
(264477, 20124, 446),
(264478, 20124, 1142),
(264479, 20125, 22),
(264480, 20125, 175),
(264481, 20126, 4),
(264482, 20126, 559),
(264483, 20127, 109),
(264484, 20127, 551),
(264485, 20127, 468),
(264486, 20127, 119),
(264487, 20127, 1007),
(264488, 20127, 251),
(264489, 20127, 896),
(264490, 20127, 253),
(264491, 20127, 614),
(264492, 20127, 957),
(264493, 20127, 4),
(264494, 20127, 342),
(264495, 20127, 264),
(264496, 20127, 526),
(264497, 20127, 549),
(264498, 20127, 112),
(264499, 20127, 1201),
(264500, 20127, 114),
(264501, 20127, 540),
(264502, 20127, 460),
(264503, 20127, 328),
(264504, 20127, 993),
(264505, 20127, 617),
(264506, 20127, 508),
(264507, 20128, 1113),
(264508, 20128, 109),
(264509, 20128, 115),
(264510, 20128, 551),
(264511, 20128, 1202),
(264512, 20128, 894),
(264513, 20128, 470),
(264514, 20128, 251),
(264515, 20128, 1166),
(264516, 20128, 243),
(264517, 20128, 614),
(264518, 20128, 298),
(264519, 20128, 4),
(264520, 20128, 342),
(264521, 20128, 549),
(264522, 20128, 112),
(264523, 20128, 329),
(264524, 20128, 785),
(264525, 20128, 1201),
(264526, 20128, 489),
(264527, 20128, 114),
(264528, 20128, 987),
(264529, 20128, 335),
(264530, 20128, 1118),
(264531, 20128, 336),
(264532, 20128, 1167),
(264533, 20128, 497),
(264534, 20128, 304),
(264535, 20128, 54),
(264536, 20128, 617),
(264537, 20128, 478),
(264538, 20128, 508),
(264539, 20129, 1220),
(264540, 20129, 616),
(264541, 20129, 116),
(264542, 20129, 976),
(264543, 20129, 785),
(264544, 20129, 460),
(264545, 20129, 755),
(264546, 20129, 470),
(264547, 20129, 336),
(264548, 20129, 614),
(264549, 20129, 298),
(264550, 20129, 467),
(264551, 20129, 54),
(264552, 20129, 549),
(264553, 20130, 984),
(264554, 20130, 1269),
(264555, 20130, 885),
(264556, 20130, 551),
(264557, 20130, 305),
(264558, 20130, 468),
(264559, 20130, 508),
(264560, 20130, 982),
(264561, 20130, 248),
(264562, 20131, 206),
(264563, 20132, 612),
(264564, 20132, 31),
(264565, 20132, 4),
(264566, 20133, 23),
(264567, 20133, 1167),
(264568, 20133, 1166),
(264569, 20133, 25),
(264570, 20133, 4),
(264571, 20134, 205),
(264572, 20134, 225),
(264573, 20135, 974),
(264574, 20135, 963),
(264575, 20135, 1259),
(264576, 20135, 116),
(264577, 20135, 1258),
(264578, 20135, 785),
(264579, 20135, 613),
(264580, 20135, 460),
(264581, 20135, 476),
(264582, 20135, 335),
(264583, 20135, 755),
(264584, 20135, 251),
(264585, 20135, 336),
(264586, 20135, 550),
(264587, 20135, 614),
(264588, 20135, 1198),
(264589, 20135, 298),
(264590, 20135, 467),
(264591, 20135, 4),
(264592, 20135, 54),
(264593, 20135, 17),
(264594, 20135, 549),
(264595, 20136, 4),
(264596, 20136, 559),
(264597, 20137, 109),
(264598, 20137, 1206),
(264599, 20137, 264),
(264600, 20138, 968),
(264601, 20138, 530),
(264602, 20138, 468),
(264603, 20138, 460),
(264604, 20138, 997),
(264605, 20139, 251),
(264606, 20139, 862),
(264607, 20139, 109),
(264608, 20139, 339),
(264609, 20139, 892),
(264610, 20139, 264),
(264611, 20140, 862),
(264612, 20140, 112),
(264613, 20140, 109),
(264614, 20140, 339),
(264615, 20140, 116),
(264616, 20140, 785),
(264617, 20140, 1201),
(264618, 20140, 251),
(264619, 20140, 336),
(264620, 20140, 896),
(264621, 20140, 54),
(264622, 20140, 4),
(264623, 20140, 892),
(264624, 20140, 342),
(264625, 20140, 264),
(264626, 20141, 974),
(264627, 20141, 616),
(264628, 20141, 1259),
(264629, 20141, 116),
(264630, 20141, 976),
(264631, 20141, 1258),
(264632, 20141, 351),
(264633, 20141, 785),
(264634, 20141, 460),
(264635, 20141, 470),
(264636, 20141, 755),
(264637, 20141, 336),
(264638, 20141, 550),
(264639, 20141, 614),
(264640, 20141, 1198),
(264641, 20141, 298),
(264642, 20141, 467),
(264643, 20141, 4),
(264644, 20141, 54),
(264645, 20141, 17),
(264646, 20141, 549),
(264647, 20142, 318),
(264648, 20143, 527),
(264649, 20143, 551),
(264650, 20143, 1201),
(264651, 20143, 983),
(264652, 20143, 995),
(264653, 20143, 996),
(264654, 20143, 984),
(264655, 20143, 993),
(264656, 20143, 618),
(264657, 20143, 328),
(264658, 20143, 4),
(264659, 20143, 508),
(264660, 20144, 326),
(264661, 20144, 443),
(264662, 20144, 877),
(264663, 20144, 938),
(264664, 20144, 119),
(264665, 20144, 1008),
(264666, 20144, 755),
(264667, 20144, 967),
(264668, 20144, 899),
(264669, 20144, 251),
(264670, 20144, 442),
(264671, 20144, 320),
(264672, 20144, 614),
(264673, 20144, 440),
(264674, 20144, 892),
(264675, 20144, 264),
(264676, 20144, 549),
(264677, 20144, 339),
(264678, 20144, 746),
(264679, 20144, 559),
(264680, 20144, 457),
(264681, 20144, 460),
(264682, 20144, 553),
(264683, 20144, 359),
(264684, 20144, 301),
(264685, 20144, 467),
(264686, 20144, 54),
(264687, 20144, 617),
(264688, 20144, 109),
(264689, 20144, 115),
(264690, 20144, 35),
(264691, 20144, 468),
(264692, 20144, 1141),
(264693, 20144, 473),
(264694, 20144, 297),
(264695, 20144, 298),
(264696, 20144, 4),
(264697, 20144, 783),
(264698, 20144, 498),
(264699, 20144, 526),
(264700, 20144, 112),
(264701, 20144, 329),
(264702, 20144, 357),
(264703, 20144, 116),
(264704, 20144, 890),
(264705, 20144, 1201),
(264706, 20144, 785),
(264707, 20144, 114),
(264708, 20144, 540),
(264709, 20144, 336),
(264710, 20144, 328),
(264711, 20144, 478),
(264712, 20144, 1005),
(264713, 20144, 446),
(264714, 20144, 1011),
(264715, 20145, 54),
(264716, 20145, 317),
(264717, 20145, 755),
(264718, 20146, 901),
(264719, 20146, 1167),
(264720, 20146, 32),
(264721, 20146, 356),
(264722, 20146, 4),
(264723, 20147, 963),
(264724, 20147, 755),
(264725, 20147, 470),
(264726, 20147, 1056),
(264727, 20147, 1166),
(264728, 20147, 614),
(264729, 20147, 550),
(264730, 20147, 303),
(264731, 20147, 298),
(264732, 20147, 4),
(264733, 20147, 17),
(264734, 20147, 27),
(264735, 20147, 616),
(264736, 20147, 206),
(264737, 20147, 976),
(264738, 20147, 785),
(264739, 20147, 22),
(264740, 20147, 460),
(264741, 20147, 1167),
(264742, 20147, 336),
(264743, 20147, 12),
(264744, 20147, 816),
(264745, 20147, 467),
(264746, 20147, 54),
(264747, 20148, 109),
(264748, 20148, 303),
(264749, 20148, 244),
(264750, 20149, 23),
(264751, 20149, 1167),
(264752, 20149, 4),
(264753, 20150, 1267),
(264754, 20150, 245),
(264755, 20150, 248),
(264756, 20151, 109),
(264757, 20151, 116),
(264758, 20151, 896),
(264759, 20151, 1201),
(264760, 20151, 111),
(264761, 20151, 342),
(264762, 20152, 868),
(264763, 20152, 117),
(264764, 20152, 877),
(264765, 20152, 4),
(264766, 20152, 264),
(264767, 20153, 109),
(264768, 20153, 896),
(264769, 20153, 1201),
(264770, 20153, 342),
(264771, 20154, 206),
(264772, 20154, 230),
(264773, 20155, 206),
(264774, 20155, 610),
(264775, 20155, 226),
(264776, 20156, 32),
(264777, 20157, 747),
(264778, 20157, 112),
(264779, 20157, 35),
(264780, 20157, 746),
(264781, 20158, 23),
(264782, 20158, 1166),
(264783, 20158, 4),
(264784, 20159, 612),
(264785, 20160, 973),
(264786, 20160, 968),
(264787, 20160, 109),
(264788, 20160, 443),
(264789, 20160, 35),
(264790, 20160, 305),
(264791, 20160, 877),
(264792, 20160, 468),
(264793, 20160, 1056),
(264794, 20160, 320),
(264795, 20160, 166),
(264796, 20160, 885),
(264797, 20160, 550),
(264798, 20160, 614),
(264799, 20160, 1198),
(264800, 20160, 4),
(264801, 20160, 17),
(264802, 20160, 440),
(264803, 20160, 249),
(264804, 20160, 264),
(264805, 20160, 549),
(264806, 20160, 950),
(264807, 20160, 438),
(264808, 20160, 525),
(264809, 20160, 116),
(264810, 20160, 891),
(264811, 20160, 748),
(264812, 20160, 11),
(264813, 20160, 221),
(264814, 20160, 1201),
(264815, 20160, 22),
(264816, 20160, 457),
(264817, 20160, 460),
(264818, 20160, 1014),
(264819, 20160, 553),
(264820, 20160, 12),
(264821, 20160, 566),
(264822, 20160, 446),
(264823, 20160, 441),
(264824, 20161, 781),
(264825, 20161, 112),
(264826, 20161, 916),
(264827, 20161, 339),
(264828, 20161, 305),
(264829, 20161, 1201),
(264830, 20161, 795),
(264831, 20161, 358),
(264832, 20161, 885),
(264833, 20161, 54),
(264834, 20161, 4),
(264835, 20161, 892),
(264836, 20161, 1203),
(264837, 20162, 616),
(264838, 20162, 336),
(264839, 20162, 116),
(264840, 20162, 976),
(264841, 20162, 784),
(264842, 20162, 303),
(264843, 20162, 614),
(264844, 20162, 298),
(264845, 20162, 54),
(264846, 20162, 460),
(264847, 20162, 755),
(264848, 20163, 4),
(264849, 20163, 559),
(264850, 20163, 1011),
(264851, 20164, 885),
(264852, 20164, 305),
(264853, 20164, 617),
(264854, 20164, 465),
(264855, 20165, 899),
(264856, 20165, 357),
(264857, 20165, 4),
(264858, 20166, 862),
(264859, 20166, 109),
(264860, 20166, 468),
(264861, 20166, 795),
(264862, 20166, 119),
(264863, 20166, 470),
(264864, 20166, 967),
(264865, 20166, 251),
(264866, 20166, 614),
(264867, 20166, 298),
(264868, 20166, 4),
(264869, 20166, 892),
(264870, 20166, 264),
(264871, 20166, 549),
(264872, 20166, 950),
(264873, 20166, 525),
(264874, 20166, 113),
(264875, 20166, 339),
(264876, 20166, 784),
(264877, 20166, 1201),
(264878, 20166, 785),
(264879, 20166, 460),
(264880, 20166, 336),
(264881, 20166, 304),
(264882, 20166, 467),
(264883, 20166, 54),
(264884, 20166, 617),
(264885, 20167, 901),
(264886, 20167, 1259),
(264887, 20167, 503),
(264888, 20167, 443),
(264889, 20167, 305),
(264890, 20167, 1202),
(264891, 20167, 795),
(264892, 20167, 613),
(264893, 20167, 119),
(264894, 20167, 1007),
(264895, 20167, 133),
(264896, 20167, 755),
(264897, 20167, 1230),
(264898, 20167, 442),
(264899, 20167, 975),
(264900, 20167, 243),
(264901, 20167, 1154),
(264902, 20167, 614),
(264903, 20167, 356),
(264904, 20167, 865),
(264905, 20167, 440),
(264906, 20167, 264),
(264907, 20167, 549),
(264908, 20167, 616),
(264909, 20167, 1224),
(264910, 20167, 559),
(264911, 20167, 797),
(264912, 20167, 457),
(264913, 20167, 335),
(264914, 20167, 460),
(264915, 20167, 553),
(264916, 20167, 467),
(264917, 20167, 54),
(264918, 20167, 617),
(264919, 20167, 481),
(264920, 20167, 979),
(264921, 20167, 963),
(264922, 20167, 974),
(264923, 20167, 109),
(264924, 20167, 946),
(264925, 20167, 468),
(264926, 20167, 1141),
(264927, 20167, 914),
(264928, 20167, 470),
(264929, 20167, 900),
(264930, 20167, 885),
(264931, 20167, 303),
(264932, 20167, 550),
(264933, 20167, 298),
(264934, 20167, 4),
(264935, 20167, 783),
(264936, 20167, 526),
(264937, 20167, 112),
(264938, 20167, 357),
(264939, 20167, 749),
(264940, 20167, 976),
(264941, 20167, 1201),
(264942, 20167, 785),
(264943, 20167, 540),
(264944, 20167, 500),
(264945, 20167, 336),
(264946, 20167, 304),
(264947, 20167, 120),
(264948, 20167, 446),
(264949, 20167, 41),
(264950, 20168, 968),
(264951, 20168, 112),
(264952, 20168, 749);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(264953, 20168, 35),
(264954, 20168, 746),
(264955, 20168, 1201),
(264956, 20168, 468),
(264957, 20168, 540),
(264958, 20168, 119),
(264959, 20168, 473),
(264960, 20168, 1007),
(264961, 20168, 460),
(264962, 20168, 759),
(264963, 20168, 54),
(264964, 20168, 783),
(264965, 20168, 508),
(264966, 20168, 982),
(264967, 20168, 498),
(264968, 20168, 41),
(264969, 20168, 526),
(264970, 20168, 549),
(264971, 20169, 4),
(264972, 20169, 559),
(264973, 20170, 862),
(264974, 20170, 443),
(264975, 20170, 877),
(264976, 20170, 305),
(264977, 20170, 31),
(264978, 20170, 613),
(264979, 20170, 119),
(264980, 20170, 1169),
(264981, 20170, 899),
(264982, 20170, 442),
(264983, 20170, 759),
(264984, 20170, 945),
(264985, 20170, 243),
(264986, 20170, 614),
(264987, 20170, 957),
(264988, 20170, 17),
(264989, 20170, 264),
(264990, 20170, 240),
(264991, 20170, 559),
(264992, 20170, 944),
(264993, 20170, 118),
(264994, 20170, 553),
(264995, 20170, 12),
(264996, 20170, 617),
(264997, 20170, 54),
(264998, 20170, 246),
(264999, 20170, 1141),
(265000, 20170, 474),
(265001, 20170, 1006),
(265002, 20170, 298),
(265003, 20170, 4),
(265004, 20170, 783),
(265005, 20170, 317),
(265006, 20170, 245),
(265007, 20170, 526),
(265008, 20170, 998),
(265009, 20170, 357),
(265010, 20170, 749),
(265011, 20170, 116),
(265012, 20170, 114),
(265013, 20170, 476),
(265014, 20170, 1167),
(265015, 20170, 861),
(265016, 20170, 328),
(265017, 20170, 912),
(265018, 20170, 304),
(265019, 20170, 28),
(265020, 20170, 478),
(265021, 20170, 446),
(265022, 20170, 1011),
(265023, 20170, 32),
(265024, 20170, 551),
(265025, 20170, 795),
(265026, 20170, 938),
(265027, 20170, 894),
(265028, 20170, 1007),
(265029, 20170, 888),
(265030, 20170, 251),
(265031, 20170, 320),
(265032, 20170, 1166),
(265033, 20170, 253),
(265034, 20170, 1198),
(265035, 20170, 440),
(265036, 20170, 892),
(265037, 20170, 1168),
(265038, 20170, 549),
(265039, 20170, 360),
(265040, 20170, 339),
(265041, 20170, 457),
(265042, 20170, 460),
(265043, 20170, 175),
(265044, 20170, 359),
(265045, 20170, 467),
(265046, 20170, 508),
(265047, 20170, 968),
(265048, 20170, 530),
(265049, 20170, 109),
(265050, 20170, 468),
(265051, 20170, 905),
(265052, 20170, 247),
(265053, 20170, 473),
(265054, 20170, 992),
(265055, 20170, 470),
(265056, 20170, 885),
(265057, 20170, 550),
(265058, 20170, 299),
(265059, 20170, 342),
(265060, 20170, 982),
(265061, 20170, 498),
(265062, 20170, 23),
(265063, 20170, 27),
(265064, 20170, 438),
(265065, 20170, 112),
(265066, 20170, 612),
(265067, 20170, 890),
(265068, 20170, 527),
(265069, 20170, 11),
(265070, 20170, 785),
(265071, 20170, 1201),
(265072, 20170, 540),
(265073, 20170, 22),
(265074, 20170, 995),
(265075, 20170, 336),
(265076, 20170, 319),
(265077, 20170, 853),
(265078, 20170, 41),
(265079, 20171, 975),
(265080, 20171, 885),
(265081, 20171, 550),
(265082, 20171, 305),
(265083, 20171, 1201),
(265084, 20171, 4),
(265085, 20171, 613),
(265086, 20171, 460),
(265087, 20172, 616),
(265088, 20172, 336),
(265089, 20172, 907),
(265090, 20172, 112),
(265091, 20172, 303),
(265092, 20172, 785),
(265093, 20172, 467),
(265094, 20172, 54),
(265095, 20172, 795),
(265096, 20172, 470),
(265097, 20173, 485),
(265098, 20173, 115),
(265099, 20173, 109),
(265100, 20173, 315),
(265101, 20173, 305),
(265102, 20173, 877),
(265103, 20173, 551),
(265104, 20173, 468),
(265105, 20173, 795),
(265106, 20173, 358),
(265107, 20173, 470),
(265108, 20173, 1166),
(265109, 20173, 297),
(265110, 20173, 984),
(265111, 20173, 885),
(265112, 20173, 353),
(265113, 20173, 298),
(265114, 20173, 4),
(265115, 20173, 317),
(265116, 20173, 892),
(265117, 20173, 264),
(265118, 20173, 526),
(265119, 20173, 549),
(265120, 20173, 781),
(265121, 20173, 113),
(265122, 20173, 112),
(265123, 20173, 339),
(265124, 20173, 1201),
(265125, 20173, 318),
(265126, 20173, 114),
(265127, 20173, 971),
(265128, 20173, 460),
(265129, 20173, 118),
(265130, 20173, 311),
(265131, 20173, 328),
(265132, 20173, 304),
(265133, 20173, 617),
(265134, 20173, 54),
(265135, 20173, 508),
(265136, 20173, 1203),
(265137, 20174, 816),
(265138, 20174, 175),
(265139, 20175, 4),
(265140, 20175, 559),
(265141, 20175, 1011),
(265142, 20176, 950),
(265143, 20176, 1113),
(265144, 20176, 109),
(265145, 20176, 551),
(265146, 20176, 1201),
(265147, 20176, 468),
(265148, 20176, 938),
(265149, 20176, 987),
(265150, 20176, 460),
(265151, 20176, 1118),
(265152, 20176, 1167),
(265153, 20176, 1166),
(265154, 20176, 328),
(265155, 20176, 359),
(265156, 20176, 614),
(265157, 20176, 617),
(265158, 20176, 4),
(265159, 20176, 957),
(265160, 20176, 508),
(265161, 20176, 264),
(265162, 20176, 549),
(265163, 20177, 553),
(265164, 20177, 954),
(265165, 20177, 566),
(265166, 20177, 1013),
(265167, 20178, 331),
(265168, 20178, 1169),
(265169, 20179, 963),
(265170, 20179, 109),
(265171, 20179, 551),
(265172, 20179, 305),
(265173, 20179, 1202),
(265174, 20179, 877),
(265175, 20179, 468),
(265176, 20179, 795),
(265177, 20179, 938),
(265178, 20179, 613),
(265179, 20179, 119),
(265180, 20179, 905),
(265181, 20179, 755),
(265182, 20179, 470),
(265183, 20179, 885),
(265184, 20179, 243),
(265185, 20179, 614),
(265186, 20179, 550),
(265187, 20179, 303),
(265188, 20179, 1198),
(265189, 20179, 298),
(265190, 20179, 4),
(265191, 20179, 17),
(265192, 20179, 264),
(265193, 20179, 549),
(265194, 20179, 616),
(265195, 20179, 112),
(265196, 20179, 749),
(265197, 20179, 116),
(265198, 20179, 936),
(265199, 20179, 1258),
(265200, 20179, 784),
(265201, 20179, 484),
(265202, 20179, 785),
(265203, 20179, 1201),
(265204, 20179, 460),
(265205, 20179, 335),
(265206, 20179, 336),
(265207, 20179, 359),
(265208, 20179, 304),
(265209, 20179, 1051),
(265210, 20179, 467),
(265211, 20179, 54),
(265212, 20179, 617),
(265213, 20179, 244),
(265214, 20179, 41),
(265215, 20180, 616),
(265216, 20180, 551),
(265217, 20180, 613),
(265218, 20180, 470),
(265219, 20180, 476),
(265220, 20180, 336),
(265221, 20180, 243),
(265222, 20180, 303),
(265223, 20180, 614),
(265224, 20180, 782),
(265225, 20180, 467),
(265226, 20180, 1165),
(265227, 20180, 54),
(265228, 20180, 4),
(265229, 20181, 963),
(265230, 20181, 109),
(265231, 20181, 1269),
(265232, 20181, 351),
(265233, 20181, 305),
(265234, 20181, 551),
(265235, 20181, 1202),
(265236, 20181, 468),
(265237, 20181, 1268),
(265238, 20181, 119),
(265239, 20181, 248),
(265240, 20181, 755),
(265241, 20181, 470),
(265242, 20181, 885),
(265243, 20181, 614),
(265244, 20181, 303),
(265245, 20181, 1198),
(265246, 20181, 298),
(265247, 20181, 1270),
(265248, 20181, 4),
(265249, 20181, 17),
(265250, 20181, 245),
(265251, 20181, 982),
(265252, 20181, 526),
(265253, 20181, 549),
(265254, 20181, 488),
(265255, 20181, 616),
(265256, 20181, 112),
(265257, 20181, 116),
(265258, 20181, 749),
(265259, 20181, 1258),
(265260, 20181, 784),
(265261, 20181, 785),
(265262, 20181, 797),
(265263, 20181, 460),
(265264, 20181, 336),
(265265, 20181, 1267),
(265266, 20181, 467),
(265267, 20181, 54),
(265268, 20181, 617),
(265269, 20181, 120),
(265270, 20181, 508),
(265271, 20181, 41),
(265272, 20182, 442),
(265273, 20182, 443),
(265274, 20182, 1202),
(265275, 20182, 1201),
(265276, 20182, 1141),
(265277, 20182, 54),
(265278, 20182, 4),
(265279, 20182, 446),
(265280, 20182, 778),
(265281, 20183, 112),
(265282, 20183, 109),
(265283, 20183, 116),
(265284, 20183, 339),
(265285, 20183, 890),
(265286, 20183, 1202),
(265287, 20183, 785),
(265288, 20183, 119),
(265289, 20183, 460),
(265290, 20183, 336),
(265291, 20183, 320),
(265292, 20183, 253),
(265293, 20183, 614),
(265294, 20183, 467),
(265295, 20183, 298),
(265296, 20183, 54),
(265297, 20183, 617),
(265298, 20183, 478),
(265299, 20183, 892),
(265300, 20183, 549),
(265301, 20184, 868),
(265302, 20184, 772),
(265303, 20184, 977),
(265304, 20184, 54),
(265305, 20184, 4),
(265306, 20184, 540),
(265307, 20184, 613),
(265308, 20184, 1007),
(265309, 20184, 264),
(265310, 20184, 460),
(265311, 20184, 549),
(265312, 20185, 950),
(265313, 20185, 357),
(265314, 20185, 936),
(265315, 20185, 885),
(265316, 20185, 305),
(265317, 20185, 298),
(265318, 20185, 54),
(265319, 20185, 795),
(265320, 20185, 119),
(265321, 20186, 1167),
(265322, 20186, 1166),
(265323, 20186, 360),
(265324, 20186, 298),
(265325, 20186, 54),
(265326, 20186, 4),
(265327, 20186, 795),
(265328, 20187, 109),
(265329, 20187, 243),
(265330, 20187, 242),
(265331, 20187, 4),
(265332, 20187, 335),
(265333, 20188, 442),
(265334, 20188, 1143),
(265335, 20188, 1201),
(265336, 20188, 54),
(265337, 20188, 255),
(265338, 20188, 4),
(265339, 20188, 795),
(265340, 20188, 446),
(265341, 20189, 862),
(265342, 20189, 877),
(265343, 20189, 305),
(265344, 20189, 938),
(265345, 20189, 795),
(265346, 20189, 119),
(265347, 20189, 1007),
(265348, 20189, 755),
(265349, 20189, 967),
(265350, 20189, 251),
(265351, 20189, 614),
(265352, 20189, 1270),
(265353, 20189, 892),
(265354, 20189, 264),
(265355, 20189, 549),
(265356, 20189, 339),
(265357, 20189, 360),
(265358, 20189, 460),
(265359, 20189, 964),
(265360, 20189, 1267),
(265361, 20189, 359),
(265362, 20189, 886),
(265363, 20189, 54),
(265364, 20189, 617),
(265365, 20189, 508),
(265366, 20189, 968),
(265367, 20189, 109),
(265368, 20189, 1269),
(265369, 20189, 468),
(265370, 20189, 1268),
(265371, 20189, 473),
(265372, 20189, 885),
(265373, 20189, 550),
(265374, 20189, 4),
(265375, 20189, 498),
(265376, 20189, 526),
(265377, 20189, 950),
(265378, 20189, 332),
(265379, 20189, 113),
(265380, 20189, 112),
(265381, 20189, 749),
(265382, 20189, 116),
(265383, 20189, 991),
(265384, 20189, 1201),
(265385, 20189, 785),
(265386, 20189, 242),
(265387, 20189, 1000),
(265388, 20189, 114),
(265389, 20189, 540),
(265390, 20189, 500),
(265391, 20189, 336),
(265392, 20189, 769),
(265393, 20189, 304),
(265394, 20189, 478),
(265395, 20189, 41),
(265396, 20190, 612),
(265397, 20191, 4),
(265398, 20191, 559),
(265399, 20192, 901),
(265400, 20192, 334),
(265401, 20192, 443),
(265402, 20192, 985),
(265403, 20192, 965),
(265404, 20192, 1202),
(265405, 20192, 1007),
(265406, 20192, 755),
(265407, 20192, 442),
(265408, 20192, 1166),
(265409, 20192, 763),
(265410, 20192, 614),
(265411, 20192, 1198),
(265412, 20192, 356),
(265413, 20192, 17),
(265414, 20192, 440),
(265415, 20192, 466),
(265416, 20192, 1254),
(265417, 20192, 264),
(265418, 20192, 549),
(265419, 20192, 616),
(265420, 20192, 966),
(265421, 20192, 117),
(265422, 20192, 559),
(265423, 20192, 457),
(265424, 20192, 460),
(265425, 20192, 175),
(265426, 20192, 553),
(265427, 20192, 12),
(265428, 20192, 764),
(265429, 20192, 467),
(265430, 20192, 54),
(265431, 20192, 508),
(265432, 20192, 441),
(265433, 20192, 963),
(265434, 20192, 974),
(265435, 20192, 109),
(265436, 20192, 468),
(265437, 20192, 1141),
(265438, 20192, 470),
(265439, 20192, 900),
(265440, 20192, 550),
(265441, 20192, 303),
(265442, 20192, 298),
(265443, 20192, 4),
(265444, 20192, 438),
(265445, 20192, 116),
(265446, 20192, 11),
(265447, 20192, 785),
(265448, 20192, 1201),
(265449, 20192, 540),
(265450, 20192, 26),
(265451, 20192, 336),
(265452, 20192, 1167),
(265453, 20192, 605),
(265454, 20192, 861),
(265455, 20192, 304),
(265456, 20192, 446),
(265457, 20193, 1058),
(265458, 20193, 109),
(265459, 20193, 305),
(265460, 20193, 877),
(265461, 20193, 1202),
(265462, 20193, 551),
(265463, 20193, 468),
(265464, 20193, 938),
(265465, 20193, 1007),
(265466, 20193, 1056),
(265467, 20193, 297),
(265468, 20193, 253),
(265469, 20193, 885),
(265470, 20193, 614),
(265471, 20193, 957),
(265472, 20193, 4),
(265473, 20193, 982),
(265474, 20193, 264),
(265475, 20193, 526),
(265476, 20193, 549),
(265477, 20193, 950),
(265478, 20193, 116),
(265479, 20193, 1201),
(265480, 20193, 489),
(265481, 20193, 540),
(265482, 20193, 460),
(265483, 20193, 920),
(265484, 20193, 359),
(265485, 20193, 617),
(265486, 20193, 508),
(265487, 20193, 1005),
(265488, 20194, 4),
(265489, 20194, 559),
(265490, 20194, 944),
(265491, 20195, 1166),
(265492, 20195, 360),
(265493, 20195, 900),
(265494, 20195, 32),
(265495, 20195, 356),
(265496, 20195, 4),
(265497, 20196, 1274),
(265498, 20196, 1271),
(265499, 20196, 953),
(265500, 20196, 304),
(265501, 20196, 133),
(265502, 20197, 963),
(265503, 20197, 305),
(265504, 20197, 468),
(265505, 20197, 795),
(265506, 20197, 119),
(265507, 20197, 914),
(265508, 20197, 470),
(265509, 20197, 755),
(265510, 20197, 885),
(265511, 20197, 550),
(265512, 20197, 303),
(265513, 20197, 614),
(265514, 20197, 298),
(265515, 20197, 526),
(265516, 20197, 549),
(265517, 20197, 616),
(265518, 20197, 112),
(265519, 20197, 749),
(265520, 20197, 976),
(265521, 20197, 785),
(265522, 20197, 460),
(265523, 20197, 336),
(265524, 20197, 467),
(265525, 20197, 54),
(265526, 20197, 617),
(265527, 20197, 41),
(265528, 20197, 481),
(265529, 20198, 963),
(265530, 20198, 116),
(265531, 20198, 1224),
(265532, 20198, 785),
(265533, 20198, 133),
(265534, 20198, 460),
(265535, 20198, 755),
(265536, 20198, 470),
(265537, 20198, 1230),
(265538, 20198, 1227),
(265539, 20198, 336),
(265540, 20198, 1219),
(265541, 20198, 614),
(265542, 20198, 298),
(265543, 20198, 467),
(265544, 20198, 54),
(265545, 20198, 1218),
(265546, 20198, 1233),
(265547, 20198, 549),
(265548, 20199, 1166),
(265549, 20199, 253),
(265550, 20199, 4),
(265551, 20199, 559),
(265552, 20200, 27),
(265553, 20200, 963),
(265554, 20200, 468),
(265555, 20200, 22),
(265556, 20200, 168),
(265557, 20200, 460),
(265558, 20200, 755),
(265559, 20200, 1056),
(265560, 20200, 12),
(265561, 20200, 614),
(265562, 20200, 769),
(265563, 20200, 1198),
(265564, 20200, 298),
(265565, 20200, 4),
(265566, 20200, 54),
(265567, 20200, 17),
(265568, 20200, 526),
(265569, 20200, 549),
(265570, 20201, 974),
(265571, 20201, 1221),
(265572, 20201, 785),
(265573, 20201, 133),
(265574, 20201, 460),
(265575, 20201, 470),
(265576, 20201, 336),
(265577, 20201, 1222),
(265578, 20201, 614),
(265579, 20201, 1198),
(265580, 20201, 1223),
(265581, 20201, 298),
(265582, 20201, 467),
(265583, 20201, 4),
(265584, 20201, 54),
(265585, 20201, 17),
(265586, 20202, 442),
(265587, 20202, 443),
(265588, 20202, 109),
(265589, 20202, 1201),
(265590, 20202, 1141),
(265591, 20202, 446),
(265592, 20202, 884),
(265593, 20202, 264),
(265594, 20203, 253),
(265595, 20203, 4),
(265596, 20203, 559),
(265597, 20203, 1199),
(265598, 20204, 331),
(265599, 20204, 1168),
(265600, 20205, 4),
(265601, 20205, 559),
(265602, 20206, 32),
(265603, 20206, 4),
(265604, 20206, 1199),
(265605, 20207, 442),
(265606, 20207, 109),
(265607, 20207, 357),
(265608, 20207, 877),
(265609, 20207, 1201),
(265610, 20207, 1141),
(265611, 20207, 4),
(265612, 20207, 938),
(265613, 20207, 446),
(265614, 20207, 264),
(265615, 20208, 862),
(265616, 20208, 443),
(265617, 20208, 32),
(265618, 20208, 877),
(265619, 20208, 1202),
(265620, 20208, 938),
(265621, 20208, 795),
(265622, 20208, 1007),
(265623, 20208, 213),
(265624, 20208, 967),
(265625, 20208, 899),
(265626, 20208, 442),
(265627, 20208, 1166),
(265628, 20208, 253),
(265629, 20208, 614),
(265630, 20208, 1198),
(265631, 20208, 17),
(265632, 20208, 440),
(265633, 20208, 892),
(265634, 20208, 264),
(265635, 20208, 549),
(265636, 20208, 206),
(265637, 20208, 339),
(265638, 20208, 559),
(265639, 20208, 457),
(265640, 20208, 460),
(265641, 20208, 553),
(265642, 20208, 12),
(265643, 20208, 359),
(265644, 20208, 467),
(265645, 20208, 54),
(265646, 20208, 617),
(265647, 20208, 109),
(265648, 20208, 1141),
(265649, 20208, 228),
(265650, 20208, 473),
(265651, 20208, 1056),
(265652, 20208, 550),
(265653, 20208, 298),
(265654, 20208, 4),
(265655, 20208, 225),
(265656, 20208, 317),
(265657, 20208, 216),
(265658, 20208, 498),
(265659, 20208, 23),
(265660, 20208, 950),
(265661, 20208, 27),
(265662, 20208, 438),
(265663, 20208, 112),
(265664, 20208, 116),
(265665, 20208, 11),
(265666, 20208, 1201),
(265667, 20208, 785),
(265668, 20208, 114),
(265669, 20208, 540),
(265670, 20208, 22),
(265671, 20208, 1167),
(265672, 20208, 336),
(265673, 20208, 861),
(265674, 20208, 328),
(265675, 20208, 28),
(265676, 20208, 304),
(265677, 20208, 478),
(265678, 20208, 446),
(265679, 20209, 785),
(265680, 20209, 248),
(265681, 20209, 133),
(265682, 20209, 336),
(265683, 20209, 1267),
(265684, 20209, 471),
(265685, 20209, 304),
(265686, 20209, 614),
(265687, 20209, 1270),
(265688, 20209, 298),
(265689, 20209, 617),
(265690, 20209, 1273),
(265691, 20209, 54),
(265692, 20210, 336),
(265693, 20210, 339),
(265694, 20210, 301),
(265695, 20210, 785),
(265696, 20210, 54),
(265697, 20210, 119),
(265698, 20210, 892),
(265699, 20211, 357),
(265700, 20211, 912),
(265701, 20211, 356),
(265702, 20211, 4),
(265703, 20211, 559),
(265704, 20211, 245),
(265705, 20212, 868),
(265706, 20212, 442),
(265707, 20212, 875),
(265708, 20212, 109),
(265709, 20212, 1143),
(265710, 20212, 1201),
(265711, 20212, 318),
(265712, 20212, 446),
(265713, 20212, 264),
(265714, 20213, 485),
(265715, 20213, 109),
(265716, 20213, 1201),
(265717, 20213, 468),
(265718, 20213, 971),
(265719, 20213, 460),
(265720, 20213, 118),
(265721, 20213, 251),
(265722, 20213, 328),
(265723, 20213, 304),
(265724, 20213, 614),
(265725, 20213, 298),
(265726, 20213, 617),
(265727, 20213, 478),
(265728, 20213, 264),
(265729, 20214, 4),
(265730, 20214, 559),
(265731, 20215, 950),
(265732, 20215, 115),
(265733, 20215, 936),
(265734, 20215, 614),
(265735, 20215, 877),
(265736, 20215, 298),
(265737, 20215, 1105),
(265738, 20215, 264),
(265739, 20216, 1274),
(265740, 20216, 785),
(265741, 20216, 927),
(265742, 20216, 114),
(265743, 20216, 248),
(265744, 20216, 133),
(265745, 20216, 336),
(265746, 20216, 471),
(265747, 20216, 304),
(265748, 20216, 614),
(265749, 20216, 1270),
(265750, 20216, 298),
(265751, 20216, 617),
(265752, 20216, 1273),
(265753, 20216, 54),
(265754, 20216, 549),
(265755, 20217, 228),
(265756, 20217, 209),
(265757, 20218, 109),
(265758, 20218, 112),
(265759, 20218, 116),
(265760, 20218, 35),
(265761, 20218, 746),
(265762, 20218, 1201),
(265763, 20218, 468),
(265764, 20218, 540),
(265765, 20218, 457),
(265766, 20218, 119),
(265767, 20218, 473),
(265768, 20218, 1007),
(265769, 20218, 896),
(265770, 20218, 328),
(265771, 20218, 993),
(265772, 20218, 550),
(265773, 20218, 54),
(265774, 20218, 783),
(265775, 20218, 508),
(265776, 20218, 342),
(265777, 20218, 498),
(265778, 20218, 526),
(265779, 20218, 549),
(265780, 20219, 109),
(265781, 20219, 1166),
(265782, 20219, 4),
(265783, 20219, 264),
(265784, 20220, 4),
(265785, 20220, 559),
(265786, 20221, 4),
(265787, 20222, 1202),
(265788, 20222, 938),
(265789, 20222, 252),
(265790, 20223, 963),
(265791, 20223, 109),
(265792, 20223, 351),
(265793, 20223, 305),
(265794, 20223, 468),
(265795, 20223, 228),
(265796, 20223, 209),
(265797, 20223, 755),
(265798, 20223, 470),
(265799, 20223, 1056),
(265800, 20223, 885),
(265801, 20223, 614),
(265802, 20223, 303),
(265803, 20223, 1198),
(265804, 20223, 298),
(265805, 20223, 4),
(265806, 20223, 225),
(265807, 20223, 17),
(265808, 20223, 215),
(265809, 20223, 216),
(265810, 20223, 488),
(265811, 20223, 616),
(265812, 20223, 206),
(265813, 20223, 785),
(265814, 20223, 22),
(265815, 20223, 460),
(265816, 20223, 335),
(265817, 20223, 336),
(265818, 20223, 12),
(265819, 20223, 816),
(265820, 20223, 467),
(265821, 20223, 54),
(265822, 20223, 617),
(265823, 20224, 4),
(265824, 20224, 559),
(265825, 20225, 950),
(265826, 20225, 781),
(265827, 20225, 1201),
(265828, 20225, 468),
(265829, 20225, 457),
(265830, 20225, 119),
(265831, 20225, 460),
(265832, 20225, 253),
(265833, 20225, 614),
(265834, 20225, 617),
(265835, 20225, 54),
(265836, 20225, 1203),
(265837, 20225, 526),
(265838, 20225, 549),
(265839, 20226, 533),
(265840, 20226, 109),
(265841, 20226, 999),
(265842, 20226, 305),
(265843, 20226, 983),
(265844, 20226, 336),
(265845, 20226, 618),
(265846, 20226, 886),
(265847, 20226, 508),
(265848, 20226, 498),
(265849, 20226, 549),
(265850, 20226, 479),
(265851, 20227, 333),
(265852, 20227, 1209),
(265853, 20228, 614),
(265854, 20228, 304),
(265855, 20228, 617),
(265856, 20228, 1273),
(265857, 20228, 478),
(265858, 20228, 248),
(265859, 20230, 32),
(265860, 20231, 443),
(265861, 20231, 1007),
(265862, 20231, 755),
(265863, 20231, 442),
(265864, 20231, 1166),
(265865, 20231, 945),
(265866, 20231, 614),
(265867, 20231, 356),
(265868, 20231, 17),
(265869, 20231, 440),
(265870, 20231, 264),
(265871, 20231, 616),
(265872, 20231, 206),
(265873, 20231, 360),
(265874, 20231, 559),
(265875, 20231, 797),
(265876, 20231, 457),
(265877, 20231, 460),
(265878, 20231, 553),
(265879, 20231, 12),
(265880, 20231, 467),
(265881, 20231, 54),
(265882, 20231, 963),
(265883, 20231, 109),
(265884, 20231, 1141),
(265885, 20231, 228),
(265886, 20231, 209),
(265887, 20231, 470),
(265888, 20231, 1056),
(265889, 20231, 900),
(265890, 20231, 550),
(265891, 20231, 303),
(265892, 20231, 298),
(265893, 20231, 4),
(265894, 20231, 245),
(265895, 20231, 216),
(265896, 20231, 438),
(265897, 20231, 357),
(265898, 20231, 976),
(265899, 20231, 230),
(265900, 20231, 11),
(265901, 20231, 785),
(265902, 20231, 540),
(265903, 20231, 22),
(265904, 20231, 1167),
(265905, 20231, 336),
(265906, 20231, 861),
(265907, 20231, 912),
(265908, 20231, 120),
(265909, 20231, 446),
(265910, 20232, 112),
(265911, 20232, 109),
(265912, 20232, 116),
(265913, 20232, 614),
(265914, 20232, 304),
(265915, 20232, 298),
(265916, 20232, 242),
(265917, 20232, 4),
(265918, 20232, 54),
(265919, 20232, 114),
(265920, 20232, 755),
(265921, 20233, 781),
(265922, 20233, 1166),
(265923, 20233, 54),
(265924, 20233, 119),
(265925, 20234, 243),
(265926, 20234, 4),
(265927, 20235, 963),
(265928, 20235, 116),
(265929, 20235, 785),
(265930, 20235, 460),
(265931, 20235, 755),
(265932, 20235, 470),
(265933, 20235, 336),
(265934, 20235, 614),
(265935, 20235, 1198),
(265936, 20235, 298),
(265937, 20235, 467),
(265938, 20235, 4),
(265939, 20235, 54),
(265940, 20235, 17),
(265941, 20235, 549),
(265942, 20236, 336),
(265943, 20236, 109),
(265944, 20236, 885),
(265945, 20236, 328),
(265946, 20236, 877),
(265947, 20236, 953),
(265948, 20236, 305),
(265949, 20236, 298),
(265950, 20236, 1282),
(265951, 20236, 264),
(265952, 20237, 1167),
(265953, 20237, 331),
(265954, 20238, 1167),
(265955, 20238, 253),
(265956, 20238, 4),
(265957, 20238, 559),
(265958, 20239, 1167),
(265959, 20239, 255),
(265960, 20239, 4),
(265961, 20240, 974),
(265962, 20240, 963),
(265963, 20240, 1259),
(265964, 20240, 116),
(265965, 20240, 1269),
(265966, 20240, 785),
(265967, 20240, 133),
(265968, 20240, 460),
(265969, 20240, 470),
(265970, 20240, 755),
(265971, 20240, 336),
(265972, 20240, 1267),
(265973, 20240, 550),
(265974, 20240, 614),
(265975, 20240, 1198),
(265976, 20240, 298),
(265977, 20240, 467),
(265978, 20240, 4),
(265979, 20240, 54),
(265980, 20240, 17),
(265981, 20240, 549),
(265982, 20241, 614),
(265983, 20241, 4),
(265984, 20241, 613),
(265985, 20241, 342),
(265986, 20241, 476),
(265987, 20242, 885),
(265988, 20242, 305),
(265989, 20242, 54),
(265990, 20242, 4),
(265991, 20242, 795),
(265992, 20243, 885),
(265993, 20243, 243),
(265994, 20243, 305),
(265995, 20243, 1202),
(265996, 20243, 4),
(265997, 20243, 114),
(265998, 20243, 335),
(265999, 20244, 242),
(266000, 20244, 4),
(266001, 20245, 950),
(266002, 20245, 109),
(266003, 20245, 357),
(266004, 20245, 456),
(266005, 20245, 1201),
(266006, 20245, 457),
(266007, 20245, 455),
(266008, 20245, 460),
(266009, 20245, 311),
(266010, 20245, 1167),
(266011, 20245, 319),
(266012, 20245, 253),
(266013, 20245, 772),
(266014, 20245, 614),
(266015, 20245, 912),
(266016, 20245, 356),
(266017, 20245, 4),
(266018, 20245, 617),
(266019, 20245, 54),
(266020, 20245, 957),
(266021, 20245, 317),
(266022, 20245, 264),
(266023, 20246, 616),
(266024, 20246, 976),
(266025, 20246, 785),
(266026, 20246, 460),
(266027, 20246, 470),
(266028, 20246, 755),
(266029, 20246, 336),
(266030, 20246, 303),
(266031, 20246, 614),
(266032, 20246, 467),
(266033, 20246, 298),
(266034, 20246, 54),
(266035, 20247, 4),
(266036, 20247, 559),
(266037, 20248, 1050),
(266038, 20248, 326),
(266039, 20248, 109),
(266040, 20248, 468),
(266041, 20248, 330),
(266042, 20248, 1007),
(266043, 20248, 755),
(266044, 20248, 470),
(266045, 20248, 1048),
(266046, 20248, 759),
(266047, 20248, 1049),
(266048, 20248, 614),
(266049, 20248, 298),
(266050, 20248, 783),
(266051, 20248, 4),
(266052, 20248, 962),
(266053, 20248, 982),
(266054, 20248, 498),
(266055, 20248, 526),
(266056, 20248, 549),
(266057, 20248, 112),
(266058, 20248, 116),
(266059, 20248, 972),
(266060, 20248, 1201),
(266061, 20248, 785),
(266062, 20248, 927),
(266063, 20248, 540),
(266064, 20248, 457),
(266065, 20248, 460),
(266066, 20248, 336),
(266067, 20248, 54),
(266068, 20248, 617),
(266069, 20248, 508),
(266070, 20249, 1166),
(266071, 20250, 963),
(266072, 20250, 109),
(266073, 20250, 551),
(266074, 20250, 305),
(266075, 20250, 468),
(266076, 20250, 613),
(266077, 20250, 460),
(266078, 20250, 335),
(266079, 20250, 470),
(266080, 20250, 476),
(266081, 20250, 243),
(266082, 20250, 885),
(266083, 20250, 614),
(266084, 20250, 298),
(266085, 20250, 467),
(266086, 20250, 886),
(266087, 20250, 4),
(266088, 20251, 936),
(266089, 20251, 297),
(266090, 20252, 968),
(266091, 20252, 862),
(266092, 20252, 109),
(266093, 20252, 468),
(266094, 20252, 795),
(266095, 20252, 119),
(266096, 20252, 473),
(266097, 20252, 1007),
(266098, 20252, 967),
(266099, 20252, 251),
(266100, 20252, 253),
(266101, 20252, 550),
(266102, 20252, 614),
(266103, 20252, 298),
(266104, 20252, 783),
(266105, 20252, 4),
(266106, 20252, 957),
(266107, 20252, 892),
(266108, 20252, 498),
(266109, 20252, 264),
(266110, 20252, 526),
(266111, 20252, 549),
(266112, 20252, 113),
(266113, 20252, 339),
(266114, 20252, 749),
(266115, 20252, 1201),
(266116, 20252, 785),
(266117, 20252, 114),
(266118, 20252, 540),
(266119, 20252, 460),
(266120, 20252, 336),
(266121, 20252, 304),
(266122, 20252, 467),
(266123, 20252, 54),
(266124, 20252, 617),
(266125, 20252, 478),
(266126, 20252, 41),
(266127, 20253, 1167),
(266128, 20253, 1166),
(266129, 20253, 360),
(266130, 20253, 4),
(266131, 20253, 938),
(266132, 20254, 1259),
(266133, 20254, 109),
(266134, 20254, 305),
(266135, 20254, 1202),
(266136, 20254, 468),
(266137, 20254, 795),
(266138, 20254, 613),
(266139, 20254, 119),
(266140, 20254, 133),
(266141, 20254, 914),
(266142, 20254, 470),
(266143, 20254, 755),
(266144, 20254, 1230),
(266145, 20254, 975),
(266146, 20254, 885),
(266147, 20254, 243),
(266148, 20254, 303),
(266149, 20254, 614),
(266150, 20254, 298),
(266151, 20254, 4),
(266152, 20254, 865),
(266153, 20254, 526),
(266154, 20254, 264),
(266155, 20254, 549),
(266156, 20254, 616),
(266157, 20254, 112),
(266158, 20254, 749),
(266159, 20254, 976),
(266160, 20254, 1224),
(266161, 20254, 1201),
(266162, 20254, 785),
(266163, 20254, 335),
(266164, 20254, 460),
(266165, 20254, 336),
(266166, 20254, 467),
(266167, 20254, 617),
(266168, 20254, 54),
(266169, 20254, 41),
(266170, 20254, 481),
(266171, 20255, 974),
(266172, 20255, 985),
(266173, 20255, 785),
(266174, 20255, 468),
(266175, 20255, 613),
(266176, 20255, 460),
(266177, 20255, 476),
(266178, 20255, 335),
(266179, 20255, 251),
(266180, 20255, 336),
(266181, 20255, 614),
(266182, 20255, 298),
(266183, 20255, 467),
(266184, 20255, 54),
(266185, 20255, 4),
(266186, 20255, 508),
(266187, 20255, 549),
(266188, 20256, 616),
(266189, 20256, 109),
(266190, 20256, 116),
(266191, 20256, 305),
(266192, 20256, 784),
(266193, 20256, 484),
(266194, 20256, 489),
(266195, 20256, 795),
(266196, 20256, 335),
(266197, 20256, 1167),
(266198, 20256, 336),
(266199, 20256, 885),
(266200, 20256, 243),
(266201, 20256, 303),
(266202, 20256, 614),
(266203, 20256, 912),
(266204, 20256, 1051),
(266205, 20256, 467),
(266206, 20256, 298),
(266207, 20256, 617),
(266208, 20256, 4),
(266209, 20256, 54),
(266210, 20257, 1166),
(266211, 20257, 331),
(266212, 20258, 950),
(266213, 20258, 781),
(266214, 20258, 868),
(266215, 20258, 456),
(266216, 20258, 1201),
(266217, 20258, 468),
(266218, 20258, 457),
(266219, 20258, 119),
(266220, 20258, 455),
(266221, 20258, 460),
(266222, 20258, 118),
(266223, 20258, 253),
(266224, 20258, 614),
(266225, 20258, 4),
(266226, 20258, 617),
(266227, 20258, 54),
(266228, 20258, 1203),
(266229, 20258, 526),
(266230, 20258, 264),
(266231, 20258, 549),
(266232, 20259, 243),
(266233, 20259, 1202),
(266234, 20259, 4),
(266235, 20260, 305),
(266236, 20260, 1202),
(266237, 20260, 468),
(266238, 20260, 795),
(266239, 20260, 613),
(266240, 20260, 119),
(266241, 20260, 133),
(266242, 20260, 914),
(266243, 20260, 470),
(266244, 20260, 755),
(266245, 20260, 1230),
(266246, 20260, 975),
(266247, 20260, 885),
(266248, 20260, 303),
(266249, 20260, 614),
(266250, 20260, 298),
(266251, 20260, 4),
(266252, 20260, 526),
(266253, 20260, 549),
(266254, 20260, 616),
(266255, 20260, 112),
(266256, 20260, 749),
(266257, 20260, 976),
(266258, 20260, 1224),
(266259, 20260, 785),
(266260, 20260, 1201),
(266261, 20260, 460),
(266262, 20260, 336),
(266263, 20260, 304),
(266264, 20260, 467),
(266265, 20260, 617),
(266266, 20260, 54),
(266267, 20260, 41),
(266268, 20261, 485),
(266269, 20261, 115),
(266270, 20261, 315),
(266271, 20261, 305),
(266272, 20261, 551),
(266273, 20261, 468),
(266274, 20261, 1268),
(266275, 20261, 795),
(266276, 20261, 358),
(266277, 20261, 1166),
(266278, 20261, 253),
(266279, 20261, 885),
(266280, 20261, 614),
(266281, 20261, 356),
(266282, 20261, 1270),
(266283, 20261, 298),
(266284, 20261, 4),
(266285, 20261, 317),
(266286, 20261, 982),
(266287, 20261, 264),
(266288, 20261, 903),
(266289, 20261, 526),
(266290, 20261, 549),
(266291, 20261, 781),
(266292, 20261, 357),
(266293, 20261, 1201),
(266294, 20261, 318),
(266295, 20261, 902),
(266296, 20261, 971),
(266297, 20261, 460),
(266298, 20261, 867),
(266299, 20261, 944),
(266300, 20261, 118),
(266301, 20261, 311),
(266302, 20261, 359),
(266303, 20261, 328),
(266304, 20261, 304),
(266305, 20261, 617),
(266306, 20261, 54),
(266307, 20261, 478),
(266308, 20261, 508),
(266309, 20261, 1203),
(266310, 20262, 974),
(266311, 20262, 109),
(266312, 20262, 305),
(266313, 20262, 468),
(266314, 20262, 795),
(266315, 20262, 119),
(266316, 20262, 755),
(266317, 20262, 470),
(266318, 20262, 243),
(266319, 20262, 885),
(266320, 20262, 303),
(266321, 20262, 614),
(266322, 20262, 298),
(266323, 20262, 4),
(266324, 20262, 526),
(266325, 20262, 549),
(266326, 20262, 616),
(266327, 20262, 332),
(266328, 20262, 112),
(266329, 20262, 116),
(266330, 20262, 1258),
(266331, 20262, 785),
(266332, 20262, 1201),
(266333, 20262, 460),
(266334, 20262, 335),
(266335, 20262, 336),
(266336, 20262, 467),
(266337, 20262, 886),
(266338, 20262, 54),
(266339, 20263, 4),
(266340, 20263, 540),
(266341, 20263, 457),
(266342, 20263, 1007),
(266343, 20263, 455),
(266344, 20264, 442),
(266345, 20264, 1201),
(266346, 20264, 120),
(266347, 20264, 797),
(266348, 20264, 446),
(266349, 20264, 1142),
(266350, 20265, 206),
(266351, 20265, 230),
(266352, 20265, 208),
(266353, 20265, 22),
(266354, 20265, 228),
(266355, 20265, 213),
(266356, 20265, 216),
(266357, 20265, 1056),
(266358, 20266, 116),
(266359, 20266, 297),
(266360, 20266, 54),
(266361, 20266, 4),
(266362, 20266, 317),
(266363, 20266, 795),
(266364, 20267, 781),
(266365, 20267, 315),
(266366, 20267, 551),
(266367, 20267, 1201),
(266368, 20267, 318),
(266369, 20267, 795),
(266370, 20267, 118),
(266371, 20267, 311),
(266372, 20267, 1166),
(266373, 20267, 253),
(266374, 20267, 614),
(266375, 20267, 298),
(266376, 20267, 54),
(266377, 20267, 4),
(266378, 20267, 617),
(266379, 20267, 478),
(266380, 20267, 317),
(266381, 20267, 508),
(266382, 20267, 982),
(266383, 20267, 264),
(266384, 20267, 526),
(266385, 20267, 549),
(266386, 20268, 115),
(266387, 20268, 315),
(266388, 20268, 1202),
(266389, 20268, 953),
(266390, 20268, 1007),
(266391, 20268, 755),
(266392, 20268, 863),
(266393, 20268, 984),
(266394, 20268, 614),
(266395, 20268, 298),
(266396, 20268, 4),
(266397, 20268, 264),
(266398, 20268, 936),
(266399, 20268, 1258),
(266400, 20268, 1201),
(266401, 20268, 540),
(266402, 20268, 460),
(266403, 20268, 311),
(266404, 20268, 861),
(266405, 20268, 304),
(266406, 20268, 467),
(266407, 20268, 617),
(266408, 20268, 54),
(266409, 20268, 508),
(266410, 20269, 1201),
(266411, 20269, 54),
(266412, 20269, 788),
(266413, 20270, 901),
(266414, 20270, 963),
(266415, 20270, 974),
(266416, 20270, 1259),
(266417, 20270, 1050),
(266418, 20270, 32),
(266419, 20270, 305),
(266420, 20270, 468),
(266421, 20270, 795),
(266422, 20270, 133),
(266423, 20270, 755),
(266424, 20270, 470),
(266425, 20270, 1048),
(266426, 20270, 1230),
(266427, 20270, 1049),
(266428, 20270, 1166),
(266429, 20270, 900),
(266430, 20270, 885),
(266431, 20270, 550),
(266432, 20270, 614),
(266433, 20270, 1198),
(266434, 20270, 298),
(266435, 20270, 4),
(266436, 20270, 17),
(266437, 20270, 962),
(266438, 20270, 526),
(266439, 20270, 549),
(266440, 20270, 616),
(266441, 20270, 116),
(266442, 20270, 1258),
(266443, 20270, 976),
(266444, 20270, 1224),
(266445, 20270, 785),
(266446, 20270, 1201),
(266447, 20270, 1216),
(266448, 20270, 22),
(266449, 20270, 460),
(266450, 20270, 175),
(266451, 20270, 336),
(266452, 20270, 1167),
(266453, 20270, 12),
(266454, 20270, 467),
(266455, 20270, 54),
(266456, 20271, 950),
(266457, 20271, 109),
(266458, 20271, 890),
(266459, 20271, 1201),
(266460, 20271, 468),
(266461, 20271, 460),
(266462, 20271, 320),
(266463, 20271, 253),
(266464, 20271, 614),
(266465, 20271, 769),
(266466, 20271, 298),
(266467, 20271, 617),
(266468, 20271, 54),
(266469, 20271, 526),
(266470, 20271, 549),
(266471, 20272, 936),
(266472, 20272, 885),
(266473, 20272, 305),
(266474, 20272, 1105),
(266475, 20273, 974),
(266476, 20273, 963),
(266477, 20273, 109),
(266478, 20273, 305),
(266479, 20273, 468),
(266480, 20273, 795),
(266481, 20273, 133),
(266482, 20273, 470),
(266483, 20273, 755),
(266484, 20273, 1217),
(266485, 20273, 885),
(266486, 20273, 550),
(266487, 20273, 614),
(266488, 20273, 298),
(266489, 20273, 4),
(266490, 20273, 526),
(266491, 20273, 549),
(266492, 20273, 332),
(266493, 20273, 112),
(266494, 20273, 116),
(266495, 20273, 785),
(266496, 20273, 1201),
(266497, 20273, 1216),
(266498, 20273, 460),
(266499, 20273, 336),
(266500, 20273, 1219),
(266501, 20273, 467),
(266502, 20273, 886),
(266503, 20273, 54),
(266504, 20273, 1218),
(266505, 20274, 899),
(266506, 20274, 112),
(266507, 20274, 297),
(266508, 20274, 353),
(266509, 20274, 885),
(266510, 20274, 243),
(266511, 20274, 305),
(266512, 20274, 4),
(266513, 20274, 114),
(266514, 20274, 1199),
(266515, 20274, 335),
(266516, 20275, 23),
(266517, 20275, 4),
(266518, 20276, 336),
(266519, 20276, 1269),
(266520, 20276, 785),
(266521, 20276, 298),
(266522, 20276, 54),
(266523, 20276, 248),
(266524, 20277, 112),
(266525, 20277, 115),
(266526, 20277, 109),
(266527, 20277, 116),
(266528, 20277, 305),
(266529, 20277, 877),
(266530, 20277, 246),
(266531, 20277, 1201),
(266532, 20277, 483),
(266533, 20277, 795),
(266534, 20277, 938),
(266535, 20277, 613),
(266536, 20277, 907),
(266537, 20277, 885),
(266538, 20277, 243),
(266539, 20277, 54),
(266540, 20277, 4),
(266541, 20277, 264),
(266542, 20277, 549),
(266543, 20278, 112),
(266544, 20278, 109),
(266545, 20278, 116),
(266546, 20278, 877),
(266547, 20278, 1201),
(266548, 20278, 114),
(266549, 20278, 938),
(266550, 20278, 253),
(266551, 20278, 359),
(266552, 20278, 304),
(266553, 20278, 4),
(266554, 20278, 264),
(266555, 20279, 617),
(266556, 20279, 330),
(266557, 20279, 4),
(266558, 20280, 616),
(266559, 20280, 112),
(266560, 20280, 1258),
(266561, 20280, 305),
(266562, 20280, 785),
(266563, 20280, 795),
(266564, 20280, 119),
(266565, 20280, 914),
(266566, 20280, 470),
(266567, 20280, 755),
(266568, 20280, 336),
(266569, 20280, 1237),
(266570, 20280, 885),
(266571, 20280, 303),
(266572, 20280, 614),
(266573, 20280, 467),
(266574, 20280, 298),
(266575, 20280, 617),
(266576, 20280, 54),
(266577, 20280, 865),
(266578, 20280, 135),
(266579, 20280, 264),
(266580, 20280, 481),
(266581, 20281, 901),
(266582, 20281, 112),
(266583, 20281, 784),
(266584, 20281, 785),
(266585, 20281, 795),
(266586, 20281, 119),
(266587, 20281, 470),
(266588, 20281, 336),
(266589, 20281, 900),
(266590, 20281, 614),
(266591, 20281, 298),
(266592, 20281, 467),
(266593, 20281, 54),
(266594, 20281, 549),
(266595, 20282, 242),
(266596, 20282, 4),
(266597, 20283, 950),
(266598, 20283, 112),
(266599, 20283, 109),
(266600, 20283, 1201),
(266601, 20283, 468),
(266602, 20283, 457),
(266603, 20283, 119),
(266604, 20283, 460),
(266605, 20283, 253),
(266606, 20283, 614),
(266607, 20283, 769),
(266608, 20283, 617),
(266609, 20283, 54),
(266610, 20283, 957),
(266611, 20283, 264),
(266612, 20283, 526),
(266613, 20283, 549),
(266614, 20284, 109),
(266615, 20284, 896),
(266616, 20284, 315),
(266617, 20284, 993),
(266618, 20284, 1201),
(266619, 20284, 508),
(266620, 20284, 342),
(266621, 20284, 549),
(266622, 20285, 963),
(266623, 20285, 332),
(266624, 20285, 109),
(266625, 20285, 116),
(266626, 20285, 991),
(266627, 20285, 985),
(266628, 20285, 305),
(266629, 20285, 785),
(266630, 20285, 468),
(266631, 20285, 460),
(266632, 20285, 755),
(266633, 20285, 470),
(266634, 20285, 1167),
(266635, 20285, 336),
(266636, 20285, 885),
(266637, 20285, 614),
(266638, 20285, 298),
(266639, 20285, 467),
(266640, 20285, 4),
(266641, 20285, 54),
(266642, 20285, 17),
(266643, 20285, 508),
(266644, 20285, 549),
(266645, 20286, 443),
(266646, 20286, 305),
(266647, 20286, 1007),
(266648, 20286, 755),
(266649, 20286, 442),
(266650, 20286, 1166),
(266651, 20286, 945),
(266652, 20286, 614),
(266653, 20286, 356),
(266654, 20286, 17),
(266655, 20286, 440),
(266656, 20286, 264),
(266657, 20286, 488),
(266658, 20286, 616),
(266659, 20286, 206),
(266660, 20286, 360),
(266661, 20286, 784),
(266662, 20286, 559),
(266663, 20286, 457),
(266664, 20286, 460),
(266665, 20286, 553),
(266666, 20286, 12),
(266667, 20286, 467),
(266668, 20286, 54),
(266669, 20286, 617),
(266670, 20286, 963),
(266671, 20286, 109),
(266672, 20286, 468),
(266673, 20286, 1141),
(266674, 20286, 228),
(266675, 20286, 209),
(266676, 20286, 470),
(266677, 20286, 1056),
(266678, 20286, 900),
(266679, 20286, 495),
(266680, 20286, 885),
(266681, 20286, 303),
(266682, 20286, 298),
(266683, 20286, 4),
(266684, 20286, 245),
(266685, 20286, 216),
(266686, 20286, 438),
(266687, 20286, 357),
(266688, 20286, 230),
(266689, 20286, 11),
(266690, 20286, 785),
(266691, 20286, 540),
(266692, 20286, 22),
(266693, 20286, 336),
(266694, 20286, 1167),
(266695, 20286, 861),
(266696, 20286, 912),
(266697, 20286, 446),
(266698, 20287, 336),
(266699, 20287, 862),
(266700, 20287, 339),
(266701, 20287, 892),
(266702, 20287, 264),
(266703, 20288, 251),
(266704, 20288, 974),
(266705, 20288, 616),
(266706, 20288, 328),
(266707, 20288, 1270),
(266708, 20288, 617),
(266709, 20288, 4),
(266710, 20288, 349),
(266711, 20288, 460),
(266712, 20289, 112),
(266713, 20289, 35),
(266714, 20289, 746),
(266715, 20289, 1201),
(266716, 20289, 468),
(266717, 20289, 540),
(266718, 20289, 119),
(266719, 20289, 473),
(266720, 20289, 1007),
(266721, 20289, 123),
(266722, 20289, 54),
(266723, 20289, 783),
(266724, 20289, 498),
(266725, 20289, 526),
(266726, 20289, 549),
(266727, 20289, 798),
(266728, 20290, 862),
(266729, 20290, 115),
(266730, 20290, 315),
(266731, 20290, 551),
(266732, 20290, 468),
(266733, 20290, 1201),
(266734, 20290, 311),
(266735, 20290, 319),
(266736, 20290, 896),
(266737, 20290, 993),
(266738, 20290, 508),
(266739, 20290, 342),
(266740, 20290, 264),
(266741, 20290, 526),
(266742, 20290, 549),
(266743, 20291, 1167),
(266744, 20291, 32),
(266745, 20291, 4),
(266746, 20292, 4),
(266747, 20293, 950),
(266748, 20293, 963),
(266749, 20293, 332),
(266750, 20293, 112),
(266751, 20293, 357),
(266752, 20293, 360),
(266753, 20293, 1258),
(266754, 20293, 1202),
(266755, 20293, 1201),
(266756, 20293, 795),
(266757, 20293, 938),
(266758, 20293, 460),
(266759, 20293, 470),
(266760, 20293, 614),
(266761, 20293, 304),
(266762, 20293, 298),
(266763, 20293, 467),
(266764, 20293, 54),
(266765, 20293, 4),
(266766, 20293, 111),
(266767, 20294, 311),
(266768, 20294, 950),
(266769, 20294, 1274),
(266770, 20294, 1271),
(266771, 20294, 357),
(266772, 20294, 877),
(266773, 20294, 953),
(266774, 20294, 304),
(266775, 20294, 349),
(266776, 20294, 133),
(266777, 20294, 264),
(266778, 20295, 442),
(266779, 20295, 443),
(266780, 20295, 861),
(266781, 20295, 1202),
(266782, 20295, 1201),
(266783, 20295, 1141),
(266784, 20295, 120),
(266785, 20295, 797),
(266786, 20295, 111),
(266787, 20295, 446),
(266788, 20295, 264),
(266789, 20296, 442),
(266790, 20296, 1166),
(266791, 20296, 243),
(266792, 20296, 1141),
(266793, 20296, 54),
(266794, 20296, 4),
(266795, 20296, 780),
(266796, 20296, 446),
(266797, 20297, 899),
(266798, 20297, 109),
(266799, 20297, 264),
(266800, 20298, 1166),
(266801, 20298, 253),
(266802, 20298, 4),
(266803, 20298, 559),
(266804, 20299, 901),
(266805, 20299, 1258),
(266806, 20299, 359),
(266807, 20299, 356),
(266808, 20299, 902),
(266809, 20300, 32),
(266810, 20300, 356),
(266811, 20300, 4),
(266812, 20300, 1286),
(266813, 20302, 336),
(266814, 20302, 339),
(266815, 20302, 784),
(266816, 20302, 301),
(266817, 20302, 54),
(266818, 20302, 892),
(266819, 20303, 901),
(266820, 20303, 443),
(266821, 20303, 32),
(266822, 20303, 31),
(266823, 20303, 1202),
(266824, 20303, 551),
(266825, 20303, 305),
(266826, 20303, 795),
(266827, 20303, 251),
(266828, 20303, 1166),
(266829, 20303, 25),
(266830, 20303, 614),
(266831, 20303, 17),
(266832, 20303, 440),
(266833, 20303, 264),
(266834, 20303, 549),
(266835, 20303, 797),
(266836, 20303, 1102),
(266837, 20303, 457),
(266838, 20303, 971),
(266839, 20303, 460),
(266840, 20303, 118),
(266841, 20303, 553),
(266842, 20303, 12),
(266843, 20303, 954),
(266844, 20303, 886),
(266845, 20303, 617),
(266846, 20303, 54),
(266847, 20303, 1101),
(266848, 20303, 508),
(266849, 20303, 441),
(266850, 20303, 485),
(266851, 20303, 109),
(266852, 20303, 115),
(266853, 20303, 315),
(266854, 20303, 468),
(266855, 20303, 900),
(266856, 20303, 896),
(266857, 20303, 298),
(266858, 20303, 4),
(266859, 20303, 1013),
(266860, 20303, 317),
(266861, 20303, 342),
(266862, 20303, 23),
(266863, 20303, 781),
(266864, 20303, 438),
(266865, 20303, 112),
(266866, 20303, 612),
(266867, 20303, 11),
(266868, 20303, 1201),
(266869, 20303, 114),
(266870, 20303, 1199),
(266871, 20303, 311),
(266872, 20303, 1167),
(266873, 20303, 605),
(266874, 20303, 772),
(266875, 20303, 328),
(266876, 20303, 993),
(266877, 20303, 304),
(266878, 20303, 566),
(266879, 20303, 120),
(266880, 20303, 478),
(266881, 20303, 446),
(266882, 20304, 1166),
(266883, 20304, 253),
(266884, 20304, 4),
(266885, 20304, 559),
(266886, 20305, 485),
(266887, 20305, 109),
(266888, 20305, 116),
(266889, 20305, 253),
(266890, 20305, 614),
(266891, 20305, 468),
(266892, 20305, 298),
(266893, 20305, 1201),
(266894, 20305, 617),
(266895, 20305, 478),
(266896, 20305, 264),
(266897, 20306, 243),
(266898, 20306, 4),
(266899, 20307, 553),
(266900, 20307, 4),
(266901, 20307, 559),
(266902, 20307, 245),
(266903, 20308, 1168),
(266904, 20309, 901),
(266905, 20309, 553),
(266906, 20309, 360),
(266907, 20309, 357),
(266908, 20309, 900),
(266909, 20309, 356),
(266910, 20309, 4),
(266911, 20309, 559),
(266912, 20310, 899),
(266913, 20310, 442),
(266914, 20310, 109),
(266915, 20310, 861),
(266916, 20310, 446),
(266917, 20310, 1142),
(266918, 20310, 264),
(266919, 20310, 1169),
(266920, 20311, 253),
(266921, 20311, 4),
(266922, 20311, 1170),
(266923, 20311, 559),
(266924, 20311, 1011),
(266925, 20312, 336),
(266926, 20312, 936),
(266927, 20312, 304),
(266928, 20312, 782),
(266929, 20312, 298),
(266930, 20312, 54),
(266931, 20313, 442),
(266932, 20313, 1167),
(266933, 20313, 1166),
(266934, 20313, 1141),
(266935, 20313, 120),
(266936, 20313, 797),
(266937, 20313, 446),
(266938, 20314, 330),
(266939, 20314, 4),
(266940, 20315, 12),
(266941, 20315, 22),
(266942, 20315, 1056),
(266943, 20316, 4),
(266944, 20316, 559),
(266945, 20317, 553),
(266946, 20317, 4),
(266947, 20317, 559),
(266948, 20318, 1167),
(266949, 20319, 115),
(266950, 20319, 896),
(266951, 20319, 315),
(266952, 20319, 993),
(266953, 20319, 551),
(266954, 20319, 468),
(266955, 20319, 1201),
(266956, 20319, 508),
(266957, 20319, 342),
(266958, 20319, 526),
(266959, 20319, 549),
(266960, 20321, 974),
(266961, 20321, 109),
(266962, 20321, 351),
(266963, 20321, 305),
(266964, 20321, 468),
(266965, 20321, 795),
(266966, 20321, 119),
(266967, 20321, 755),
(266968, 20321, 470),
(266969, 20321, 1166),
(266970, 20321, 885),
(266971, 20321, 243),
(266972, 20321, 303),
(266973, 20321, 614),
(266974, 20321, 550),
(266975, 20321, 298),
(266976, 20321, 356),
(266977, 20321, 4),
(266978, 20321, 17),
(266979, 20321, 245),
(266980, 20321, 616),
(266981, 20321, 488),
(266982, 20321, 112),
(266983, 20321, 116),
(266984, 20321, 1258),
(266985, 20321, 784),
(266986, 20321, 484),
(266987, 20321, 489),
(266988, 20321, 114),
(266989, 20321, 460),
(266990, 20321, 335),
(266991, 20321, 336),
(266992, 20321, 1167),
(266993, 20321, 912),
(266994, 20321, 467),
(266995, 20321, 1051),
(266996, 20321, 54),
(266997, 20321, 617),
(266998, 20322, 485),
(266999, 20322, 109),
(267000, 20322, 315),
(267001, 20322, 877),
(267002, 20322, 551),
(267003, 20322, 305),
(267004, 20322, 468),
(267005, 20322, 870),
(267006, 20322, 795),
(267007, 20322, 119),
(267008, 20322, 755),
(267009, 20322, 358),
(267010, 20322, 1166),
(267011, 20322, 297),
(267012, 20322, 353),
(267013, 20322, 885),
(267014, 20322, 614),
(267015, 20322, 298),
(267016, 20322, 4),
(267017, 20322, 317),
(267018, 20322, 982),
(267019, 20322, 892),
(267020, 20322, 264),
(267021, 20322, 526),
(267022, 20322, 549),
(267023, 20322, 950),
(267024, 20322, 781),
(267025, 20322, 112),
(267026, 20322, 116),
(267027, 20322, 916),
(267028, 20322, 357),
(267029, 20322, 339),
(267030, 20322, 1201),
(267031, 20322, 318),
(267032, 20322, 114),
(267033, 20322, 971),
(267034, 20322, 460),
(267035, 20322, 118),
(267036, 20322, 311),
(267037, 20322, 328),
(267038, 20322, 304),
(267039, 20322, 54),
(267040, 20322, 617),
(267041, 20322, 478),
(267042, 20322, 508),
(267043, 20322, 1203),
(267044, 20323, 1220),
(267045, 20323, 963),
(267046, 20323, 116),
(267047, 20323, 785),
(267048, 20323, 133),
(267049, 20323, 460),
(267050, 20323, 755),
(267051, 20323, 470),
(267052, 20323, 336),
(267053, 20323, 1222),
(267054, 20323, 614),
(267055, 20323, 1198),
(267056, 20323, 1223),
(267057, 20323, 298),
(267058, 20323, 467),
(267059, 20323, 4),
(267060, 20323, 54),
(267061, 20323, 17),
(267062, 20323, 549),
(267063, 20324, 4),
(267064, 20324, 559),
(267065, 20324, 245),
(267066, 20325, 993),
(267067, 20325, 885),
(267068, 20325, 305),
(267069, 20325, 1201),
(267070, 20325, 508),
(267071, 20326, 612),
(267072, 20327, 1113),
(267073, 20327, 551),
(267074, 20327, 1201),
(267075, 20327, 987),
(267076, 20327, 335),
(267077, 20327, 1118),
(267078, 20327, 251),
(267079, 20327, 1167),
(267080, 20327, 1166),
(267081, 20327, 614),
(267082, 20327, 304),
(267083, 20327, 298),
(267084, 20327, 617),
(267085, 20327, 478),
(267086, 20327, 508),
(267087, 20328, 950),
(267088, 20328, 1166),
(267089, 20328, 253),
(267090, 20328, 614),
(267091, 20328, 468),
(267092, 20328, 617),
(267093, 20328, 457),
(267094, 20328, 460),
(267095, 20328, 526),
(267096, 20329, 1200),
(267097, 20329, 109),
(267098, 20329, 877),
(267099, 20329, 551),
(267100, 20329, 938),
(267101, 20329, 795),
(267102, 20329, 119),
(267103, 20329, 470),
(267104, 20329, 899),
(267105, 20329, 614),
(267106, 20329, 298),
(267107, 20329, 264),
(267108, 20329, 950),
(267109, 20329, 112),
(267110, 20329, 360),
(267111, 20329, 936),
(267112, 20329, 1258),
(267113, 20329, 457),
(267114, 20329, 460),
(267115, 20329, 335),
(267116, 20329, 304),
(267117, 20329, 467),
(267118, 20329, 617),
(267119, 20329, 54),
(267120, 20329, 941),
(267121, 20329, 492),
(267122, 20330, 4),
(267123, 20330, 17),
(267124, 20330, 1199),
(267125, 20331, 551),
(267126, 20331, 473),
(267127, 20331, 526),
(267128, 20332, 897),
(267129, 20332, 109),
(267130, 20332, 342),
(267131, 20333, 974),
(267132, 20333, 109),
(267133, 20333, 1269),
(267134, 20333, 351),
(267135, 20333, 305),
(267136, 20333, 468),
(267137, 20333, 795),
(267138, 20333, 133),
(267139, 20333, 470),
(267140, 20333, 1222),
(267141, 20333, 885),
(267142, 20333, 550),
(267143, 20333, 614),
(267144, 20333, 1198),
(267145, 20333, 298),
(267146, 20333, 1223),
(267147, 20333, 4),
(267148, 20333, 17),
(267149, 20333, 526),
(267150, 20333, 549),
(267151, 20333, 616),
(267152, 20333, 332),
(267153, 20333, 112),
(267154, 20333, 116),
(267155, 20333, 785),
(267156, 20333, 1201),
(267157, 20333, 460),
(267158, 20333, 336),
(267159, 20333, 1267),
(267160, 20333, 467),
(267161, 20333, 886),
(267162, 20333, 54),
(267163, 20334, 974),
(267164, 20334, 616),
(267165, 20334, 336),
(267166, 20334, 351),
(267167, 20334, 614),
(267168, 20334, 785),
(267169, 20334, 298),
(267170, 20334, 467),
(267171, 20334, 54),
(267172, 20334, 460),
(267173, 20334, 470),
(267174, 20335, 863),
(267175, 20335, 305),
(267176, 20335, 886),
(267177, 20335, 245),
(267178, 20335, 264),
(267179, 20336, 112),
(267180, 20336, 936),
(267181, 20336, 1258),
(267182, 20336, 885),
(267183, 20336, 305),
(267184, 20336, 886),
(267185, 20336, 298),
(267186, 20336, 54),
(267187, 20336, 114),
(267188, 20336, 755),
(267189, 20337, 901),
(267190, 20337, 1259),
(267191, 20337, 443),
(267192, 20337, 351),
(267193, 20337, 877),
(267194, 20337, 938),
(267195, 20337, 1007),
(267196, 20337, 133),
(267197, 20337, 755),
(267198, 20337, 1230),
(267199, 20337, 442),
(267200, 20337, 1166),
(267201, 20337, 614),
(267202, 20337, 17),
(267203, 20337, 440),
(267204, 20337, 264),
(267205, 20337, 616),
(267206, 20337, 456),
(267207, 20337, 1224),
(267208, 20337, 559),
(267209, 20337, 797),
(267210, 20337, 457),
(267211, 20337, 460),
(267212, 20337, 118),
(267213, 20337, 175),
(267214, 20337, 553),
(267215, 20337, 12),
(267216, 20337, 359),
(267217, 20337, 54),
(267218, 20337, 974),
(267219, 20337, 963),
(267220, 20337, 109),
(267221, 20337, 115),
(267222, 20337, 946),
(267223, 20337, 1141),
(267224, 20337, 255),
(267225, 20337, 247),
(267226, 20337, 455),
(267227, 20337, 297),
(267228, 20337, 353),
(267229, 20337, 298),
(267230, 20337, 4),
(267231, 20337, 950),
(267232, 20337, 781),
(267233, 20337, 438),
(267234, 20337, 112),
(267235, 20337, 357),
(267236, 20337, 972),
(267237, 20337, 11),
(267238, 20337, 540),
(267239, 20337, 22),
(267240, 20337, 1167),
(267241, 20337, 861),
(267242, 20337, 1238),
(267243, 20337, 120),
(267244, 20337, 446),
(267245, 20338, 27),
(267246, 20338, 963),
(267247, 20338, 1258),
(267248, 20338, 468),
(267249, 20338, 22),
(267250, 20338, 119),
(267251, 20338, 460),
(267252, 20338, 755),
(267253, 20338, 175),
(267254, 20338, 12),
(267255, 20338, 614),
(267256, 20338, 769),
(267257, 20338, 1198),
(267258, 20338, 298),
(267259, 20338, 4),
(267260, 20338, 54),
(267261, 20338, 17),
(267262, 20338, 498),
(267263, 20338, 526),
(267264, 20338, 549),
(267265, 20339, 4),
(267266, 20339, 559),
(267267, 20340, 612),
(267268, 20341, 974),
(267269, 20341, 109),
(267270, 20341, 351),
(267271, 20341, 305),
(267272, 20341, 468),
(267273, 20341, 795),
(267274, 20341, 133),
(267275, 20341, 470),
(267276, 20341, 755),
(267277, 20341, 1217),
(267278, 20341, 1230),
(267279, 20341, 885),
(267280, 20341, 550),
(267281, 20341, 614),
(267282, 20341, 1198),
(267283, 20341, 298),
(267284, 20341, 4),
(267285, 20341, 17),
(267286, 20341, 1233),
(267287, 20341, 526),
(267288, 20341, 549),
(267289, 20341, 616),
(267290, 20341, 332),
(267291, 20341, 112),
(267292, 20341, 116),
(267293, 20341, 976),
(267294, 20341, 1224),
(267295, 20341, 785),
(267296, 20341, 1201),
(267297, 20341, 1216),
(267298, 20341, 460),
(267299, 20341, 336),
(267300, 20341, 1227),
(267301, 20341, 1219),
(267302, 20341, 467),
(267303, 20341, 886),
(267304, 20341, 54),
(267305, 20341, 1218),
(267306, 20342, 339),
(267307, 20342, 885),
(267308, 20342, 305),
(267309, 20342, 4),
(267310, 20342, 892),
(267311, 20343, 950),
(267312, 20343, 936),
(267313, 20343, 360),
(267314, 20343, 359),
(267315, 20343, 304),
(267316, 20343, 4),
(267317, 20344, 443),
(267318, 20344, 109),
(267319, 20344, 116),
(267320, 20344, 357),
(267321, 20344, 877),
(267322, 20344, 1141),
(267323, 20344, 797),
(267324, 20344, 938),
(267325, 20344, 442),
(267326, 20344, 1167),
(267327, 20344, 1166),
(267328, 20344, 900),
(267329, 20344, 861),
(267330, 20344, 356),
(267331, 20344, 120),
(267332, 20344, 446),
(267333, 20344, 264),
(267334, 20345, 332),
(267335, 20345, 109),
(267336, 20345, 339),
(267337, 20345, 991),
(267338, 20345, 35),
(267339, 20345, 746),
(267340, 20345, 551),
(267341, 20345, 305),
(267342, 20345, 468),
(267343, 20345, 119),
(267344, 20345, 971),
(267345, 20345, 460),
(267346, 20345, 311),
(267347, 20345, 251),
(267348, 20345, 328),
(267349, 20345, 885),
(267350, 20345, 301),
(267351, 20345, 4),
(267352, 20345, 617),
(267353, 20345, 508),
(267354, 20345, 892),
(267355, 20345, 526),
(267356, 20345, 549),
(267357, 20346, 899),
(267358, 20346, 566),
(267359, 20346, 1013),
(267360, 20347, 607),
(267361, 20348, 950),
(267362, 20348, 1057),
(267363, 20349, 950),
(267364, 20349, 357),
(267365, 20349, 253),
(267366, 20349, 614),
(267367, 20349, 912),
(267368, 20349, 1201),
(267369, 20349, 617),
(267370, 20349, 460),
(267371, 20350, 862),
(267372, 20350, 112),
(267373, 20350, 109),
(267374, 20350, 1201),
(267375, 20350, 54),
(267376, 20350, 4),
(267377, 20350, 957),
(267378, 20350, 795),
(267379, 20350, 119),
(267380, 20350, 264),
(267381, 20351, 1237),
(267382, 20351, 304),
(267383, 20351, 248),
(267384, 20352, 950),
(267385, 20352, 112),
(267386, 20352, 357),
(267387, 20352, 749),
(267388, 20352, 1202),
(267389, 20352, 1201),
(267390, 20352, 938),
(267391, 20352, 540),
(267392, 20352, 119),
(267393, 20352, 1007),
(267394, 20352, 460),
(267395, 20352, 243),
(267396, 20352, 550),
(267397, 20352, 614),
(267398, 20352, 54),
(267399, 20352, 779),
(267400, 20352, 4),
(267401, 20352, 617),
(267402, 20352, 498),
(267403, 20352, 41),
(267404, 20353, 253),
(267405, 20353, 1202),
(267406, 20354, 1170),
(267407, 20355, 950),
(267408, 20355, 305),
(267409, 20355, 886),
(267410, 20355, 54),
(267411, 20355, 795),
(267412, 20356, 12),
(267413, 20356, 166),
(267414, 20356, 1198),
(267415, 20356, 1165),
(267416, 20356, 4),
(267417, 20356, 17),
(267418, 20356, 22),
(267419, 20357, 901),
(267420, 20357, 485),
(267421, 20357, 109),
(267422, 20357, 443),
(267423, 20357, 32),
(267424, 20357, 468),
(267425, 20357, 1166),
(267426, 20357, 900),
(267427, 20357, 253),
(267428, 20357, 25),
(267429, 20357, 614),
(267430, 20357, 1198),
(267431, 20357, 298),
(267432, 20357, 4),
(267433, 20357, 17),
(267434, 20357, 1013),
(267435, 20357, 440),
(267436, 20357, 264),
(267437, 20357, 23),
(267438, 20357, 27),
(267439, 20357, 438),
(267440, 20357, 116),
(267441, 20357, 11),
(267442, 20357, 1201),
(267443, 20357, 457),
(267444, 20357, 1199),
(267445, 20357, 971),
(267446, 20357, 1045),
(267447, 20357, 460),
(267448, 20357, 118),
(267449, 20357, 1167),
(267450, 20357, 553),
(267451, 20357, 12);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(267452, 20357, 605),
(267453, 20357, 954),
(267454, 20357, 304),
(267455, 20357, 566),
(267456, 20357, 617),
(267457, 20357, 478),
(267458, 20357, 446),
(267459, 20357, 441),
(267460, 20358, 1220),
(267461, 20358, 963),
(267462, 20358, 305),
(267463, 20358, 1202),
(267464, 20358, 468),
(267465, 20358, 795),
(267466, 20358, 613),
(267467, 20358, 755),
(267468, 20358, 470),
(267469, 20358, 975),
(267470, 20358, 885),
(267471, 20358, 550),
(267472, 20358, 614),
(267473, 20358, 303),
(267474, 20358, 298),
(267475, 20358, 4),
(267476, 20358, 549),
(267477, 20358, 616),
(267478, 20358, 976),
(267479, 20358, 785),
(267480, 20358, 1201),
(267481, 20358, 460),
(267482, 20358, 336),
(267483, 20358, 467),
(267484, 20358, 54),
(267485, 20359, 109),
(267486, 20359, 890),
(267487, 20359, 305),
(267488, 20359, 877),
(267489, 20359, 953),
(267490, 20359, 1268),
(267491, 20359, 248),
(267492, 20359, 320),
(267493, 20359, 336),
(267494, 20359, 319),
(267495, 20359, 885),
(267496, 20359, 328),
(267497, 20359, 298),
(267498, 20359, 264),
(267499, 20360, 963),
(267500, 20360, 1259),
(267501, 20360, 116),
(267502, 20360, 785),
(267503, 20360, 613),
(267504, 20360, 460),
(267505, 20360, 755),
(267506, 20360, 476),
(267507, 20360, 335),
(267508, 20360, 251),
(267509, 20360, 336),
(267510, 20360, 614),
(267511, 20360, 298),
(267512, 20360, 467),
(267513, 20360, 54),
(267514, 20360, 4),
(267515, 20360, 549),
(267516, 20361, 781),
(267517, 20361, 485),
(267518, 20361, 305),
(267519, 20361, 468),
(267520, 20361, 114),
(267521, 20361, 457),
(267522, 20361, 971),
(267523, 20361, 460),
(267524, 20361, 118),
(267525, 20361, 885),
(267526, 20361, 304),
(267527, 20361, 298),
(267528, 20361, 54),
(267529, 20361, 617),
(267530, 20361, 1203),
(267531, 20361, 264),
(267532, 20361, 526),
(267533, 20361, 549),
(267534, 20362, 963),
(267535, 20362, 1258),
(267536, 20362, 22),
(267537, 20362, 460),
(267538, 20362, 755),
(267539, 20362, 12),
(267540, 20362, 166),
(267541, 20362, 614),
(267542, 20362, 1198),
(267543, 20362, 298),
(267544, 20362, 4),
(267545, 20362, 54),
(267546, 20362, 17),
(267547, 20363, 23),
(267548, 20363, 901),
(267549, 20363, 612),
(267550, 20363, 32),
(267551, 20363, 31),
(267552, 20363, 1102),
(267553, 20363, 1199),
(267554, 20363, 1167),
(267555, 20363, 12),
(267556, 20363, 1166),
(267557, 20363, 900),
(267558, 20363, 25),
(267559, 20363, 4),
(267560, 20363, 1101),
(267561, 20363, 17),
(267562, 20364, 885),
(267563, 20364, 305),
(267564, 20364, 1201),
(267565, 20364, 483),
(267566, 20364, 4),
(267567, 20364, 613),
(267568, 20365, 612),
(267569, 20366, 901),
(267570, 20366, 443),
(267571, 20366, 32),
(267572, 20366, 31),
(267573, 20366, 305),
(267574, 20366, 795),
(267575, 20366, 251),
(267576, 20366, 1166),
(267577, 20366, 25),
(267578, 20366, 614),
(267579, 20366, 17),
(267580, 20366, 440),
(267581, 20366, 264),
(267582, 20366, 549),
(267583, 20366, 797),
(267584, 20366, 1102),
(267585, 20366, 457),
(267586, 20366, 971),
(267587, 20366, 460),
(267588, 20366, 118),
(267589, 20366, 553),
(267590, 20366, 12),
(267591, 20366, 954),
(267592, 20366, 617),
(267593, 20366, 54),
(267594, 20366, 1101),
(267595, 20366, 441),
(267596, 20366, 485),
(267597, 20366, 115),
(267598, 20366, 315),
(267599, 20366, 468),
(267600, 20366, 358),
(267601, 20366, 900),
(267602, 20366, 885),
(267603, 20366, 298),
(267604, 20366, 4),
(267605, 20366, 1013),
(267606, 20366, 317),
(267607, 20366, 498),
(267608, 20366, 526),
(267609, 20366, 23),
(267610, 20366, 781),
(267611, 20366, 438),
(267612, 20366, 612),
(267613, 20366, 11),
(267614, 20366, 1201),
(267615, 20366, 1199),
(267616, 20366, 311),
(267617, 20366, 1167),
(267618, 20366, 605),
(267619, 20366, 328),
(267620, 20366, 304),
(267621, 20366, 566),
(267622, 20366, 120),
(267623, 20366, 478),
(267624, 20366, 446),
(267625, 20366, 1203),
(267626, 20367, 311),
(267627, 20367, 862),
(267628, 20367, 109),
(267629, 20367, 339),
(267630, 20367, 253),
(267631, 20367, 614),
(267632, 20367, 304),
(267633, 20367, 1201),
(267634, 20367, 317),
(267635, 20367, 892),
(267636, 20367, 264),
(267637, 20368, 116),
(267638, 20368, 54),
(267639, 20368, 755),
(267640, 20369, 940),
(267641, 20369, 1258),
(267642, 20369, 614),
(267643, 20369, 921),
(267644, 20369, 304),
(267645, 20370, 205),
(267646, 20370, 228),
(267647, 20371, 326),
(267648, 20371, 109),
(267649, 20371, 119),
(267650, 20371, 1008),
(267651, 20371, 251),
(267652, 20371, 614),
(267653, 20371, 1198),
(267654, 20371, 298),
(267655, 20371, 4),
(267656, 20371, 17),
(267657, 20371, 892),
(267658, 20371, 112),
(267659, 20371, 329),
(267660, 20371, 339),
(267661, 20371, 116),
(267662, 20371, 785),
(267663, 20371, 114),
(267664, 20371, 540),
(267665, 20371, 460),
(267666, 20371, 336),
(267667, 20371, 301),
(267668, 20371, 304),
(267669, 20371, 467),
(267670, 20371, 617),
(267671, 20371, 54),
(267672, 20371, 478),
(267673, 20372, 339),
(267674, 20372, 1201),
(267675, 20372, 4),
(267676, 20372, 893),
(267677, 20373, 4),
(267678, 20373, 559),
(267679, 20374, 1169),
(267680, 20375, 616),
(267681, 20375, 976),
(267682, 20375, 785),
(267683, 20375, 540),
(267684, 20375, 1007),
(267685, 20375, 460),
(267686, 20375, 470),
(267687, 20375, 755),
(267688, 20375, 925),
(267689, 20375, 336),
(267690, 20375, 303),
(267691, 20375, 614),
(267692, 20375, 467),
(267693, 20375, 298),
(267694, 20375, 4),
(267695, 20375, 54),
(267696, 20376, 616),
(267697, 20376, 243),
(267698, 20376, 303),
(267699, 20376, 54),
(267700, 20376, 4),
(267701, 20376, 795),
(267702, 20376, 119),
(267703, 20376, 335),
(267704, 20377, 320),
(267705, 20377, 115),
(267706, 20377, 339),
(267707, 20377, 890),
(267708, 20377, 301),
(267709, 20377, 892),
(267710, 20378, 862),
(267711, 20378, 109),
(267712, 20378, 551),
(267713, 20378, 305),
(267714, 20378, 468),
(267715, 20378, 330),
(267716, 20378, 119),
(267717, 20378, 1007),
(267718, 20378, 755),
(267719, 20378, 251),
(267720, 20378, 984),
(267721, 20378, 253),
(267722, 20378, 885),
(267723, 20378, 550),
(267724, 20378, 614),
(267725, 20378, 783),
(267726, 20378, 957),
(267727, 20378, 4),
(267728, 20378, 264),
(267729, 20378, 526),
(267730, 20378, 498),
(267731, 20378, 549),
(267732, 20378, 113),
(267733, 20378, 112),
(267734, 20378, 116),
(267735, 20378, 1201),
(267736, 20378, 242),
(267737, 20378, 114),
(267738, 20378, 540),
(267739, 20378, 460),
(267740, 20378, 993),
(267741, 20378, 886),
(267742, 20378, 54),
(267743, 20378, 617),
(267744, 20378, 508),
(267745, 20379, 810),
(267746, 20379, 166),
(267747, 20380, 862),
(267748, 20380, 112),
(267749, 20380, 109),
(267750, 20380, 784),
(267751, 20380, 1201),
(267752, 20380, 114),
(267753, 20380, 540),
(267754, 20380, 457),
(267755, 20380, 473),
(267756, 20380, 119),
(267757, 20380, 1007),
(267758, 20380, 335),
(267759, 20380, 460),
(267760, 20380, 336),
(267761, 20380, 253),
(267762, 20380, 550),
(267763, 20380, 614),
(267764, 20380, 617),
(267765, 20380, 54),
(267766, 20380, 498),
(267767, 20380, 264),
(267768, 20380, 549),
(267769, 20381, 901),
(267770, 20381, 1259),
(267771, 20381, 443),
(267772, 20381, 305),
(267773, 20381, 1202),
(267774, 20381, 795),
(267775, 20381, 613),
(267776, 20381, 1007),
(267777, 20381, 755),
(267778, 20381, 442),
(267779, 20381, 243),
(267780, 20381, 614),
(267781, 20381, 356),
(267782, 20381, 865),
(267783, 20381, 440),
(267784, 20381, 264),
(267785, 20381, 549),
(267786, 20381, 616),
(267787, 20381, 559),
(267788, 20381, 457),
(267789, 20381, 335),
(267790, 20381, 460),
(267791, 20381, 553),
(267792, 20381, 467),
(267793, 20381, 54),
(267794, 20381, 617),
(267795, 20381, 481),
(267796, 20381, 968),
(267797, 20381, 109),
(267798, 20381, 946),
(267799, 20381, 468),
(267800, 20381, 1141),
(267801, 20381, 483),
(267802, 20381, 470),
(267803, 20381, 900),
(267804, 20381, 297),
(267805, 20381, 885),
(267806, 20381, 550),
(267807, 20381, 303),
(267808, 20381, 298),
(267809, 20381, 4),
(267810, 20381, 783),
(267811, 20381, 526),
(267812, 20381, 357),
(267813, 20381, 749),
(267814, 20381, 976),
(267815, 20381, 1201),
(267816, 20381, 785),
(267817, 20381, 540),
(267818, 20381, 336),
(267819, 20381, 861),
(267820, 20381, 1005),
(267821, 20381, 446),
(267822, 20381, 41),
(267823, 20382, 612),
(267824, 20383, 1167),
(267825, 20383, 612),
(267826, 20383, 243),
(267827, 20383, 4),
(267828, 20384, 616),
(267829, 20384, 116),
(267830, 20384, 976),
(267831, 20384, 785),
(267832, 20384, 1216),
(267833, 20384, 460),
(267834, 20384, 755),
(267835, 20384, 470),
(267836, 20384, 336),
(267837, 20384, 614),
(267838, 20384, 298),
(267839, 20384, 467),
(267840, 20384, 54),
(267841, 20384, 549),
(267842, 20385, 4),
(267843, 20386, 896),
(267844, 20386, 993),
(267845, 20386, 468),
(267846, 20386, 1201),
(267847, 20386, 114),
(267848, 20386, 508),
(267849, 20386, 342),
(267850, 20386, 549),
(267851, 20387, 1201),
(267852, 20387, 617),
(267853, 20387, 938),
(267854, 20388, 443),
(267855, 20388, 109),
(267856, 20388, 1258),
(267857, 20388, 1201),
(267858, 20388, 1141),
(267859, 20388, 559),
(267860, 20388, 540),
(267861, 20388, 457),
(267862, 20388, 1007),
(267863, 20388, 884),
(267864, 20388, 442),
(267865, 20388, 553),
(267866, 20388, 4),
(267867, 20388, 440),
(267868, 20388, 446),
(267869, 20388, 264),
(267870, 20389, 974),
(267871, 20389, 1259),
(267872, 20389, 785),
(267873, 20389, 460),
(267874, 20389, 470),
(267875, 20389, 336),
(267876, 20389, 614),
(267877, 20389, 1198),
(267878, 20389, 298),
(267879, 20389, 467),
(267880, 20389, 4),
(267881, 20389, 54),
(267882, 20389, 17),
(267883, 20389, 549),
(267884, 20390, 950),
(267885, 20390, 112),
(267886, 20390, 109),
(267887, 20390, 936),
(267888, 20390, 1258),
(267889, 20390, 35),
(267890, 20390, 877),
(267891, 20390, 745),
(267892, 20390, 1103),
(267893, 20390, 119),
(267894, 20390, 971),
(267895, 20390, 460),
(267896, 20390, 925),
(267897, 20390, 297),
(267898, 20390, 359),
(267899, 20390, 304),
(267900, 20390, 1051),
(267901, 20390, 1105),
(267902, 20390, 617),
(267903, 20390, 54),
(267904, 20390, 1107),
(267905, 20390, 787),
(267906, 20390, 264),
(267907, 20391, 175),
(267908, 20392, 360),
(267909, 20392, 4),
(267910, 20392, 559),
(267911, 20392, 944),
(267912, 20393, 936),
(267913, 20393, 305),
(267914, 20393, 1202),
(267915, 20393, 551),
(267916, 20393, 1201),
(267917, 20393, 938),
(267918, 20393, 540),
(267919, 20393, 613),
(267920, 20393, 470),
(267921, 20393, 476),
(267922, 20393, 297),
(267923, 20393, 359),
(267924, 20393, 885),
(267925, 20393, 243),
(267926, 20393, 614),
(267927, 20393, 4),
(267928, 20393, 1005),
(267929, 20394, 901),
(267930, 20394, 443),
(267931, 20394, 109),
(267932, 20394, 1202),
(267933, 20394, 1201),
(267934, 20394, 1141),
(267935, 20394, 559),
(267936, 20394, 540),
(267937, 20394, 457),
(267938, 20394, 1007),
(267939, 20394, 451),
(267940, 20394, 442),
(267941, 20394, 553),
(267942, 20394, 900),
(267943, 20394, 861),
(267944, 20394, 447),
(267945, 20394, 356),
(267946, 20394, 4),
(267947, 20394, 440),
(267948, 20394, 446),
(267949, 20394, 264),
(267950, 20395, 862),
(267951, 20395, 319),
(267952, 20395, 339),
(267953, 20395, 297),
(267954, 20395, 892),
(267955, 20395, 264),
(267956, 20396, 4),
(267957, 20396, 17),
(267958, 20396, 1199),
(267959, 20397, 4),
(267960, 20397, 559),
(267961, 20398, 607),
(267962, 20399, 1200),
(267963, 20399, 336),
(267964, 20399, 112),
(267965, 20399, 109),
(267966, 20399, 861),
(267967, 20399, 784),
(267968, 20399, 54),
(267969, 20399, 245),
(267970, 20399, 264),
(267971, 20400, 765),
(267972, 20400, 54),
(267973, 20401, 4),
(267974, 20401, 559),
(267975, 20402, 329),
(267976, 20402, 116),
(267977, 20402, 1202),
(267978, 20402, 120),
(267979, 20402, 54),
(267980, 20402, 4),
(267981, 20402, 797),
(267982, 20402, 778),
(267983, 20403, 4),
(267984, 20404, 612),
(267985, 20405, 443),
(267986, 20405, 1202),
(267987, 20405, 119),
(267988, 20405, 1007),
(267989, 20405, 442),
(267990, 20405, 243),
(267991, 20405, 123),
(267992, 20405, 614),
(267993, 20405, 1198),
(267994, 20405, 440),
(267995, 20405, 111),
(267996, 20405, 264),
(267997, 20405, 549),
(267998, 20405, 331),
(267999, 20405, 936),
(268000, 20405, 457),
(268001, 20405, 460),
(268002, 20405, 118),
(268003, 20405, 553),
(268004, 20405, 359),
(268005, 20405, 1018),
(268006, 20405, 54),
(268007, 20405, 617),
(268008, 20405, 780),
(268009, 20405, 968),
(268010, 20405, 35),
(268011, 20405, 468),
(268012, 20405, 1141),
(268013, 20405, 550),
(268014, 20405, 298),
(268015, 20405, 4),
(268016, 20405, 498),
(268017, 20405, 950),
(268018, 20405, 940),
(268019, 20405, 525),
(268020, 20405, 112),
(268021, 20405, 749),
(268022, 20405, 748),
(268023, 20405, 972),
(268024, 20405, 1201),
(268025, 20405, 540),
(268026, 20405, 476),
(268027, 20405, 500),
(268028, 20405, 923),
(268029, 20405, 861),
(268030, 20405, 304),
(268031, 20405, 566),
(268032, 20405, 446),
(268033, 20405, 41),
(268034, 20405, 798),
(268035, 20406, 963),
(268036, 20406, 109),
(268037, 20406, 305),
(268038, 20406, 468),
(268039, 20406, 795),
(268040, 20406, 133),
(268041, 20406, 755),
(268042, 20406, 470),
(268043, 20406, 1217),
(268044, 20406, 1230),
(268045, 20406, 885),
(268046, 20406, 614),
(268047, 20406, 298),
(268048, 20406, 4),
(268049, 20406, 526),
(268050, 20406, 549),
(268051, 20406, 332),
(268052, 20406, 112),
(268053, 20406, 116),
(268054, 20406, 1224),
(268055, 20406, 785),
(268056, 20406, 1201),
(268057, 20406, 460),
(268058, 20406, 336),
(268059, 20406, 467),
(268060, 20406, 886),
(268061, 20406, 54),
(268062, 20407, 32),
(268063, 20408, 862),
(268064, 20408, 877),
(268065, 20408, 305),
(268066, 20408, 938),
(268067, 20408, 795),
(268068, 20408, 1007),
(268069, 20408, 119),
(268070, 20408, 755),
(268071, 20408, 967),
(268072, 20408, 251),
(268073, 20408, 1166),
(268074, 20408, 614),
(268075, 20408, 1270),
(268076, 20408, 892),
(268077, 20408, 264),
(268078, 20408, 549),
(268079, 20408, 339),
(268080, 20408, 360),
(268081, 20408, 460),
(268082, 20408, 964),
(268083, 20408, 1267),
(268084, 20408, 359),
(268085, 20408, 886),
(268086, 20408, 617),
(268087, 20408, 54),
(268088, 20408, 508),
(268089, 20408, 968),
(268090, 20408, 109),
(268091, 20408, 1269),
(268092, 20408, 468),
(268093, 20408, 1268),
(268094, 20408, 896),
(268095, 20408, 885),
(268096, 20408, 550),
(268097, 20408, 4),
(268098, 20408, 342),
(268099, 20408, 526),
(268100, 20408, 950),
(268101, 20408, 781),
(268102, 20408, 113),
(268103, 20408, 112),
(268104, 20408, 116),
(268105, 20408, 991),
(268106, 20408, 1201),
(268107, 20408, 785),
(268108, 20408, 1000),
(268109, 20408, 114),
(268110, 20408, 540),
(268111, 20408, 500),
(268112, 20408, 1167),
(268113, 20408, 336),
(268114, 20408, 304),
(268115, 20408, 769),
(268116, 20408, 478),
(268117, 20409, 206),
(268118, 20409, 228),
(268119, 20410, 109),
(268120, 20410, 936),
(268121, 20410, 1258),
(268122, 20410, 359),
(268123, 20410, 885),
(268124, 20410, 877),
(268125, 20410, 305),
(268126, 20410, 1202),
(268127, 20410, 938),
(268128, 20410, 264),
(268129, 20411, 485),
(268130, 20411, 109),
(268131, 20411, 1201),
(268132, 20411, 468),
(268133, 20411, 971),
(268134, 20411, 460),
(268135, 20411, 118),
(268136, 20411, 251),
(268137, 20411, 328),
(268138, 20411, 304),
(268139, 20411, 614),
(268140, 20411, 298),
(268141, 20411, 617),
(268142, 20411, 478),
(268143, 20411, 264),
(268144, 20412, 862),
(268145, 20412, 109),
(268146, 20412, 305),
(268147, 20412, 468),
(268148, 20412, 795),
(268149, 20412, 470),
(268150, 20412, 251),
(268151, 20412, 885),
(268152, 20412, 614),
(268153, 20412, 298),
(268154, 20412, 4),
(268155, 20412, 17),
(268156, 20412, 892),
(268157, 20412, 264),
(268158, 20412, 549),
(268159, 20412, 950),
(268160, 20412, 332),
(268161, 20412, 112),
(268162, 20412, 116),
(268163, 20412, 339),
(268164, 20412, 991),
(268165, 20412, 785),
(268166, 20412, 114),
(268167, 20412, 460),
(268168, 20412, 1167),
(268169, 20412, 336),
(268170, 20412, 328),
(268171, 20412, 304),
(268172, 20412, 467),
(268173, 20412, 54),
(268174, 20412, 617),
(268175, 20412, 508),
(268176, 20413, 1230),
(268177, 20413, 1227),
(268178, 20413, 1224),
(268179, 20413, 1216),
(268180, 20413, 133),
(268181, 20413, 1233),
(268182, 20414, 950),
(268183, 20414, 936),
(268184, 20414, 360),
(268185, 20414, 359),
(268186, 20414, 304),
(268187, 20414, 4),
(268188, 20415, 109),
(268189, 20415, 1166),
(268190, 20415, 264),
(268191, 20416, 1167),
(268192, 20416, 297),
(268193, 20416, 1269),
(268194, 20416, 359),
(268195, 20416, 877),
(268196, 20416, 1268),
(268197, 20416, 938),
(268198, 20416, 111),
(268199, 20416, 248),
(268200, 20416, 264),
(268201, 20417, 607),
(268202, 20417, 33),
(268203, 20418, 899),
(268204, 20418, 901),
(268205, 20418, 357),
(268206, 20418, 360),
(268207, 20418, 900),
(268208, 20418, 32),
(268209, 20418, 356),
(268210, 20418, 4),
(268211, 20418, 902),
(268212, 20418, 903),
(268213, 20419, 1166),
(268214, 20419, 4),
(268215, 20419, 559),
(268216, 20420, 900),
(268217, 20420, 298),
(268218, 20420, 356),
(268219, 20420, 54),
(268220, 20420, 795),
(268221, 20420, 119),
(268222, 20421, 1171),
(268223, 20422, 443),
(268224, 20422, 305),
(268225, 20422, 938),
(268226, 20422, 613),
(268227, 20422, 119),
(268228, 20422, 1007),
(268229, 20422, 248),
(268230, 20422, 884),
(268231, 20422, 755),
(268232, 20422, 442),
(268233, 20422, 320),
(268234, 20422, 1166),
(268235, 20422, 243),
(268236, 20422, 614),
(268237, 20422, 1270),
(268238, 20422, 1273),
(268239, 20422, 440),
(268240, 20422, 1272),
(268241, 20422, 264),
(268242, 20422, 549),
(268243, 20422, 875),
(268244, 20422, 936),
(268245, 20422, 456),
(268246, 20422, 117),
(268247, 20422, 318),
(268248, 20422, 559),
(268249, 20422, 457),
(268250, 20422, 460),
(268251, 20422, 553),
(268252, 20422, 1267),
(268253, 20422, 54),
(268254, 20422, 617),
(268255, 20422, 1274),
(268256, 20422, 1200),
(268257, 20422, 1271),
(268258, 20422, 109),
(268259, 20422, 1269),
(268260, 20422, 468),
(268261, 20422, 1141),
(268262, 20422, 1268),
(268263, 20422, 455),
(268264, 20422, 885),
(268265, 20422, 298),
(268266, 20422, 4),
(268267, 20422, 783),
(268268, 20422, 245),
(268269, 20422, 498),
(268270, 20422, 526),
(268271, 20422, 112),
(268272, 20422, 357),
(268273, 20422, 890),
(268274, 20422, 1258),
(268275, 20422, 972),
(268276, 20422, 1201),
(268277, 20422, 540),
(268278, 20422, 867),
(268279, 20422, 311),
(268280, 20422, 1167),
(268281, 20422, 769),
(268282, 20422, 446),
(268283, 20423, 862),
(268284, 20423, 795),
(268285, 20423, 119),
(268286, 20423, 253),
(268287, 20423, 299),
(268288, 20423, 614),
(268289, 20423, 298),
(268290, 20423, 4),
(268291, 20423, 892),
(268292, 20423, 264),
(268293, 20423, 549),
(268294, 20423, 950),
(268295, 20423, 112),
(268296, 20423, 339),
(268297, 20423, 116),
(268298, 20423, 784),
(268299, 20423, 785),
(268300, 20423, 114),
(268301, 20423, 460),
(268302, 20423, 336),
(268303, 20423, 304),
(268304, 20423, 467),
(268305, 20423, 54),
(268306, 20423, 617),
(268307, 20423, 478),
(268308, 20424, 22),
(268309, 20424, 215),
(268310, 20424, 175),
(268311, 20424, 815),
(268312, 20424, 1056),
(268313, 20425, 251),
(268314, 20425, 332),
(268315, 20425, 328),
(268316, 20425, 4),
(268317, 20426, 305),
(268318, 20426, 468),
(268319, 20426, 795),
(268320, 20426, 119),
(268321, 20426, 914),
(268322, 20426, 470),
(268323, 20426, 755),
(268324, 20426, 885),
(268325, 20426, 303),
(268326, 20426, 614),
(268327, 20426, 298),
(268328, 20426, 865),
(268329, 20426, 264),
(268330, 20426, 526),
(268331, 20426, 549),
(268332, 20426, 616),
(268333, 20426, 112),
(268334, 20426, 749),
(268335, 20426, 785),
(268336, 20426, 1236),
(268337, 20426, 336),
(268338, 20426, 467),
(268339, 20426, 617),
(268340, 20426, 54),
(268341, 20426, 41),
(268342, 20426, 481),
(268343, 20427, 251),
(268344, 20427, 862),
(268345, 20427, 468),
(268346, 20427, 54),
(268347, 20427, 795),
(268348, 20427, 264),
(268349, 20427, 526),
(268350, 20427, 549),
(268351, 20428, 116),
(268352, 20428, 297),
(268353, 20428, 54),
(268354, 20428, 4),
(268355, 20428, 317),
(268356, 20428, 795),
(268357, 20429, 27),
(268358, 20429, 616),
(268359, 20429, 212),
(268360, 20429, 976),
(268361, 20429, 784),
(268362, 20429, 217),
(268363, 20429, 22),
(268364, 20429, 460),
(268365, 20429, 470),
(268366, 20429, 755),
(268367, 20429, 1056),
(268368, 20429, 336),
(268369, 20429, 12),
(268370, 20429, 851),
(268371, 20429, 1166),
(268372, 20429, 303),
(268373, 20429, 614),
(268374, 20429, 1198),
(268375, 20429, 467),
(268376, 20429, 298),
(268377, 20429, 4),
(268378, 20429, 54),
(268379, 20429, 17),
(268380, 20430, 109),
(268381, 20430, 339),
(268382, 20430, 892),
(268383, 20431, 4),
(268384, 20431, 559),
(268385, 20432, 608),
(268386, 20432, 1058),
(268387, 20432, 12),
(268388, 20432, 205),
(268389, 20432, 32),
(268390, 20432, 225),
(268391, 20432, 22),
(268392, 20432, 214),
(268393, 20432, 228),
(268394, 20433, 243),
(268395, 20433, 4),
(268396, 20434, 993),
(268397, 20434, 468),
(268398, 20434, 1201),
(268399, 20434, 508),
(268400, 20435, 1058),
(268401, 20435, 1259),
(268402, 20435, 936),
(268403, 20435, 304),
(268404, 20436, 963),
(268405, 20436, 616),
(268406, 20436, 976),
(268407, 20436, 785),
(268408, 20436, 1216),
(268409, 20436, 133),
(268410, 20436, 460),
(268411, 20436, 755),
(268412, 20436, 470),
(268413, 20436, 336),
(268414, 20436, 1219),
(268415, 20436, 550),
(268416, 20436, 614),
(268417, 20436, 303),
(268418, 20436, 1198),
(268419, 20436, 298),
(268420, 20436, 467),
(268421, 20436, 4),
(268422, 20436, 54),
(268423, 20436, 17),
(268424, 20436, 1218),
(268425, 20437, 974),
(268426, 20437, 109),
(268427, 20437, 551),
(268428, 20437, 305),
(268429, 20437, 468),
(268430, 20437, 255),
(268431, 20437, 1268),
(268432, 20437, 119),
(268433, 20437, 755),
(268434, 20437, 251),
(268435, 20437, 243),
(268436, 20437, 885),
(268437, 20437, 550),
(268438, 20437, 298),
(268439, 20437, 1270),
(268440, 20437, 4),
(268441, 20437, 779),
(268442, 20437, 349),
(268443, 20437, 549),
(268444, 20437, 332),
(268445, 20437, 616),
(268446, 20437, 112),
(268447, 20437, 749),
(268448, 20437, 991),
(268449, 20437, 1201),
(268450, 20437, 335),
(268451, 20437, 460),
(268452, 20437, 328),
(268453, 20437, 54),
(268454, 20437, 617),
(268455, 20437, 508),
(268456, 20437, 41),
(268457, 20438, 253),
(268458, 20438, 1201),
(268459, 20438, 617),
(268460, 20439, 616),
(268461, 20439, 336),
(268462, 20439, 112),
(268463, 20439, 109),
(268464, 20439, 351),
(268465, 20439, 303),
(268466, 20439, 785),
(268467, 20439, 54),
(268468, 20439, 119),
(268469, 20439, 245),
(268470, 20440, 251),
(268471, 20440, 862),
(268472, 20440, 993),
(268473, 20440, 1201),
(268474, 20440, 508),
(268475, 20440, 540),
(268476, 20440, 1007),
(268477, 20440, 498),
(268478, 20440, 264),
(268479, 20441, 963),
(268480, 20441, 1259),
(268481, 20441, 112),
(268482, 20441, 109),
(268483, 20441, 116),
(268484, 20441, 1202),
(268485, 20441, 785),
(268486, 20441, 1201),
(268487, 20441, 795),
(268488, 20441, 119),
(268489, 20441, 460),
(268490, 20441, 755),
(268491, 20441, 335),
(268492, 20441, 470),
(268493, 20441, 336),
(268494, 20441, 243),
(268495, 20441, 614),
(268496, 20441, 298),
(268497, 20441, 467),
(268498, 20441, 54),
(268499, 20441, 4),
(268500, 20441, 549),
(268501, 20442, 32),
(268502, 20442, 4),
(268503, 20443, 109),
(268504, 20443, 885),
(268505, 20443, 246),
(268506, 20443, 305),
(268507, 20444, 950),
(268508, 20444, 940),
(268509, 20444, 1201),
(268510, 20444, 119),
(268511, 20444, 476),
(268512, 20444, 923),
(268513, 20444, 243),
(268514, 20444, 614),
(268515, 20444, 298),
(268516, 20444, 54),
(268517, 20444, 4),
(268518, 20444, 780),
(268519, 20445, 339),
(268520, 20445, 298),
(268521, 20445, 54),
(268522, 20445, 892),
(268523, 20445, 755),
(268524, 20446, 113),
(268525, 20446, 112),
(268526, 20446, 115),
(268527, 20446, 109),
(268528, 20446, 116),
(268529, 20446, 877),
(268530, 20446, 246),
(268531, 20446, 1201),
(268532, 20446, 795),
(268533, 20446, 938),
(268534, 20446, 907),
(268535, 20446, 298),
(268536, 20446, 54),
(268537, 20446, 4),
(268538, 20446, 264),
(268539, 20447, 901),
(268540, 20447, 360),
(268541, 20447, 357),
(268542, 20447, 946),
(268543, 20447, 559),
(268544, 20447, 944),
(268545, 20447, 319),
(268546, 20447, 900),
(268547, 20447, 359),
(268548, 20447, 4),
(268549, 20447, 865),
(268550, 20447, 903),
(268551, 20447, 264),
(268552, 20448, 485),
(268553, 20448, 109),
(268554, 20448, 115),
(268555, 20448, 315),
(268556, 20448, 1202),
(268557, 20448, 468),
(268558, 20448, 795),
(268559, 20448, 1166),
(268560, 20448, 253),
(268561, 20448, 614),
(268562, 20448, 298),
(268563, 20448, 317),
(268564, 20448, 264),
(268565, 20448, 526),
(268566, 20448, 549),
(268567, 20448, 781),
(268568, 20448, 112),
(268569, 20448, 116),
(268570, 20448, 1201),
(268571, 20448, 311),
(268572, 20448, 304),
(268573, 20448, 54),
(268574, 20448, 617),
(268575, 20448, 478),
(268576, 20449, 950),
(268577, 20449, 115),
(268578, 20449, 109),
(268579, 20449, 357),
(268580, 20449, 456),
(268581, 20449, 1202),
(268582, 20449, 877),
(268583, 20449, 468),
(268584, 20449, 1201),
(268585, 20449, 938),
(268586, 20449, 457),
(268587, 20449, 455),
(268588, 20449, 460),
(268589, 20449, 1166),
(268590, 20449, 359),
(268591, 20449, 912),
(268592, 20449, 614),
(268593, 20449, 356),
(268594, 20449, 4),
(268595, 20449, 617),
(268596, 20449, 264),
(268597, 20449, 526),
(268598, 20449, 549),
(268599, 20450, 442),
(268600, 20450, 769),
(268601, 20450, 1201),
(268602, 20450, 1141),
(268603, 20450, 54),
(268604, 20450, 446),
(268605, 20451, 936),
(268606, 20451, 1258),
(268607, 20451, 359),
(268608, 20451, 885),
(268609, 20451, 614),
(268610, 20451, 305),
(268611, 20451, 886),
(268612, 20451, 476),
(268613, 20452, 251),
(268614, 20452, 862),
(268615, 20452, 339),
(268616, 20452, 769),
(268617, 20452, 54),
(268618, 20452, 1268),
(268619, 20452, 242),
(268620, 20452, 4),
(268621, 20452, 892),
(268622, 20452, 264),
(268623, 20453, 901),
(268624, 20453, 356),
(268625, 20453, 4),
(268626, 20453, 559),
(268627, 20454, 243),
(268628, 20454, 1202),
(268629, 20454, 54),
(268630, 20454, 779),
(268631, 20454, 4),
(268632, 20455, 862),
(268633, 20455, 109),
(268634, 20455, 339),
(268635, 20455, 305),
(268636, 20455, 785),
(268637, 20455, 468),
(268638, 20455, 114),
(268639, 20455, 460),
(268640, 20455, 470),
(268641, 20455, 251),
(268642, 20455, 336),
(268643, 20455, 885),
(268644, 20455, 304),
(268645, 20455, 299),
(268646, 20455, 614),
(268647, 20455, 467),
(268648, 20455, 298),
(268649, 20455, 617),
(268650, 20455, 54),
(268651, 20455, 478),
(268652, 20455, 892),
(268653, 20455, 264),
(268654, 20455, 549),
(268655, 20456, 443),
(268656, 20456, 1202),
(268657, 20456, 795),
(268658, 20456, 119),
(268659, 20456, 1007),
(268660, 20456, 755),
(268661, 20456, 442),
(268662, 20456, 614),
(268663, 20456, 1198),
(268664, 20456, 356),
(268665, 20456, 17),
(268666, 20456, 440),
(268667, 20456, 349),
(268668, 20456, 549),
(268669, 20456, 616),
(268670, 20456, 559),
(268671, 20456, 797),
(268672, 20456, 457),
(268673, 20456, 460),
(268674, 20456, 175),
(268675, 20456, 553),
(268676, 20456, 12),
(268677, 20456, 467),
(268678, 20456, 54),
(268679, 20456, 963),
(268680, 20456, 974),
(268681, 20456, 228),
(268682, 20456, 209),
(268683, 20456, 470),
(268684, 20456, 1056),
(268685, 20456, 550),
(268686, 20456, 303),
(268687, 20456, 298),
(268688, 20456, 4),
(268689, 20456, 225),
(268690, 20456, 216),
(268691, 20456, 438),
(268692, 20456, 112),
(268693, 20456, 357),
(268694, 20456, 976),
(268695, 20456, 230),
(268696, 20456, 11),
(268697, 20456, 785),
(268698, 20456, 540),
(268699, 20456, 22),
(268700, 20456, 1142),
(268701, 20456, 336),
(268702, 20456, 816),
(268703, 20456, 304),
(268704, 20456, 912),
(268705, 20456, 120),
(268706, 20456, 446),
(268707, 20457, 27),
(268708, 20457, 12),
(268709, 20457, 166),
(268710, 20457, 1198),
(268711, 20457, 4),
(268712, 20457, 225),
(268713, 20457, 17),
(268714, 20457, 22),
(268715, 20457, 1199),
(268716, 20458, 116),
(268717, 20458, 297),
(268718, 20458, 54),
(268719, 20458, 4),
(268720, 20458, 795),
(268721, 20459, 1274),
(268722, 20459, 877),
(268723, 20459, 953),
(268724, 20459, 304),
(268725, 20459, 264),
(268726, 20460, 28),
(268727, 20461, 968),
(268728, 20461, 963),
(268729, 20461, 614),
(268730, 20461, 1201),
(268731, 20461, 298),
(268732, 20461, 54),
(268733, 20461, 783),
(268734, 20461, 460),
(268735, 20461, 755),
(268736, 20461, 549),
(268737, 20462, 1167),
(268738, 20462, 243),
(268739, 20462, 4),
(268740, 20463, 781),
(268741, 20463, 112),
(268742, 20463, 1166),
(268743, 20463, 120),
(268744, 20463, 54),
(268745, 20463, 797),
(268746, 20464, 963),
(268747, 20464, 32),
(268748, 20464, 305),
(268749, 20464, 468),
(268750, 20464, 228),
(268751, 20464, 209),
(268752, 20464, 755),
(268753, 20464, 470),
(268754, 20464, 1056),
(268755, 20464, 1166),
(268756, 20464, 885),
(268757, 20464, 614),
(268758, 20464, 550),
(268759, 20464, 303),
(268760, 20464, 298),
(268761, 20464, 4),
(268762, 20464, 225),
(268763, 20464, 17),
(268764, 20464, 135),
(268765, 20464, 216),
(268766, 20464, 526),
(268767, 20464, 549),
(268768, 20464, 27),
(268769, 20464, 616),
(268770, 20464, 749),
(268771, 20464, 976),
(268772, 20464, 785),
(268773, 20464, 22),
(268774, 20464, 460),
(268775, 20464, 175),
(268776, 20464, 1167),
(268777, 20464, 336),
(268778, 20464, 12),
(268779, 20464, 1237),
(268780, 20464, 816),
(268781, 20464, 467),
(268782, 20464, 54),
(268783, 20464, 617),
(268784, 20464, 1256),
(268785, 20464, 41),
(268786, 20464, 481),
(268787, 20465, 901),
(268788, 20465, 503),
(268789, 20465, 443),
(268790, 20465, 32),
(268791, 20465, 305),
(268792, 20465, 1202),
(268793, 20465, 795),
(268794, 20465, 613),
(268795, 20465, 119),
(268796, 20465, 1007),
(268797, 20465, 133),
(268798, 20465, 755),
(268799, 20465, 442),
(268800, 20465, 1166),
(268801, 20465, 975),
(268802, 20465, 243),
(268803, 20465, 1154),
(268804, 20465, 614),
(268805, 20465, 1198),
(268806, 20465, 356),
(268807, 20465, 17),
(268808, 20465, 865),
(268809, 20465, 440),
(268810, 20465, 1254),
(268811, 20465, 264),
(268812, 20465, 549),
(268813, 20465, 616),
(268814, 20465, 559),
(268815, 20465, 797),
(268816, 20465, 457),
(268817, 20465, 335),
(268818, 20465, 460),
(268819, 20465, 175),
(268820, 20465, 553),
(268821, 20465, 12),
(268822, 20465, 467),
(268823, 20465, 54),
(268824, 20465, 617),
(268825, 20465, 481),
(268826, 20465, 1220),
(268827, 20465, 979),
(268828, 20465, 963),
(268829, 20465, 974),
(268830, 20465, 109),
(268831, 20465, 468),
(268832, 20465, 1141),
(268833, 20465, 914),
(268834, 20465, 470),
(268835, 20465, 900),
(268836, 20465, 885),
(268837, 20465, 303),
(268838, 20465, 550),
(268839, 20465, 298),
(268840, 20465, 4),
(268841, 20465, 783),
(268842, 20465, 526),
(268843, 20465, 438),
(268844, 20465, 112),
(268845, 20465, 749),
(268846, 20465, 976),
(268847, 20465, 11),
(268848, 20465, 1201),
(268849, 20465, 785),
(268850, 20465, 540),
(268851, 20465, 22),
(268852, 20465, 1246),
(268853, 20465, 500),
(268854, 20465, 311),
(268855, 20465, 1167),
(268856, 20465, 336),
(268857, 20465, 319),
(268858, 20465, 1238),
(268859, 20465, 304),
(268860, 20465, 120),
(268861, 20465, 446),
(268862, 20465, 41),
(268863, 20466, 950),
(268864, 20466, 357),
(268865, 20466, 1201),
(268866, 20466, 4),
(268867, 20467, 109),
(268868, 20467, 885),
(268869, 20467, 246),
(268870, 20467, 305),
(268871, 20468, 1198),
(268872, 20468, 4),
(268873, 20468, 17),
(268874, 20469, 251),
(268875, 20469, 253),
(268876, 20469, 328),
(268877, 20469, 614),
(268878, 20469, 1201),
(268879, 20469, 617),
(268880, 20469, 4),
(268881, 20469, 460),
(268882, 20470, 304),
(268883, 20470, 1201),
(268884, 20470, 54),
(268885, 20470, 4),
(268886, 20470, 795),
(268887, 20470, 119),
(268888, 20471, 974),
(268889, 20471, 963),
(268890, 20471, 109),
(268891, 20471, 1269),
(268892, 20471, 351),
(268893, 20471, 305),
(268894, 20471, 468),
(268895, 20471, 795),
(268896, 20471, 133),
(268897, 20471, 470),
(268898, 20471, 755),
(268899, 20471, 1230),
(268900, 20471, 885),
(268901, 20471, 550),
(268902, 20471, 614),
(268903, 20471, 1198),
(268904, 20471, 298),
(268905, 20471, 4),
(268906, 20471, 17),
(268907, 20471, 526),
(268908, 20471, 549),
(268909, 20471, 616),
(268910, 20471, 332),
(268911, 20471, 112),
(268912, 20471, 116),
(268913, 20471, 1224),
(268914, 20471, 785),
(268915, 20471, 1201),
(268916, 20471, 460),
(268917, 20471, 336),
(268918, 20471, 1267),
(268919, 20471, 467),
(268920, 20471, 886),
(268921, 20471, 54),
(268922, 20472, 975),
(268923, 20472, 885),
(268924, 20472, 305),
(268925, 20472, 1201),
(268926, 20472, 468),
(268927, 20472, 4),
(268928, 20472, 508),
(268929, 20472, 613),
(268930, 20472, 992),
(268931, 20472, 460),
(268932, 20473, 781),
(268933, 20473, 315),
(268934, 20473, 551),
(268935, 20473, 1201),
(268936, 20473, 318),
(268937, 20473, 795),
(268938, 20473, 118),
(268939, 20473, 311),
(268940, 20473, 1166),
(268941, 20473, 253),
(268942, 20473, 614),
(268943, 20473, 298),
(268944, 20473, 54),
(268945, 20473, 4),
(268946, 20473, 617),
(268947, 20473, 317),
(268948, 20473, 478),
(268949, 20473, 508),
(268950, 20473, 982),
(268951, 20473, 264),
(268952, 20473, 526),
(268953, 20473, 549),
(268954, 20474, 1274),
(268955, 20474, 785),
(268956, 20474, 248),
(268957, 20474, 133),
(268958, 20474, 336),
(268959, 20474, 471),
(268960, 20474, 304),
(268961, 20474, 614),
(268962, 20474, 1270),
(268963, 20474, 298),
(268964, 20474, 617),
(268965, 20474, 1273),
(268966, 20474, 54),
(268967, 20475, 863),
(268968, 20475, 336),
(268969, 20475, 112),
(268970, 20475, 109),
(268971, 20475, 304),
(268972, 20475, 303),
(268973, 20475, 785),
(268974, 20475, 54),
(268975, 20475, 264),
(268976, 20476, 885),
(268977, 20476, 305),
(268978, 20476, 1201),
(268979, 20476, 54),
(268980, 20476, 483),
(268981, 20476, 4),
(268982, 20476, 795),
(268983, 20476, 613),
(268984, 20476, 903),
(268985, 20476, 549),
(268986, 20477, 485),
(268987, 20477, 109),
(268988, 20477, 551),
(268989, 20477, 468),
(268990, 20477, 251),
(268991, 20477, 896),
(268992, 20477, 771),
(268993, 20477, 614),
(268994, 20477, 298),
(268995, 20477, 4),
(268996, 20477, 111),
(268997, 20477, 342),
(268998, 20477, 264),
(268999, 20477, 549),
(269000, 20477, 112),
(269001, 20477, 116),
(269002, 20477, 117),
(269003, 20477, 1201),
(269004, 20477, 971),
(269005, 20477, 460),
(269006, 20477, 118),
(269007, 20477, 328),
(269008, 20477, 993),
(269009, 20477, 304),
(269010, 20477, 617),
(269011, 20477, 54),
(269012, 20477, 478),
(269013, 20477, 508),
(269014, 20478, 360),
(269015, 20478, 900),
(269016, 20478, 953),
(269017, 20478, 1268),
(269018, 20478, 245),
(269019, 20479, 251),
(269020, 20479, 862),
(269021, 20479, 253),
(269022, 20479, 614),
(269023, 20479, 1201),
(269024, 20479, 617),
(269025, 20479, 4),
(269026, 20479, 460),
(269027, 20479, 264),
(269028, 20480, 979),
(269029, 20480, 1259),
(269030, 20480, 109),
(269031, 20480, 503),
(269032, 20480, 305),
(269033, 20480, 1202),
(269034, 20480, 468),
(269035, 20480, 795),
(269036, 20480, 613),
(269037, 20480, 119),
(269038, 20480, 133),
(269039, 20480, 914),
(269040, 20480, 470),
(269041, 20480, 755),
(269042, 20480, 1230),
(269043, 20480, 975),
(269044, 20480, 885),
(269045, 20480, 243),
(269046, 20480, 303),
(269047, 20480, 614),
(269048, 20480, 298),
(269049, 20480, 4),
(269050, 20480, 526),
(269051, 20480, 549),
(269052, 20480, 616),
(269053, 20480, 112),
(269054, 20480, 749),
(269055, 20480, 976),
(269056, 20480, 1224),
(269057, 20480, 1201),
(269058, 20480, 785),
(269059, 20480, 114),
(269060, 20480, 335),
(269061, 20480, 460),
(269062, 20480, 336),
(269063, 20480, 467),
(269064, 20480, 617),
(269065, 20480, 54),
(269066, 20480, 41),
(269067, 20480, 481),
(269068, 20481, 109),
(269069, 20481, 243),
(269070, 20481, 298),
(269071, 20481, 4),
(269072, 20481, 335),
(269073, 20481, 470),
(269074, 20481, 549),
(269075, 20482, 251),
(269076, 20482, 1167),
(269077, 20482, 443),
(269078, 20482, 109),
(269079, 20482, 605),
(269080, 20482, 1166),
(269081, 20482, 954),
(269082, 20482, 315),
(269083, 20482, 446),
(269084, 20482, 264),
(269085, 20482, 441),
(269086, 20483, 28),
(269087, 20484, 1220),
(269088, 20484, 305),
(269089, 20484, 468),
(269090, 20484, 795),
(269091, 20484, 613),
(269092, 20484, 1007),
(269093, 20484, 133),
(269094, 20484, 470),
(269095, 20484, 755),
(269096, 20484, 975),
(269097, 20484, 885),
(269098, 20484, 550),
(269099, 20484, 303),
(269100, 20484, 614),
(269101, 20484, 298),
(269102, 20484, 4),
(269103, 20484, 549),
(269104, 20484, 616),
(269105, 20484, 976),
(269106, 20484, 785),
(269107, 20484, 1201),
(269108, 20484, 540),
(269109, 20484, 460),
(269110, 20484, 336),
(269111, 20484, 1219),
(269112, 20484, 467),
(269113, 20484, 54),
(269114, 20484, 1218),
(269115, 20485, 112),
(269116, 20485, 109),
(269117, 20485, 116),
(269118, 20485, 1202),
(269119, 20485, 938),
(269120, 20485, 119),
(269121, 20485, 755),
(269122, 20485, 1054),
(269123, 20485, 614),
(269124, 20485, 304),
(269125, 20485, 298),
(269126, 20485, 54),
(269127, 20485, 245),
(269128, 20485, 787),
(269129, 20486, 1166),
(269130, 20486, 253),
(269131, 20486, 614),
(269132, 20486, 617),
(269133, 20486, 457),
(269134, 20486, 245),
(269135, 20486, 460),
(269136, 20487, 112),
(269137, 20487, 936),
(269138, 20487, 305),
(269139, 20487, 773),
(269140, 20487, 785),
(269141, 20487, 119),
(269142, 20487, 971),
(269143, 20487, 248),
(269144, 20487, 460),
(269145, 20487, 755),
(269146, 20487, 336),
(269147, 20487, 1237),
(269148, 20487, 885),
(269149, 20487, 614),
(269150, 20487, 304),
(269151, 20487, 298),
(269152, 20487, 617),
(269153, 20487, 54),
(269154, 20488, 235),
(269155, 20488, 1167),
(269156, 20488, 109),
(269157, 20488, 1166),
(269158, 20488, 298),
(269159, 20488, 938),
(269160, 20488, 314),
(269161, 20488, 894),
(269162, 20488, 342),
(269163, 20489, 113),
(269164, 20489, 862),
(269165, 20489, 109),
(269166, 20489, 339),
(269167, 20489, 116),
(269168, 20489, 242),
(269169, 20489, 1268),
(269170, 20489, 251),
(269171, 20489, 1267),
(269172, 20489, 769),
(269173, 20489, 1270),
(269174, 20489, 4),
(269175, 20489, 54),
(269176, 20489, 892),
(269177, 20489, 264),
(269178, 20490, 112),
(269179, 20490, 936),
(269180, 20490, 551),
(269181, 20490, 305),
(269182, 20490, 486),
(269183, 20490, 785),
(269184, 20490, 468),
(269185, 20490, 1236),
(269186, 20490, 971),
(269187, 20490, 248),
(269188, 20490, 460),
(269189, 20490, 755),
(269190, 20490, 470),
(269191, 20490, 336),
(269192, 20490, 885),
(269193, 20490, 614),
(269194, 20490, 304),
(269195, 20490, 298),
(269196, 20490, 886),
(269197, 20490, 467),
(269198, 20490, 617),
(269199, 20490, 54),
(269200, 20490, 478),
(269201, 20491, 243),
(269202, 20491, 1201),
(269203, 20491, 4),
(269204, 20492, 360),
(269205, 20492, 4),
(269206, 20493, 950),
(269207, 20493, 329),
(269208, 20493, 551),
(269209, 20493, 1202),
(269210, 20493, 468),
(269211, 20493, 1201),
(269212, 20493, 613),
(269213, 20493, 884),
(269214, 20493, 476),
(269215, 20493, 614),
(269216, 20493, 508),
(269217, 20493, 994),
(269218, 20493, 264),
(269219, 20494, 808),
(269220, 20494, 166),
(269221, 20494, 22),
(269222, 20495, 901),
(269223, 20495, 443),
(269224, 20495, 305),
(269225, 20495, 1202),
(269226, 20495, 795),
(269227, 20495, 119),
(269228, 20495, 1007),
(269229, 20495, 755),
(269230, 20495, 442),
(269231, 20495, 614),
(269232, 20495, 1198),
(269233, 20495, 356),
(269234, 20495, 17),
(269235, 20495, 440),
(269236, 20495, 903),
(269237, 20495, 549),
(269238, 20495, 616),
(269239, 20495, 360),
(269240, 20495, 559),
(269241, 20495, 797),
(269242, 20495, 457),
(269243, 20495, 460),
(269244, 20495, 175),
(269245, 20495, 553),
(269246, 20495, 12),
(269247, 20495, 467),
(269248, 20495, 54),
(269249, 20495, 617),
(269250, 20495, 481),
(269251, 20495, 968),
(269252, 20495, 963),
(269253, 20495, 468),
(269254, 20495, 228),
(269255, 20495, 209),
(269256, 20495, 914),
(269257, 20495, 470),
(269258, 20495, 1056),
(269259, 20495, 900),
(269260, 20495, 885),
(269261, 20495, 550),
(269262, 20495, 303),
(269263, 20495, 298),
(269264, 20495, 4),
(269265, 20495, 783),
(269266, 20495, 225),
(269267, 20495, 216),
(269268, 20495, 526),
(269269, 20495, 438),
(269270, 20495, 112),
(269271, 20495, 749),
(269272, 20495, 976),
(269273, 20495, 11),
(269274, 20495, 1201),
(269275, 20495, 785),
(269276, 20495, 902),
(269277, 20495, 540),
(269278, 20495, 22),
(269279, 20495, 1142),
(269280, 20495, 336),
(269281, 20495, 816),
(269282, 20495, 120),
(269283, 20495, 446),
(269284, 20495, 41),
(269285, 20496, 950),
(269286, 20496, 253),
(269287, 20496, 614),
(269288, 20496, 1201),
(269289, 20496, 468),
(269290, 20496, 617),
(269291, 20496, 508),
(269292, 20496, 982),
(269293, 20496, 460),
(269294, 20497, 305),
(269295, 20497, 1202),
(269296, 20497, 468),
(269297, 20497, 1201),
(269298, 20497, 795),
(269299, 20497, 613),
(269300, 20497, 460),
(269301, 20497, 975),
(269302, 20497, 885),
(269303, 20497, 54),
(269304, 20497, 4),
(269305, 20497, 549),
(269306, 20498, 332),
(269307, 20498, 614),
(269308, 20498, 784),
(269309, 20498, 298),
(269310, 20498, 54),
(269311, 20499, 525),
(269312, 20499, 109),
(269313, 20499, 551),
(269314, 20499, 1201),
(269315, 20499, 119),
(269316, 20499, 470),
(269317, 20499, 253),
(269318, 20499, 303),
(269319, 20499, 614),
(269320, 20499, 467),
(269321, 20499, 957),
(269322, 20499, 617),
(269323, 20499, 478),
(269324, 20499, 264),
(269325, 20499, 549),
(269326, 20500, 901),
(269327, 20500, 443),
(269328, 20500, 32),
(269329, 20500, 305),
(269330, 20500, 551),
(269331, 20500, 795),
(269332, 20500, 759),
(269333, 20500, 1166),
(269334, 20500, 253),
(269335, 20500, 25),
(269336, 20500, 614),
(269337, 20500, 1198),
(269338, 20500, 356),
(269339, 20500, 1270),
(269340, 20500, 17),
(269341, 20500, 440),
(269342, 20500, 892),
(269343, 20500, 903),
(269344, 20500, 264),
(269345, 20500, 549),
(269346, 20500, 360),
(269347, 20500, 339),
(269348, 20500, 318),
(269349, 20500, 797),
(269350, 20500, 457),
(269351, 20500, 971),
(269352, 20500, 944),
(269353, 20500, 460),
(269354, 20500, 118),
(269355, 20500, 553),
(269356, 20500, 12),
(269357, 20500, 954),
(269358, 20500, 359),
(269359, 20500, 617),
(269360, 20500, 54),
(269361, 20500, 508),
(269362, 20500, 441),
(269363, 20500, 897),
(269364, 20500, 485),
(269365, 20500, 315),
(269366, 20500, 468),
(269367, 20500, 1268),
(269368, 20500, 358),
(269369, 20500, 900),
(269370, 20500, 885),
(269371, 20500, 298),
(269372, 20500, 4),
(269373, 20500, 1013),
(269374, 20500, 317),
(269375, 20500, 342),
(269376, 20500, 982),
(269377, 20500, 526),
(269378, 20500, 23),
(269379, 20500, 27),
(269380, 20500, 781),
(269381, 20500, 438),
(269382, 20500, 112),
(269383, 20500, 357),
(269384, 20500, 11),
(269385, 20500, 1201),
(269386, 20500, 902),
(269387, 20500, 1199),
(269388, 20500, 1045),
(269389, 20500, 311),
(269390, 20500, 1167),
(269391, 20500, 605),
(269392, 20500, 328),
(269393, 20500, 304),
(269394, 20500, 566),
(269395, 20500, 120),
(269396, 20500, 478),
(269397, 20500, 446),
(269398, 20500, 1203),
(269399, 20501, 1269),
(269400, 20501, 1268),
(269401, 20501, 133),
(269402, 20502, 109),
(269403, 20502, 890),
(269404, 20502, 551),
(269405, 20502, 938),
(269406, 20502, 540),
(269407, 20502, 613),
(269408, 20502, 470),
(269409, 20502, 476),
(269410, 20502, 1167),
(269411, 20502, 320),
(269412, 20502, 297),
(269413, 20502, 353),
(269414, 20502, 243),
(269415, 20502, 614),
(269416, 20502, 4),
(269417, 20502, 1005),
(269418, 20503, 974),
(269419, 20503, 1258),
(269420, 20503, 785),
(269421, 20503, 460),
(269422, 20503, 470),
(269423, 20503, 336),
(269424, 20503, 614),
(269425, 20503, 1198),
(269426, 20503, 298),
(269427, 20503, 467),
(269428, 20503, 4),
(269429, 20503, 54),
(269430, 20503, 17),
(269431, 20504, 27),
(269432, 20504, 963),
(269433, 20504, 230),
(269434, 20504, 217),
(269435, 20504, 208),
(269436, 20504, 22),
(269437, 20504, 228),
(269438, 20504, 460),
(269439, 20504, 755),
(269440, 20504, 175),
(269441, 20504, 1056),
(269442, 20504, 1167),
(269443, 20504, 12),
(269444, 20504, 1166),
(269445, 20504, 614),
(269446, 20504, 298),
(269447, 20504, 1198),
(269448, 20504, 4),
(269449, 20504, 54),
(269450, 20504, 17),
(269451, 20504, 216),
(269452, 20505, 328),
(269453, 20505, 613),
(269454, 20506, 950),
(269455, 20506, 253),
(269456, 20506, 1258),
(269457, 20506, 614),
(269458, 20506, 769),
(269459, 20506, 1201),
(269460, 20506, 617),
(269461, 20506, 54),
(269462, 20506, 119),
(269463, 20506, 498),
(269464, 20506, 460),
(269465, 20507, 4),
(269466, 20507, 559),
(269467, 20508, 1167),
(269468, 20508, 1258),
(269469, 20508, 32),
(269470, 20508, 356),
(269471, 20508, 4),
(269472, 20508, 242),
(269473, 20509, 979),
(269474, 20509, 1259),
(269475, 20509, 109),
(269476, 20509, 503),
(269477, 20509, 305),
(269478, 20509, 1202),
(269479, 20509, 468),
(269480, 20509, 795),
(269481, 20509, 613),
(269482, 20509, 119),
(269483, 20509, 914),
(269484, 20509, 470),
(269485, 20509, 755),
(269486, 20509, 975),
(269487, 20509, 885),
(269488, 20509, 243),
(269489, 20509, 303),
(269490, 20509, 1154),
(269491, 20509, 614),
(269492, 20509, 298),
(269493, 20509, 4),
(269494, 20509, 865),
(269495, 20509, 526),
(269496, 20509, 264),
(269497, 20509, 549),
(269498, 20509, 616),
(269499, 20509, 112),
(269500, 20509, 749),
(269501, 20509, 976),
(269502, 20509, 1201),
(269503, 20509, 785),
(269504, 20509, 335),
(269505, 20509, 460),
(269506, 20509, 336),
(269507, 20509, 467),
(269508, 20509, 617),
(269509, 20509, 54),
(269510, 20509, 41),
(269511, 20509, 481),
(269512, 20511, 950),
(269513, 20511, 109),
(269514, 20511, 116),
(269515, 20511, 35),
(269516, 20511, 748),
(269517, 20511, 877),
(269518, 20511, 446),
(269519, 20511, 264),
(269520, 20511, 441),
(269521, 20512, 963),
(269522, 20512, 305),
(269523, 20512, 468),
(269524, 20512, 795),
(269525, 20512, 228),
(269526, 20512, 209),
(269527, 20512, 119),
(269528, 20512, 755),
(269529, 20512, 470),
(269530, 20512, 1056),
(269531, 20512, 1166),
(269532, 20512, 900),
(269533, 20512, 495),
(269534, 20512, 885),
(269535, 20512, 614),
(269536, 20512, 303),
(269537, 20512, 298),
(269538, 20512, 356),
(269539, 20512, 4),
(269540, 20512, 225),
(269541, 20512, 17),
(269542, 20512, 216),
(269543, 20512, 488),
(269544, 20512, 616),
(269545, 20512, 112),
(269546, 20512, 230),
(269547, 20512, 784),
(269548, 20512, 785),
(269549, 20512, 22),
(269550, 20512, 460),
(269551, 20512, 175),
(269552, 20512, 336),
(269553, 20512, 1167),
(269554, 20512, 12),
(269555, 20512, 816),
(269556, 20512, 467),
(269557, 20512, 54),
(269558, 20512, 617),
(269559, 20513, 607),
(269560, 20514, 612),
(269561, 20515, 28),
(269562, 20516, 326),
(269563, 20516, 304),
(269564, 20517, 109),
(269565, 20517, 885),
(269566, 20517, 246),
(269567, 20517, 305),
(269568, 20518, 963),
(269569, 20518, 351),
(269570, 20518, 985),
(269571, 20518, 305),
(269572, 20518, 551),
(269573, 20518, 468),
(269574, 20518, 795),
(269575, 20518, 755),
(269576, 20518, 470),
(269577, 20518, 885),
(269578, 20518, 550),
(269579, 20518, 614),
(269580, 20518, 303),
(269581, 20518, 298),
(269582, 20518, 526),
(269583, 20518, 616),
(269584, 20518, 488),
(269585, 20518, 116),
(269586, 20518, 1258),
(269587, 20518, 976),
(269588, 20518, 784),
(269589, 20518, 785),
(269590, 20518, 460),
(269591, 20518, 336),
(269592, 20518, 907),
(269593, 20518, 467),
(269594, 20518, 54),
(269595, 20518, 617),
(269596, 20518, 508),
(269597, 20519, 974),
(269598, 20519, 963),
(269599, 20519, 109),
(269600, 20519, 351),
(269601, 20519, 305),
(269602, 20519, 468),
(269603, 20519, 795),
(269604, 20519, 133),
(269605, 20519, 470),
(269606, 20519, 755),
(269607, 20519, 1217),
(269608, 20519, 1230),
(269609, 20519, 885),
(269610, 20519, 550),
(269611, 20519, 614),
(269612, 20519, 298),
(269613, 20519, 4),
(269614, 20519, 526),
(269615, 20519, 549),
(269616, 20519, 616),
(269617, 20519, 332),
(269618, 20519, 112),
(269619, 20519, 116),
(269620, 20519, 1224),
(269621, 20519, 785),
(269622, 20519, 1201),
(269623, 20519, 1216),
(269624, 20519, 460),
(269625, 20519, 336),
(269626, 20519, 1219),
(269627, 20519, 467),
(269628, 20519, 886),
(269629, 20519, 54),
(269630, 20519, 1218),
(269631, 20520, 950),
(269632, 20520, 109),
(269633, 20520, 116),
(269634, 20520, 456),
(269635, 20520, 877),
(269636, 20520, 1201),
(269637, 20520, 468),
(269638, 20520, 938),
(269639, 20520, 457),
(269640, 20520, 455),
(269641, 20520, 460),
(269642, 20520, 1167),
(269643, 20520, 253),
(269644, 20520, 614),
(269645, 20520, 4),
(269646, 20520, 617),
(269647, 20520, 957),
(269648, 20520, 526),
(269649, 20520, 264),
(269650, 20521, 109),
(269651, 20521, 264),
(269652, 20521, 867),
(269653, 20522, 206),
(269654, 20522, 225),
(269655, 20523, 901),
(269656, 20523, 443),
(269657, 20523, 109),
(269658, 20523, 1141),
(269659, 20523, 905),
(269660, 20523, 1007),
(269661, 20523, 248),
(269662, 20523, 442),
(269663, 20523, 1166),
(269664, 20523, 356),
(269665, 20523, 4),
(269666, 20523, 440),
(269667, 20523, 245),
(269668, 20523, 264),
(269669, 20523, 357),
(269670, 20523, 559),
(269671, 20523, 797),
(269672, 20523, 540),
(269673, 20523, 457),
(269674, 20523, 553),
(269675, 20523, 1167),
(269676, 20523, 1267),
(269677, 20523, 861),
(269678, 20523, 120),
(269679, 20523, 446),
(269680, 20524, 24),
(269681, 20524, 1110),
(269682, 20525, 901),
(269683, 20525, 1167),
(269684, 20525, 32),
(269685, 20525, 4),
(269686, 20526, 901),
(269687, 20526, 443),
(269688, 20526, 357),
(269689, 20526, 1202),
(269690, 20526, 946),
(269691, 20526, 1201),
(269692, 20526, 1141),
(269693, 20526, 559),
(269694, 20526, 797),
(269695, 20526, 540),
(269696, 20526, 457),
(269697, 20526, 1007),
(269698, 20526, 451),
(269699, 20526, 442),
(269700, 20526, 553),
(269701, 20526, 900),
(269702, 20526, 447),
(269703, 20526, 356),
(269704, 20526, 4),
(269705, 20526, 120),
(269706, 20526, 440),
(269707, 20526, 446),
(269708, 20527, 328),
(269709, 20527, 613),
(269710, 20528, 1259),
(269711, 20528, 109),
(269712, 20528, 305),
(269713, 20528, 1202),
(269714, 20528, 468),
(269715, 20528, 483),
(269716, 20528, 795),
(269717, 20528, 613),
(269718, 20528, 470),
(269719, 20528, 755),
(269720, 20528, 885),
(269721, 20528, 243),
(269722, 20528, 303),
(269723, 20528, 614),
(269724, 20528, 298),
(269725, 20528, 4),
(269726, 20528, 865),
(269727, 20528, 526),
(269728, 20528, 264),
(269729, 20528, 549),
(269730, 20528, 616),
(269731, 20528, 749),
(269732, 20528, 976),
(269733, 20528, 1201),
(269734, 20528, 785),
(269735, 20528, 335),
(269736, 20528, 460),
(269737, 20528, 336),
(269738, 20528, 467),
(269739, 20528, 617),
(269740, 20528, 54),
(269741, 20528, 41),
(269742, 20528, 481),
(269743, 20529, 4),
(269744, 20529, 559),
(269745, 20529, 245),
(269746, 20529, 1011),
(269747, 20530, 443),
(269748, 20530, 109),
(269749, 20530, 1202),
(269750, 20530, 1141),
(269751, 20530, 797),
(269752, 20530, 540),
(269753, 20530, 457),
(269754, 20530, 1007),
(269755, 20530, 455),
(269756, 20530, 1142),
(269757, 20530, 442),
(269758, 20530, 1167),
(269759, 20530, 1166),
(269760, 20530, 861),
(269761, 20530, 4),
(269762, 20530, 120),
(269763, 20530, 446),
(269764, 20530, 264),
(269765, 20531, 1275),
(269766, 20531, 109),
(269767, 20531, 305),
(269768, 20531, 877),
(269769, 20531, 953),
(269770, 20531, 248),
(269771, 20531, 336),
(269772, 20531, 319),
(269773, 20531, 885),
(269774, 20531, 328),
(269775, 20531, 298),
(269776, 20531, 264),
(269777, 20532, 109),
(269778, 20532, 228),
(269779, 20532, 119),
(269780, 20532, 1008),
(269781, 20532, 1056),
(269782, 20532, 967),
(269783, 20532, 614),
(269784, 20532, 1198),
(269785, 20532, 4),
(269786, 20532, 17),
(269787, 20532, 892),
(269788, 20532, 216),
(269789, 20532, 549),
(269790, 20532, 23),
(269791, 20532, 206),
(269792, 20532, 339),
(269793, 20532, 785),
(269794, 20532, 114),
(269795, 20532, 540),
(269796, 20532, 22),
(269797, 20532, 460),
(269798, 20532, 336),
(269799, 20532, 12),
(269800, 20532, 28),
(269801, 20532, 301),
(269802, 20532, 304),
(269803, 20532, 54),
(269804, 20532, 617),
(269805, 20533, 485),
(269806, 20533, 109),
(269807, 20533, 315),
(269808, 20533, 468),
(269809, 20533, 795),
(269810, 20533, 1166),
(269811, 20533, 253),
(269812, 20533, 614),
(269813, 20533, 298),
(269814, 20533, 4),
(269815, 20533, 317),
(269816, 20533, 264),
(269817, 20533, 781),
(269818, 20533, 112),
(269819, 20533, 1201),
(269820, 20533, 971),
(269821, 20533, 460),
(269822, 20533, 118),
(269823, 20533, 311),
(269824, 20533, 328),
(269825, 20533, 304),
(269826, 20533, 617),
(269827, 20533, 54),
(269828, 20533, 478),
(269829, 20534, 1200),
(269830, 20534, 359),
(269831, 20534, 877),
(269832, 20534, 4),
(269833, 20534, 938),
(269834, 20534, 264),
(269835, 20535, 950),
(269836, 20535, 940),
(269837, 20535, 315),
(269838, 20535, 877),
(269839, 20535, 938),
(269840, 20535, 118),
(269841, 20535, 1167),
(269842, 20535, 1166),
(269843, 20535, 297),
(269844, 20535, 861),
(269845, 20535, 353),
(269846, 20535, 264),
(269847, 20536, 862),
(269848, 20536, 109),
(269849, 20536, 317),
(269850, 20536, 264),
(269851, 20537, 334),
(269852, 20537, 443),
(269853, 20537, 305),
(269854, 20537, 1202),
(269855, 20537, 613),
(269856, 20537, 1007),
(269857, 20537, 119),
(269858, 20537, 755),
(269859, 20537, 251),
(269860, 20537, 442),
(269861, 20537, 471),
(269862, 20537, 975),
(269863, 20537, 243),
(269864, 20537, 614),
(269865, 20537, 1270),
(269866, 20537, 779),
(269867, 20537, 440),
(269868, 20537, 349),
(269869, 20537, 549),
(269870, 20537, 616),
(269871, 20537, 559),
(269872, 20537, 797),
(269873, 20537, 457),
(269874, 20537, 944),
(269875, 20537, 460),
(269876, 20537, 553),
(269877, 20537, 467),
(269878, 20537, 54),
(269879, 20537, 617),
(269880, 20537, 508),
(269881, 20537, 974),
(269882, 20537, 109),
(269883, 20537, 468),
(269884, 20537, 1141),
(269885, 20537, 1268),
(269886, 20537, 1143),
(269887, 20537, 885),
(269888, 20537, 550),
(269889, 20537, 298),
(269890, 20537, 4),
(269891, 20537, 783),
(269892, 20537, 498),
(269893, 20537, 332),
(269894, 20537, 112),
(269895, 20537, 749),
(269896, 20537, 116),
(269897, 20537, 991),
(269898, 20537, 1201),
(269899, 20537, 540),
(269900, 20537, 328),
(269901, 20537, 304),
(269902, 20537, 120),
(269903, 20537, 446),
(269904, 20537, 41),
(269905, 20538, 607),
(269906, 20539, 23),
(269907, 20539, 1167),
(269908, 20539, 4),
(269909, 20540, 485),
(269910, 20540, 112),
(269911, 20540, 109),
(269912, 20540, 360),
(269913, 20540, 991),
(269914, 20540, 1202),
(269915, 20540, 468),
(269916, 20540, 1201),
(269917, 20540, 795),
(269918, 20540, 328),
(269919, 20540, 298),
(269920, 20540, 4),
(269921, 20540, 54),
(269922, 20540, 508),
(269923, 20540, 264),
(269924, 20540, 549),
(269925, 20541, 607),
(269926, 20542, 27),
(269927, 20542, 963),
(269928, 20542, 468),
(269929, 20542, 22),
(269930, 20542, 460),
(269931, 20542, 755),
(269932, 20542, 1056),
(269933, 20542, 12),
(269934, 20542, 614),
(269935, 20542, 769),
(269936, 20542, 1198),
(269937, 20542, 298),
(269938, 20542, 4),
(269939, 20542, 54),
(269940, 20542, 17),
(269941, 20542, 526),
(269942, 20542, 549),
(269943, 20543, 963),
(269944, 20543, 897),
(269945, 20543, 109),
(269946, 20543, 985),
(269947, 20543, 305),
(269948, 20543, 551),
(269949, 20543, 468),
(269950, 20543, 795);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(269951, 20543, 613),
(269952, 20543, 248),
(269953, 20543, 133),
(269954, 20543, 935),
(269955, 20543, 755),
(269956, 20543, 1217),
(269957, 20543, 1230),
(269958, 20543, 251),
(269959, 20543, 759),
(269960, 20543, 885),
(269961, 20543, 550),
(269962, 20543, 303),
(269963, 20543, 614),
(269964, 20543, 1198),
(269965, 20543, 298),
(269966, 20543, 4),
(269967, 20543, 17),
(269968, 20543, 982),
(269969, 20543, 342),
(269970, 20543, 526),
(269971, 20543, 549),
(269972, 20543, 616),
(269973, 20543, 112),
(269974, 20543, 976),
(269975, 20543, 1224),
(269976, 20543, 785),
(269977, 20543, 1201),
(269978, 20543, 1216),
(269979, 20543, 335),
(269980, 20543, 460),
(269981, 20543, 476),
(269982, 20543, 336),
(269983, 20543, 304),
(269984, 20543, 467),
(269985, 20543, 54),
(269986, 20543, 508),
(269987, 20544, 1200),
(269988, 20544, 112),
(269989, 20544, 109),
(269990, 20544, 877),
(269991, 20544, 965),
(269992, 20544, 1202),
(269993, 20544, 468),
(269994, 20544, 938),
(269995, 20544, 460),
(269996, 20544, 497),
(269997, 20544, 359),
(269998, 20544, 4),
(269999, 20544, 466),
(270000, 20544, 111),
(270001, 20544, 264),
(270002, 20544, 498),
(270003, 20544, 549),
(270004, 20545, 963),
(270005, 20545, 974),
(270006, 20545, 795),
(270007, 20545, 228),
(270008, 20545, 209),
(270009, 20545, 119),
(270010, 20545, 470),
(270011, 20545, 755),
(270012, 20545, 1056),
(270013, 20545, 550),
(270014, 20545, 303),
(270015, 20545, 614),
(270016, 20545, 1198),
(270017, 20545, 298),
(270018, 20545, 356),
(270019, 20545, 4),
(270020, 20545, 225),
(270021, 20545, 17),
(270022, 20545, 349),
(270023, 20545, 216),
(270024, 20545, 549),
(270025, 20545, 616),
(270026, 20545, 112),
(270027, 20545, 357),
(270028, 20545, 976),
(270029, 20545, 230),
(270030, 20545, 785),
(270031, 20545, 22),
(270032, 20545, 460),
(270033, 20545, 175),
(270034, 20545, 336),
(270035, 20545, 12),
(270036, 20545, 816),
(270037, 20545, 304),
(270038, 20545, 912),
(270039, 20545, 467),
(270040, 20545, 54),
(270041, 20546, 901),
(270042, 20546, 443),
(270043, 20546, 109),
(270044, 20546, 360),
(270045, 20546, 1202),
(270046, 20546, 1201),
(270047, 20546, 1141),
(270048, 20546, 559),
(270049, 20546, 540),
(270050, 20546, 457),
(270051, 20546, 1007),
(270052, 20546, 442),
(270053, 20546, 553),
(270054, 20546, 900),
(270055, 20546, 861),
(270056, 20546, 356),
(270057, 20546, 4),
(270058, 20546, 440),
(270059, 20546, 446),
(270060, 20546, 264),
(270061, 20547, 442),
(270062, 20547, 443),
(270063, 20547, 112),
(270064, 20547, 35),
(270065, 20547, 748),
(270066, 20547, 1202),
(270067, 20547, 1201),
(270068, 20547, 1141),
(270069, 20547, 111),
(270070, 20547, 446),
(270071, 20547, 118),
(270072, 20547, 331),
(270073, 20548, 356),
(270074, 20548, 1286),
(270075, 20549, 109),
(270076, 20549, 115),
(270077, 20549, 443),
(270078, 20549, 1205),
(270079, 20549, 35),
(270080, 20549, 877),
(270081, 20549, 305),
(270082, 20549, 551),
(270083, 20549, 468),
(270084, 20549, 1141),
(270085, 20549, 938),
(270086, 20549, 470),
(270087, 20549, 442),
(270088, 20549, 320),
(270089, 20549, 297),
(270090, 20549, 885),
(270091, 20549, 550),
(270092, 20549, 614),
(270093, 20549, 298),
(270094, 20549, 1105),
(270095, 20549, 440),
(270096, 20549, 934),
(270097, 20549, 264),
(270098, 20549, 498),
(270099, 20549, 526),
(270100, 20549, 950),
(270101, 20549, 868),
(270102, 20549, 112),
(270103, 20549, 936),
(270104, 20549, 891),
(270105, 20549, 972),
(270106, 20549, 1201),
(270107, 20549, 745),
(270108, 20549, 540),
(270109, 20549, 457),
(270110, 20549, 460),
(270111, 20549, 118),
(270112, 20549, 1107),
(270113, 20549, 1005),
(270114, 20549, 446),
(270115, 20550, 443),
(270116, 20550, 1202),
(270117, 20550, 938),
(270118, 20550, 1007),
(270119, 20550, 755),
(270120, 20550, 967),
(270121, 20550, 899),
(270122, 20550, 442),
(270123, 20550, 1166),
(270124, 20550, 253),
(270125, 20550, 614),
(270126, 20550, 1198),
(270127, 20550, 356),
(270128, 20550, 957),
(270129, 20550, 17),
(270130, 20550, 440),
(270131, 20550, 264),
(270132, 20550, 616),
(270133, 20550, 456),
(270134, 20550, 559),
(270135, 20550, 797),
(270136, 20550, 457),
(270137, 20550, 460),
(270138, 20550, 175),
(270139, 20550, 553),
(270140, 20550, 12),
(270141, 20550, 359),
(270142, 20550, 467),
(270143, 20550, 54),
(270144, 20550, 617),
(270145, 20550, 963),
(270146, 20550, 109),
(270147, 20550, 468),
(270148, 20550, 1141),
(270149, 20550, 228),
(270150, 20550, 209),
(270151, 20550, 455),
(270152, 20550, 470),
(270153, 20550, 1056),
(270154, 20550, 550),
(270155, 20550, 303),
(270156, 20550, 298),
(270157, 20550, 4),
(270158, 20550, 225),
(270159, 20550, 245),
(270160, 20550, 216),
(270161, 20550, 526),
(270162, 20550, 27),
(270163, 20550, 950),
(270164, 20550, 438),
(270165, 20550, 357),
(270166, 20550, 976),
(270167, 20550, 11),
(270168, 20550, 785),
(270169, 20550, 1201),
(270170, 20550, 540),
(270171, 20550, 22),
(270172, 20550, 336),
(270173, 20550, 1167),
(270174, 20550, 861),
(270175, 20550, 816),
(270176, 20550, 912),
(270177, 20550, 120),
(270178, 20550, 446),
(270179, 20551, 334),
(270180, 20551, 443),
(270181, 20551, 109),
(270182, 20551, 305),
(270183, 20551, 1202),
(270184, 20551, 1141),
(270185, 20551, 613),
(270186, 20551, 1007),
(270187, 20551, 119),
(270188, 20551, 455),
(270189, 20551, 442),
(270190, 20551, 1143),
(270191, 20551, 975),
(270192, 20551, 885),
(270193, 20551, 243),
(270194, 20551, 4),
(270195, 20551, 783),
(270196, 20551, 779),
(270197, 20551, 440),
(270198, 20551, 498),
(270199, 20551, 549),
(270200, 20551, 112),
(270201, 20551, 749),
(270202, 20551, 116),
(270203, 20551, 1201),
(270204, 20551, 559),
(270205, 20551, 797),
(270206, 20551, 540),
(270207, 20551, 457),
(270208, 20551, 460),
(270209, 20551, 553),
(270210, 20551, 54),
(270211, 20551, 120),
(270212, 20551, 446),
(270213, 20551, 41),
(270214, 20552, 607),
(270215, 20553, 1058),
(270216, 20553, 4),
(270217, 20553, 559),
(270218, 20554, 12),
(270219, 20554, 1057),
(270220, 20554, 4),
(270221, 20554, 17),
(270222, 20554, 22),
(270223, 20554, 1199),
(270224, 20555, 607),
(270225, 20556, 4),
(270226, 20556, 559),
(270227, 20557, 901),
(270228, 20557, 357),
(270229, 20557, 360),
(270230, 20557, 32),
(270231, 20557, 946),
(270232, 20557, 902),
(270233, 20557, 899),
(270234, 20557, 900),
(270235, 20557, 359),
(270236, 20557, 356),
(270237, 20557, 4),
(270238, 20557, 903),
(270239, 20558, 332),
(270240, 20558, 862),
(270241, 20558, 109),
(270242, 20558, 339),
(270243, 20558, 785),
(270244, 20558, 460),
(270245, 20558, 470),
(270246, 20558, 251),
(270247, 20558, 336),
(270248, 20558, 614),
(270249, 20558, 304),
(270250, 20558, 467),
(270251, 20558, 298),
(270252, 20558, 617),
(270253, 20558, 54),
(270254, 20558, 317),
(270255, 20558, 892),
(270256, 20558, 264),
(270257, 20559, 4),
(270258, 20559, 559),
(270259, 20560, 109),
(270260, 20560, 305),
(270261, 20560, 468),
(270262, 20560, 613),
(270263, 20560, 358),
(270264, 20560, 755),
(270265, 20560, 251),
(270266, 20560, 1166),
(270267, 20560, 243),
(270268, 20560, 885),
(270269, 20560, 614),
(270270, 20560, 298),
(270271, 20560, 4),
(270272, 20560, 317),
(270273, 20560, 549),
(270274, 20560, 950),
(270275, 20560, 112),
(270276, 20560, 972),
(270277, 20560, 457),
(270278, 20560, 460),
(270279, 20560, 476),
(270280, 20560, 500),
(270281, 20560, 1167),
(270282, 20560, 328),
(270283, 20560, 359),
(270284, 20560, 769),
(270285, 20560, 54),
(270286, 20561, 251),
(270287, 20561, 109),
(270288, 20561, 1166),
(270289, 20561, 328),
(270290, 20561, 243),
(270291, 20561, 885),
(270292, 20561, 614),
(270293, 20561, 305),
(270294, 20561, 4),
(270295, 20561, 317),
(270296, 20561, 613),
(270297, 20561, 476),
(270298, 20562, 974),
(270299, 20562, 616),
(270300, 20562, 351),
(270301, 20562, 1224),
(270302, 20562, 785),
(270303, 20562, 1216),
(270304, 20562, 133),
(270305, 20562, 460),
(270306, 20562, 470),
(270307, 20562, 1217),
(270308, 20562, 336),
(270309, 20562, 1219),
(270310, 20562, 550),
(270311, 20562, 614),
(270312, 20562, 298),
(270313, 20562, 467),
(270314, 20562, 54),
(270315, 20562, 1218),
(270316, 20563, 206),
(270317, 20563, 815),
(270318, 20564, 936),
(270319, 20564, 315),
(270320, 20564, 305),
(270321, 20564, 551),
(270322, 20564, 1202),
(270323, 20564, 468),
(270324, 20564, 1201),
(270325, 20564, 476),
(270326, 20564, 311),
(270327, 20564, 984),
(270328, 20564, 297),
(270329, 20564, 861),
(270330, 20564, 885),
(270331, 20564, 614),
(270332, 20564, 4),
(270333, 20564, 508),
(270334, 20564, 994),
(270335, 20564, 264),
(270336, 20565, 1166),
(270337, 20565, 253),
(270338, 20565, 4),
(270339, 20565, 559),
(270340, 20566, 253),
(270341, 20566, 614),
(270342, 20566, 1202),
(270343, 20566, 298),
(270344, 20566, 617),
(270345, 20566, 478),
(270346, 20567, 356),
(270347, 20567, 4),
(270348, 20567, 242),
(270349, 20567, 559),
(270350, 20568, 968),
(270351, 20568, 443),
(270352, 20568, 109),
(270353, 20568, 305),
(270354, 20568, 1202),
(270355, 20568, 468),
(270356, 20568, 1141),
(270357, 20568, 795),
(270358, 20568, 119),
(270359, 20568, 1007),
(270360, 20568, 914),
(270361, 20568, 470),
(270362, 20568, 755),
(270363, 20568, 442),
(270364, 20568, 885),
(270365, 20568, 550),
(270366, 20568, 303),
(270367, 20568, 614),
(270368, 20568, 298),
(270369, 20568, 4),
(270370, 20568, 783),
(270371, 20568, 440),
(270372, 20568, 526),
(270373, 20568, 264),
(270374, 20568, 549),
(270375, 20568, 616),
(270376, 20568, 112),
(270377, 20568, 360),
(270378, 20568, 749),
(270379, 20568, 976),
(270380, 20568, 1201),
(270381, 20568, 785),
(270382, 20568, 559),
(270383, 20568, 540),
(270384, 20568, 457),
(270385, 20568, 944),
(270386, 20568, 460),
(270387, 20568, 553),
(270388, 20568, 336),
(270389, 20568, 861),
(270390, 20568, 467),
(270391, 20568, 54),
(270392, 20568, 617),
(270393, 20568, 446),
(270394, 20568, 41),
(270395, 20568, 481),
(270396, 20569, 1166),
(270397, 20569, 566),
(270398, 20569, 1018),
(270399, 20570, 109),
(270400, 20570, 468),
(270401, 20570, 613),
(270402, 20570, 755),
(270403, 20570, 470),
(270404, 20570, 1169),
(270405, 20570, 1166),
(270406, 20570, 253),
(270407, 20570, 243),
(270408, 20570, 614),
(270409, 20570, 298),
(270410, 20570, 4),
(270411, 20570, 498),
(270412, 20570, 1168),
(270413, 20570, 549),
(270414, 20570, 525),
(270415, 20570, 112),
(270416, 20570, 1171),
(270417, 20570, 116),
(270418, 20570, 785),
(270419, 20570, 1201),
(270420, 20570, 1170),
(270421, 20570, 114),
(270422, 20570, 1199),
(270423, 20570, 335),
(270424, 20570, 476),
(270425, 20570, 1172),
(270426, 20570, 336),
(270427, 20570, 1167),
(270428, 20570, 467),
(270429, 20570, 54),
(270430, 20571, 612),
(270431, 20572, 1258),
(270432, 20572, 1202),
(270433, 20572, 1201),
(270434, 20572, 938),
(270435, 20572, 540),
(270436, 20572, 119),
(270437, 20572, 1007),
(270438, 20572, 460),
(270439, 20572, 967),
(270440, 20572, 297),
(270441, 20572, 353),
(270442, 20572, 769),
(270443, 20572, 54),
(270444, 20572, 783),
(270445, 20572, 498),
(270446, 20572, 549),
(270447, 20573, 442),
(270448, 20573, 1170),
(270449, 20573, 1142),
(270450, 20574, 984),
(270451, 20574, 315),
(270452, 20574, 330),
(270453, 20574, 508),
(270454, 20575, 332),
(270455, 20575, 109),
(270456, 20575, 339),
(270457, 20575, 885),
(270458, 20575, 305),
(270459, 20575, 1201),
(270460, 20575, 4),
(270461, 20575, 317),
(270462, 20575, 893),
(270463, 20576, 950),
(270464, 20576, 762),
(270465, 20576, 525),
(270466, 20576, 972),
(270467, 20576, 614),
(270468, 20576, 1057),
(270469, 20576, 468),
(270470, 20576, 1201),
(270471, 20576, 54),
(270472, 20576, 460),
(270473, 20576, 549),
(270474, 20577, 109),
(270475, 20577, 351),
(270476, 20577, 305),
(270477, 20577, 468),
(270478, 20577, 795),
(270479, 20577, 119),
(270480, 20577, 470),
(270481, 20577, 755),
(270482, 20577, 885),
(270483, 20577, 243),
(270484, 20577, 550),
(270485, 20577, 303),
(270486, 20577, 614),
(270487, 20577, 298),
(270488, 20577, 356),
(270489, 20577, 4),
(270490, 20577, 245),
(270491, 20577, 488),
(270492, 20577, 616),
(270493, 20577, 112),
(270494, 20577, 116),
(270495, 20577, 1258),
(270496, 20577, 784),
(270497, 20577, 484),
(270498, 20577, 489),
(270499, 20577, 335),
(270500, 20577, 336),
(270501, 20577, 1167),
(270502, 20577, 912),
(270503, 20577, 467),
(270504, 20577, 1051),
(270505, 20577, 617),
(270506, 20577, 54),
(270507, 20578, 4),
(270508, 20578, 242),
(270509, 20578, 559),
(270510, 20579, 485),
(270511, 20579, 109),
(270512, 20579, 116),
(270513, 20579, 1201),
(270514, 20579, 468),
(270515, 20579, 457),
(270516, 20579, 971),
(270517, 20579, 460),
(270518, 20579, 118),
(270519, 20579, 253),
(270520, 20579, 304),
(270521, 20579, 614),
(270522, 20579, 298),
(270523, 20579, 617),
(270524, 20579, 478),
(270525, 20579, 264),
(270526, 20580, 877),
(270527, 20580, 953),
(270528, 20580, 304),
(270529, 20580, 1273),
(270530, 20580, 310),
(270531, 20580, 1272),
(270532, 20580, 264),
(270533, 20581, 251),
(270534, 20581, 336),
(270535, 20581, 328),
(270536, 20582, 332),
(270537, 20582, 984),
(270538, 20582, 315),
(270539, 20582, 885),
(270540, 20582, 551),
(270541, 20582, 305),
(270542, 20582, 4),
(270543, 20582, 330),
(270544, 20582, 508),
(270545, 20583, 551),
(270546, 20583, 305),
(270547, 20583, 486),
(270548, 20583, 119),
(270549, 20583, 248),
(270550, 20583, 470),
(270551, 20583, 755),
(270552, 20583, 885),
(270553, 20583, 614),
(270554, 20583, 550),
(270555, 20583, 298),
(270556, 20583, 526),
(270557, 20583, 549),
(270558, 20583, 112),
(270559, 20583, 749),
(270560, 20583, 936),
(270561, 20583, 773),
(270562, 20583, 785),
(270563, 20583, 1236),
(270564, 20583, 971),
(270565, 20583, 460),
(270566, 20583, 336),
(270567, 20583, 1237),
(270568, 20583, 304),
(270569, 20583, 886),
(270570, 20583, 467),
(270571, 20583, 617),
(270572, 20583, 54),
(270573, 20583, 478),
(270574, 20583, 41),
(270575, 20584, 968),
(270576, 20584, 963),
(270577, 20584, 109),
(270578, 20584, 115),
(270579, 20584, 305),
(270580, 20584, 1202),
(270581, 20584, 468),
(270582, 20584, 938),
(270583, 20584, 894),
(270584, 20584, 314),
(270585, 20584, 1007),
(270586, 20584, 470),
(270587, 20584, 755),
(270588, 20584, 235),
(270589, 20584, 863),
(270590, 20584, 1166),
(270591, 20584, 885),
(270592, 20584, 550),
(270593, 20584, 303),
(270594, 20584, 614),
(270595, 20584, 298),
(270596, 20584, 783),
(270597, 20584, 342),
(270598, 20584, 526),
(270599, 20584, 264),
(270600, 20584, 549),
(270601, 20584, 616),
(270602, 20584, 112),
(270603, 20584, 749),
(270604, 20584, 976),
(270605, 20584, 117),
(270606, 20584, 1201),
(270607, 20584, 785),
(270608, 20584, 540),
(270609, 20584, 252),
(270610, 20584, 460),
(270611, 20584, 500),
(270612, 20584, 336),
(270613, 20584, 1167),
(270614, 20584, 861),
(270615, 20584, 304),
(270616, 20584, 467),
(270617, 20584, 54),
(270618, 20584, 617),
(270619, 20584, 41),
(270620, 20584, 481),
(270621, 20585, 1167),
(270622, 20585, 255),
(270623, 20585, 4),
(270624, 20586, 32),
(270625, 20587, 109),
(270626, 20587, 1269),
(270627, 20587, 255),
(270628, 20587, 248),
(270629, 20587, 118),
(270630, 20587, 335),
(270631, 20587, 470),
(270632, 20587, 863),
(270633, 20587, 297),
(270634, 20587, 243),
(270635, 20587, 614),
(270636, 20587, 1051),
(270637, 20587, 467),
(270638, 20587, 298),
(270639, 20587, 4),
(270640, 20587, 617),
(270641, 20587, 478),
(270642, 20587, 264),
(270643, 20587, 549),
(270644, 20588, 1201),
(270645, 20588, 4),
(270646, 20589, 901),
(270647, 20589, 963),
(270648, 20589, 1259),
(270649, 20589, 974),
(270650, 20589, 32),
(270651, 20589, 305),
(270652, 20589, 1202),
(270653, 20589, 468),
(270654, 20589, 483),
(270655, 20589, 795),
(270656, 20589, 613),
(270657, 20589, 133),
(270658, 20589, 755),
(270659, 20589, 470),
(270660, 20589, 1230),
(270661, 20589, 1166),
(270662, 20589, 900),
(270663, 20589, 885),
(270664, 20589, 550),
(270665, 20589, 614),
(270666, 20589, 303),
(270667, 20589, 1198),
(270668, 20589, 298),
(270669, 20589, 4),
(270670, 20589, 17),
(270671, 20589, 865),
(270672, 20589, 264),
(270673, 20589, 549),
(270674, 20589, 616),
(270675, 20589, 976),
(270676, 20589, 1224),
(270677, 20589, 785),
(270678, 20589, 1201),
(270679, 20589, 22),
(270680, 20589, 460),
(270681, 20589, 175),
(270682, 20589, 336),
(270683, 20589, 1167),
(270684, 20589, 12),
(270685, 20589, 467),
(270686, 20589, 54),
(270687, 20590, 1166),
(270688, 20590, 243),
(270689, 20590, 4),
(270690, 20591, 1166),
(270691, 20591, 253),
(270692, 20591, 4),
(270693, 20591, 559),
(270694, 20592, 109),
(270695, 20592, 1271),
(270696, 20592, 297),
(270697, 20592, 243),
(270698, 20592, 4),
(270699, 20592, 248),
(270700, 20592, 335),
(270701, 20593, 974),
(270702, 20593, 985),
(270703, 20593, 785),
(270704, 20593, 468),
(270705, 20593, 613),
(270706, 20593, 460),
(270707, 20593, 476),
(270708, 20593, 335),
(270709, 20593, 251),
(270710, 20593, 336),
(270711, 20593, 614),
(270712, 20593, 1198),
(270713, 20593, 298),
(270714, 20593, 467),
(270715, 20593, 4),
(270716, 20593, 54),
(270717, 20593, 17),
(270718, 20593, 508),
(270719, 20593, 549),
(270720, 20594, 339),
(270721, 20594, 551),
(270722, 20594, 118),
(270723, 20594, 251),
(270724, 20594, 328),
(270725, 20594, 614),
(270726, 20594, 298),
(270727, 20594, 617),
(270728, 20594, 478),
(270729, 20594, 508),
(270730, 20594, 892),
(270731, 20594, 982),
(270732, 20594, 264),
(270733, 20594, 526),
(270734, 20594, 549),
(270735, 20595, 612),
(270736, 20595, 4),
(270737, 20596, 4),
(270738, 20596, 559),
(270739, 20597, 115),
(270740, 20597, 315),
(270741, 20597, 551),
(270742, 20597, 877),
(270743, 20597, 1202),
(270744, 20597, 468),
(270745, 20597, 938),
(270746, 20597, 613),
(270747, 20597, 470),
(270748, 20597, 755),
(270749, 20597, 235),
(270750, 20597, 243),
(270751, 20597, 303),
(270752, 20597, 614),
(270753, 20597, 782),
(270754, 20597, 1165),
(270755, 20597, 298),
(270756, 20597, 4),
(270757, 20597, 994),
(270758, 20597, 264),
(270759, 20597, 781),
(270760, 20597, 616),
(270761, 20597, 112),
(270762, 20597, 936),
(270763, 20597, 360),
(270764, 20597, 976),
(270765, 20597, 1201),
(270766, 20597, 460),
(270767, 20597, 476),
(270768, 20597, 336),
(270769, 20597, 319),
(270770, 20597, 359),
(270771, 20597, 304),
(270772, 20597, 467),
(270773, 20597, 54),
(270774, 20597, 508),
(270775, 20598, 4),
(270776, 20598, 559),
(270777, 20598, 1011),
(270778, 20599, 113),
(270779, 20599, 336),
(270780, 20599, 339),
(270781, 20599, 785),
(270782, 20599, 54),
(270783, 20599, 4),
(270784, 20599, 795),
(270785, 20599, 119),
(270786, 20599, 892),
(270787, 20600, 109),
(270788, 20600, 890),
(270789, 20600, 305),
(270790, 20600, 877),
(270791, 20600, 953),
(270792, 20600, 248),
(270793, 20600, 1279),
(270794, 20600, 320),
(270795, 20600, 336),
(270796, 20600, 319),
(270797, 20600, 885),
(270798, 20600, 328),
(270799, 20600, 298),
(270800, 20600, 264),
(270801, 20601, 607),
(270802, 20602, 963),
(270803, 20602, 109),
(270804, 20602, 305),
(270805, 20602, 468),
(270806, 20602, 795),
(270807, 20602, 755),
(270808, 20602, 470),
(270809, 20602, 885),
(270810, 20602, 614),
(270811, 20602, 1198),
(270812, 20602, 298),
(270813, 20602, 4),
(270814, 20602, 17),
(270815, 20602, 526),
(270816, 20602, 549),
(270817, 20602, 332),
(270818, 20602, 112),
(270819, 20602, 116),
(270820, 20602, 785),
(270821, 20602, 1201),
(270822, 20602, 460),
(270823, 20602, 336),
(270824, 20602, 467),
(270825, 20602, 886),
(270826, 20602, 54),
(270827, 20603, 1113),
(270828, 20603, 899),
(270829, 20603, 1166),
(270830, 20603, 566),
(270831, 20603, 1019),
(270832, 20604, 862),
(270833, 20604, 112),
(270834, 20604, 339),
(270835, 20604, 117),
(270836, 20604, 1268),
(270837, 20604, 119),
(270838, 20604, 251),
(270839, 20604, 319),
(270840, 20604, 243),
(270841, 20604, 769),
(270842, 20604, 1270),
(270843, 20604, 54),
(270844, 20604, 4),
(270845, 20604, 892),
(270846, 20604, 264),
(270847, 20605, 901),
(270848, 20605, 1167),
(270849, 20605, 32),
(270850, 20605, 4),
(270851, 20606, 1166),
(270852, 20606, 255),
(270853, 20606, 4),
(270854, 20607, 974),
(270855, 20607, 616),
(270856, 20607, 1270),
(270857, 20607, 298),
(270858, 20607, 617),
(270859, 20607, 54),
(270860, 20607, 349),
(270861, 20607, 460),
(270862, 20607, 755),
(270863, 20608, 4),
(270864, 20608, 559),
(270865, 20608, 1011),
(270866, 20609, 747),
(270867, 20609, 35),
(270868, 20609, 551),
(270869, 20609, 468),
(270870, 20609, 508),
(270871, 20609, 317),
(270872, 20609, 982),
(270873, 20609, 526),
(270874, 20610, 862),
(270875, 20610, 326),
(270876, 20610, 443),
(270877, 20610, 32),
(270878, 20610, 31),
(270879, 20610, 551),
(270880, 20610, 877),
(270881, 20610, 938),
(270882, 20610, 294),
(270883, 20610, 119),
(270884, 20610, 1008),
(270885, 20610, 967),
(270886, 20610, 251),
(270887, 20610, 442),
(270888, 20610, 1166),
(270889, 20610, 614),
(270890, 20610, 1198),
(270891, 20610, 17),
(270892, 20610, 440),
(270893, 20610, 892),
(270894, 20610, 264),
(270895, 20610, 549),
(270896, 20610, 206),
(270897, 20610, 339),
(270898, 20610, 746),
(270899, 20610, 559),
(270900, 20610, 457),
(270901, 20610, 460),
(270902, 20610, 118),
(270903, 20610, 553),
(270904, 20610, 12),
(270905, 20610, 301),
(270906, 20610, 467),
(270907, 20610, 54),
(270908, 20610, 617),
(270909, 20610, 508),
(270910, 20610, 747),
(270911, 20610, 109),
(270912, 20610, 115),
(270913, 20610, 315),
(270914, 20610, 35),
(270915, 20610, 468),
(270916, 20610, 1141),
(270917, 20610, 870),
(270918, 20610, 473),
(270919, 20610, 1056),
(270920, 20610, 297),
(270921, 20610, 896),
(270922, 20610, 550),
(270923, 20610, 298),
(270924, 20610, 4),
(270925, 20610, 783),
(270926, 20610, 317),
(270927, 20610, 342),
(270928, 20610, 498),
(270929, 20610, 526),
(270930, 20610, 23),
(270931, 20610, 438),
(270932, 20610, 112),
(270933, 20610, 329),
(270934, 20610, 612),
(270935, 20610, 116),
(270936, 20610, 11),
(270937, 20610, 1201),
(270938, 20610, 785),
(270939, 20610, 114),
(270940, 20610, 540),
(270941, 20610, 22),
(270942, 20610, 1167),
(270943, 20610, 336),
(270944, 20610, 319),
(270945, 20610, 993),
(270946, 20610, 28),
(270947, 20610, 478),
(270948, 20610, 1005),
(270949, 20610, 446),
(270950, 20610, 1011),
(270951, 20611, 456),
(270952, 20611, 1201),
(270953, 20611, 4),
(270954, 20612, 320),
(270955, 20612, 605),
(270956, 20612, 1166),
(270957, 20612, 1254),
(270958, 20612, 887),
(270959, 20613, 950),
(270960, 20613, 936),
(270961, 20613, 359),
(270962, 20613, 614),
(270963, 20613, 304),
(270964, 20613, 4),
(270965, 20614, 968),
(270966, 20614, 963),
(270967, 20614, 305),
(270968, 20614, 468),
(270969, 20614, 795),
(270970, 20614, 119),
(270971, 20614, 914),
(270972, 20614, 470),
(270973, 20614, 755),
(270974, 20614, 885),
(270975, 20614, 550),
(270976, 20614, 303),
(270977, 20614, 614),
(270978, 20614, 298),
(270979, 20614, 783),
(270980, 20614, 526),
(270981, 20614, 549),
(270982, 20614, 616),
(270983, 20614, 112),
(270984, 20614, 749),
(270985, 20614, 976),
(270986, 20614, 1201),
(270987, 20614, 785),
(270988, 20614, 460),
(270989, 20614, 336),
(270990, 20614, 467),
(270991, 20614, 54),
(270992, 20614, 617),
(270993, 20614, 41),
(270994, 20614, 481),
(270995, 20615, 318),
(270996, 20616, 612),
(270997, 20616, 31),
(270998, 20616, 4),
(270999, 20617, 109),
(271000, 20617, 305),
(271001, 20617, 468),
(271002, 20617, 613),
(271003, 20617, 358),
(271004, 20617, 755),
(271005, 20617, 251),
(271006, 20617, 1166),
(271007, 20617, 243),
(271008, 20617, 885),
(271009, 20617, 614),
(271010, 20617, 298),
(271011, 20617, 4),
(271012, 20617, 317),
(271013, 20617, 549),
(271014, 20617, 950),
(271015, 20617, 112),
(271016, 20617, 972),
(271017, 20617, 460),
(271018, 20617, 476),
(271019, 20617, 500),
(271020, 20617, 1167),
(271021, 20617, 328),
(271022, 20617, 359),
(271023, 20617, 769),
(271024, 20617, 54),
(271025, 20618, 963),
(271026, 20618, 974),
(271027, 20618, 109),
(271028, 20618, 351),
(271029, 20618, 305),
(271030, 20618, 468),
(271031, 20618, 1268),
(271032, 20618, 795),
(271033, 20618, 133),
(271034, 20618, 755),
(271035, 20618, 470),
(271036, 20618, 1217),
(271037, 20618, 1230),
(271038, 20618, 885),
(271039, 20618, 550),
(271040, 20618, 614),
(271041, 20618, 1198),
(271042, 20618, 298),
(271043, 20618, 1270),
(271044, 20618, 4),
(271045, 20618, 17),
(271046, 20618, 526),
(271047, 20618, 549),
(271048, 20618, 616),
(271049, 20618, 332),
(271050, 20618, 112),
(271051, 20618, 116),
(271052, 20618, 1224),
(271053, 20618, 785),
(271054, 20618, 1201),
(271055, 20618, 1216),
(271056, 20618, 460),
(271057, 20618, 336),
(271058, 20618, 467),
(271059, 20618, 886),
(271060, 20618, 54),
(271061, 20619, 206),
(271062, 20619, 228),
(271063, 20620, 553),
(271064, 20620, 360),
(271065, 20620, 4),
(271066, 20620, 559),
(271067, 20620, 944),
(271068, 20621, 612),
(271069, 20622, 225),
(271070, 20622, 22),
(271071, 20622, 209),
(271072, 20622, 228),
(271073, 20622, 216),
(271074, 20622, 1056),
(271075, 20623, 614),
(271076, 20623, 242),
(271077, 20623, 4),
(271078, 20624, 4),
(271079, 20624, 559),
(271080, 20625, 109),
(271081, 20625, 339),
(271082, 20625, 468),
(271083, 20625, 330),
(271084, 20625, 460),
(271085, 20625, 984),
(271086, 20625, 614),
(271087, 20625, 617),
(271088, 20625, 508),
(271089, 20625, 892),
(271090, 20625, 342),
(271091, 20625, 549),
(271092, 20626, 485),
(271093, 20626, 109),
(271094, 20626, 443),
(271095, 20626, 315),
(271096, 20626, 35),
(271097, 20626, 1202),
(271098, 20626, 468),
(271099, 20626, 795),
(271100, 20626, 1166),
(271101, 20626, 253),
(271102, 20626, 550),
(271103, 20626, 614),
(271104, 20626, 298),
(271105, 20626, 4),
(271106, 20626, 1013),
(271107, 20626, 440),
(271108, 20626, 264),
(271109, 20626, 112),
(271110, 20626, 116),
(271111, 20626, 748),
(271112, 20626, 1201),
(271113, 20626, 457),
(271114, 20626, 971),
(271115, 20626, 460),
(271116, 20626, 118),
(271117, 20626, 553),
(271118, 20626, 1167),
(271119, 20626, 605),
(271120, 20626, 954),
(271121, 20626, 304),
(271122, 20626, 566),
(271123, 20626, 617),
(271124, 20626, 54),
(271125, 20626, 478),
(271126, 20626, 446),
(271127, 20626, 441),
(271128, 20627, 360),
(271129, 20627, 356),
(271130, 20627, 1270),
(271131, 20627, 4),
(271132, 20627, 944),
(271133, 20628, 305),
(271134, 20628, 1202),
(271135, 20628, 468),
(271136, 20628, 795),
(271137, 20628, 613),
(271138, 20628, 133),
(271139, 20628, 470),
(271140, 20628, 755),
(271141, 20628, 975),
(271142, 20628, 885),
(271143, 20628, 303),
(271144, 20628, 614),
(271145, 20628, 298),
(271146, 20628, 4),
(271147, 20628, 526),
(271148, 20628, 549),
(271149, 20628, 616),
(271150, 20628, 749),
(271151, 20628, 976),
(271152, 20628, 785),
(271153, 20628, 1201),
(271154, 20628, 1216),
(271155, 20628, 460),
(271156, 20628, 336),
(271157, 20628, 1219),
(271158, 20628, 467),
(271159, 20628, 617),
(271160, 20628, 54),
(271161, 20628, 1218),
(271162, 20628, 41),
(271163, 20629, 28),
(271164, 20630, 1200),
(271165, 20630, 109),
(271166, 20630, 115),
(271167, 20630, 443),
(271168, 20630, 877),
(271169, 20630, 756),
(271170, 20630, 938),
(271171, 20630, 613),
(271172, 20630, 755),
(271173, 20630, 470),
(271174, 20630, 899),
(271175, 20630, 442),
(271176, 20630, 1143),
(271177, 20630, 614),
(271178, 20630, 298),
(271179, 20630, 4),
(271180, 20630, 17),
(271181, 20630, 440),
(271182, 20630, 264),
(271183, 20630, 549),
(271184, 20630, 868),
(271185, 20630, 438),
(271186, 20630, 112),
(271187, 20630, 936),
(271188, 20630, 116),
(271189, 20630, 11),
(271190, 20630, 1201),
(271191, 20630, 559),
(271192, 20630, 540),
(271193, 20630, 22),
(271194, 20630, 457),
(271195, 20630, 1199),
(271196, 20630, 476),
(271197, 20630, 118),
(271198, 20630, 175),
(271199, 20630, 553),
(271200, 20630, 12),
(271201, 20630, 359),
(271202, 20630, 54),
(271203, 20630, 1005),
(271204, 20630, 446),
(271205, 20631, 4),
(271206, 20632, 901),
(271207, 20632, 443),
(271208, 20632, 305),
(271209, 20632, 877),
(271210, 20632, 551),
(271211, 20632, 795),
(271212, 20632, 899),
(271213, 20632, 442),
(271214, 20632, 1166),
(271215, 20632, 440),
(271216, 20632, 892),
(271217, 20632, 264),
(271218, 20632, 549),
(271219, 20632, 360),
(271220, 20632, 339),
(271221, 20632, 456),
(271222, 20632, 318),
(271223, 20632, 457),
(271224, 20632, 444),
(271225, 20632, 971),
(271226, 20632, 460),
(271227, 20632, 118),
(271228, 20632, 553),
(271229, 20632, 617),
(271230, 20632, 54),
(271231, 20632, 508),
(271232, 20632, 968),
(271233, 20632, 485),
(271234, 20632, 109),
(271235, 20632, 115),
(271236, 20632, 315),
(271237, 20632, 468),
(271238, 20632, 1204),
(271239, 20632, 330),
(271240, 20632, 455),
(271241, 20632, 358),
(271242, 20632, 470),
(271243, 20632, 900),
(271244, 20632, 297),
(271245, 20632, 984),
(271246, 20632, 353),
(271247, 20632, 885),
(271248, 20632, 550),
(271249, 20632, 298),
(271250, 20632, 4),
(271251, 20632, 1013),
(271252, 20632, 317),
(271253, 20632, 1206),
(271254, 20632, 526),
(271255, 20632, 781),
(271256, 20632, 332),
(271257, 20632, 113),
(271258, 20632, 112),
(271259, 20632, 991),
(271260, 20632, 1201),
(271261, 20632, 114),
(271262, 20632, 540),
(271263, 20632, 1142),
(271264, 20632, 867),
(271265, 20632, 311),
(271266, 20632, 328),
(271267, 20632, 304),
(271268, 20632, 566),
(271269, 20632, 1005),
(271270, 20632, 1203),
(271271, 20633, 963),
(271272, 20633, 897),
(271273, 20633, 109),
(271274, 20633, 985),
(271275, 20633, 305),
(271276, 20633, 551),
(271277, 20633, 468),
(271278, 20633, 795),
(271279, 20633, 613),
(271280, 20633, 248),
(271281, 20633, 133),
(271282, 20633, 935),
(271283, 20633, 755),
(271284, 20633, 470),
(271285, 20633, 1217),
(271286, 20633, 1230),
(271287, 20633, 759),
(271288, 20633, 885),
(271289, 20633, 550),
(271290, 20633, 303),
(271291, 20633, 614),
(271292, 20633, 298),
(271293, 20633, 4),
(271294, 20633, 982),
(271295, 20633, 342),
(271296, 20633, 526),
(271297, 20633, 549),
(271298, 20633, 616),
(271299, 20633, 112),
(271300, 20633, 976),
(271301, 20633, 1224),
(271302, 20633, 785),
(271303, 20633, 1201),
(271304, 20633, 1216),
(271305, 20633, 335),
(271306, 20633, 460),
(271307, 20633, 336),
(271308, 20633, 304),
(271309, 20633, 467),
(271310, 20633, 54),
(271311, 20633, 508),
(271312, 20633, 244),
(271313, 20634, 1050),
(271314, 20634, 974),
(271315, 20634, 116),
(271316, 20634, 985),
(271317, 20634, 785),
(271318, 20634, 468),
(271319, 20634, 460),
(271320, 20634, 755),
(271321, 20634, 470),
(271322, 20634, 1048),
(271323, 20634, 1049),
(271324, 20634, 336),
(271325, 20634, 1166),
(271326, 20634, 550),
(271327, 20634, 614),
(271328, 20634, 298),
(271329, 20634, 467),
(271330, 20634, 4),
(271331, 20634, 54),
(271332, 20634, 17),
(271333, 20634, 962),
(271334, 20634, 508),
(271335, 20634, 549),
(271336, 20635, 339),
(271337, 20635, 305),
(271338, 20635, 886),
(271339, 20635, 892),
(271340, 20635, 342),
(271341, 20636, 862),
(271342, 20636, 109),
(271343, 20636, 315),
(271344, 20636, 1202),
(271345, 20636, 877),
(271346, 20636, 305),
(271347, 20636, 468),
(271348, 20636, 795),
(271349, 20636, 938),
(271350, 20636, 119),
(271351, 20636, 470),
(271352, 20636, 251),
(271353, 20636, 885),
(271354, 20636, 550),
(271355, 20636, 614),
(271356, 20636, 298),
(271357, 20636, 4),
(271358, 20636, 892),
(271359, 20636, 264),
(271360, 20636, 549),
(271361, 20636, 950),
(271362, 20636, 525),
(271363, 20636, 112),
(271364, 20636, 339),
(271365, 20636, 116),
(271366, 20636, 991),
(271367, 20636, 784),
(271368, 20636, 785),
(271369, 20636, 1201),
(271370, 20636, 114),
(271371, 20636, 460),
(271372, 20636, 336),
(271373, 20636, 359),
(271374, 20636, 304),
(271375, 20636, 467),
(271376, 20636, 54),
(271377, 20636, 617),
(271378, 20636, 508),
(271379, 20637, 1057),
(271380, 20637, 22),
(271381, 20638, 109),
(271382, 20638, 35),
(271383, 20638, 551),
(271384, 20638, 305),
(271385, 20638, 468),
(271386, 20638, 119),
(271387, 20638, 251),
(271388, 20638, 320),
(271389, 20638, 885),
(271390, 20638, 4),
(271391, 20638, 892),
(271392, 20638, 526),
(271393, 20638, 549),
(271394, 20638, 339),
(271395, 20638, 890),
(271396, 20638, 991),
(271397, 20638, 746),
(271398, 20638, 971),
(271399, 20638, 460),
(271400, 20638, 311),
(271401, 20638, 328),
(271402, 20638, 301),
(271403, 20638, 617),
(271404, 20638, 508),
(271405, 20639, 442),
(271406, 20639, 1167),
(271407, 20639, 1166),
(271408, 20639, 861),
(271409, 20639, 1141),
(271410, 20639, 446),
(271411, 20639, 118),
(271412, 20639, 264),
(271413, 20640, 109),
(271414, 20640, 359),
(271415, 20640, 877),
(271416, 20640, 912),
(271417, 20640, 1202),
(271418, 20640, 356),
(271419, 20640, 938),
(271420, 20640, 264),
(271421, 20641, 612),
(271422, 20642, 485),
(271423, 20642, 115),
(271424, 20642, 109),
(271425, 20642, 443),
(271426, 20642, 965),
(271427, 20642, 1202),
(271428, 20642, 468),
(271429, 20642, 1141),
(271430, 20642, 795),
(271431, 20642, 251),
(271432, 20642, 442),
(271433, 20642, 1166),
(271434, 20642, 763),
(271435, 20642, 550),
(271436, 20642, 614),
(271437, 20642, 298),
(271438, 20642, 4),
(271439, 20642, 1013),
(271440, 20642, 440),
(271441, 20642, 498),
(271442, 20642, 264),
(271443, 20642, 549),
(271444, 20642, 966),
(271445, 20642, 112),
(271446, 20642, 116),
(271447, 20642, 117),
(271448, 20642, 1201),
(271449, 20642, 457),
(271450, 20642, 971),
(271451, 20642, 460),
(271452, 20642, 553),
(271453, 20642, 1167),
(271454, 20642, 758),
(271455, 20642, 954),
(271456, 20642, 328),
(271457, 20642, 304),
(271458, 20642, 566),
(271459, 20642, 54),
(271460, 20642, 617),
(271461, 20642, 478),
(271462, 20642, 446),
(271463, 20643, 901),
(271464, 20643, 530),
(271465, 20643, 112),
(271466, 20643, 109),
(271467, 20643, 116),
(271468, 20643, 527),
(271469, 20643, 551),
(271470, 20643, 540),
(271471, 20643, 118),
(271472, 20643, 995),
(271473, 20643, 899),
(271474, 20643, 251),
(271475, 20643, 1167),
(271476, 20643, 1166),
(271477, 20643, 996),
(271478, 20643, 900),
(271479, 20643, 297),
(271480, 20643, 1005),
(271481, 20643, 264),
(271482, 20643, 998),
(271483, 20643, 549),
(271484, 20644, 109),
(271485, 20644, 877),
(271486, 20644, 953),
(271487, 20644, 305),
(271488, 20644, 1202),
(271489, 20644, 938),
(271490, 20644, 336),
(271491, 20644, 359),
(271492, 20644, 885),
(271493, 20644, 328),
(271494, 20644, 298),
(271495, 20644, 1282),
(271496, 20644, 264),
(271497, 20645, 1167),
(271498, 20645, 1166),
(271499, 20645, 612),
(271500, 20645, 253),
(271501, 20645, 243),
(271502, 20645, 4),
(271503, 20646, 443),
(271504, 20646, 305),
(271505, 20646, 1202),
(271506, 20646, 795),
(271507, 20646, 938),
(271508, 20646, 1007),
(271509, 20646, 119),
(271510, 20646, 755),
(271511, 20646, 251),
(271512, 20646, 442),
(271513, 20646, 1166),
(271514, 20646, 614),
(271515, 20646, 440),
(271516, 20646, 549),
(271517, 20646, 616),
(271518, 20646, 456),
(271519, 20646, 773),
(271520, 20646, 559),
(271521, 20646, 457),
(271522, 20646, 460),
(271523, 20646, 553),
(271524, 20646, 618),
(271525, 20646, 617),
(271526, 20646, 54),
(271527, 20646, 968),
(271528, 20646, 963),
(271529, 20646, 109),
(271530, 20646, 468),
(271531, 20646, 1141),
(271532, 20646, 455),
(271533, 20646, 885),
(271534, 20646, 550),
(271535, 20646, 303),
(271536, 20646, 298),
(271537, 20646, 4),
(271538, 20646, 526),
(271539, 20646, 781),
(271540, 20646, 112),
(271541, 20646, 329),
(271542, 20646, 116),
(271543, 20646, 749),
(271544, 20646, 976),
(271545, 20646, 1201),
(271546, 20646, 540),
(271547, 20646, 1167),
(271548, 20646, 328),
(271549, 20646, 304),
(271550, 20646, 446),
(271551, 20646, 41),
(271552, 20647, 109),
(271553, 20647, 357),
(271554, 20647, 877),
(271555, 20647, 1201),
(271556, 20647, 938),
(271557, 20647, 264),
(271558, 20648, 230),
(271559, 20648, 205),
(271560, 20648, 228),
(271561, 20648, 215),
(271562, 20649, 974),
(271563, 20649, 109),
(271564, 20649, 351),
(271565, 20649, 305),
(271566, 20649, 468),
(271567, 20649, 795),
(271568, 20649, 119),
(271569, 20649, 470),
(271570, 20649, 755),
(271571, 20649, 885),
(271572, 20649, 243),
(271573, 20649, 614),
(271574, 20649, 303),
(271575, 20649, 298),
(271576, 20649, 4),
(271577, 20649, 17),
(271578, 20649, 245),
(271579, 20649, 488),
(271580, 20649, 616),
(271581, 20649, 112),
(271582, 20649, 116),
(271583, 20649, 1258),
(271584, 20649, 784),
(271585, 20649, 460),
(271586, 20649, 335),
(271587, 20649, 1167),
(271588, 20649, 336),
(271589, 20649, 912),
(271590, 20649, 467),
(271591, 20649, 617),
(271592, 20649, 54),
(271593, 20650, 4),
(271594, 20650, 559),
(271595, 20651, 862),
(271596, 20651, 109),
(271597, 20651, 339),
(271598, 20651, 785),
(271599, 20651, 1201),
(271600, 20651, 336),
(271601, 20651, 896),
(271602, 20651, 54),
(271603, 20651, 4),
(271604, 20651, 317),
(271605, 20651, 342),
(271606, 20651, 892),
(271607, 20651, 264),
(271608, 20652, 442),
(271609, 20652, 112),
(271610, 20652, 109),
(271611, 20652, 1166),
(271612, 20652, 243),
(271613, 20652, 328),
(271614, 20652, 1141),
(271615, 20652, 330),
(271616, 20652, 54),
(271617, 20652, 760),
(271618, 20652, 446),
(271619, 20653, 357),
(271620, 20653, 359),
(271621, 20653, 885),
(271622, 20653, 305),
(271623, 20653, 902),
(271624, 20653, 247),
(271625, 20653, 944),
(271626, 20654, 442),
(271627, 20654, 1167),
(271628, 20654, 1166),
(271629, 20654, 861),
(271630, 20654, 117),
(271631, 20654, 1141),
(271632, 20654, 446),
(271633, 20654, 264),
(271634, 20655, 616),
(271635, 20655, 112),
(271636, 20655, 749),
(271637, 20655, 976),
(271638, 20655, 305),
(271639, 20655, 773),
(271640, 20655, 795),
(271641, 20655, 119),
(271642, 20655, 460),
(271643, 20655, 755),
(271644, 20655, 885),
(271645, 20655, 303),
(271646, 20655, 614),
(271647, 20655, 298),
(271648, 20655, 54),
(271649, 20655, 4),
(271650, 20655, 617),
(271651, 20655, 41),
(271652, 20656, 311),
(271653, 20656, 251),
(271654, 20656, 862),
(271655, 20656, 339),
(271656, 20656, 4),
(271657, 20656, 892),
(271658, 20656, 264),
(271659, 20657, 251),
(271660, 20657, 332),
(271661, 20657, 862),
(271662, 20657, 109),
(271663, 20657, 339),
(271664, 20657, 304),
(271665, 20657, 4),
(271666, 20657, 114),
(271667, 20657, 317),
(271668, 20657, 892),
(271669, 20657, 264),
(271670, 20658, 945),
(271671, 20658, 359),
(271672, 20658, 877),
(271673, 20658, 1202),
(271674, 20658, 4),
(271675, 20658, 938),
(271676, 20658, 264),
(271677, 20659, 442),
(271678, 20659, 861),
(271679, 20659, 444),
(271680, 20659, 1206),
(271681, 20659, 111),
(271682, 20659, 1142),
(271683, 20659, 264),
(271684, 20660, 963),
(271685, 20660, 116),
(271686, 20660, 785),
(271687, 20660, 1216),
(271688, 20660, 133),
(271689, 20660, 460),
(271690, 20660, 755),
(271691, 20660, 470),
(271692, 20660, 336),
(271693, 20660, 1166),
(271694, 20660, 1219),
(271695, 20660, 1238),
(271696, 20660, 614),
(271697, 20660, 298),
(271698, 20660, 467),
(271699, 20660, 4),
(271700, 20660, 54),
(271701, 20660, 17),
(271702, 20660, 1218),
(271703, 20661, 112),
(271704, 20661, 749),
(271705, 20661, 1202),
(271706, 20661, 1201),
(271707, 20661, 540),
(271708, 20661, 457),
(271709, 20661, 1007),
(271710, 20661, 119),
(271711, 20661, 243),
(271712, 20661, 54),
(271713, 20661, 779),
(271714, 20661, 4),
(271715, 20661, 498),
(271716, 20661, 41),
(271717, 20662, 243),
(271718, 20662, 1202),
(271719, 20662, 54),
(271720, 20662, 779),
(271721, 20662, 4),
(271722, 20662, 540),
(271723, 20662, 1007),
(271724, 20663, 27),
(271725, 20663, 963),
(271726, 20663, 206),
(271727, 20663, 1258),
(271728, 20663, 468),
(271729, 20663, 22),
(271730, 20663, 460),
(271731, 20663, 755),
(271732, 20663, 1056),
(271733, 20663, 12),
(271734, 20663, 816),
(271735, 20663, 614),
(271736, 20663, 769),
(271737, 20663, 1198),
(271738, 20663, 298),
(271739, 20663, 4),
(271740, 20663, 54),
(271741, 20663, 17),
(271742, 20663, 526),
(271743, 20663, 549),
(271744, 20664, 112),
(271745, 20664, 109),
(271746, 20664, 749),
(271747, 20664, 1202),
(271748, 20664, 540),
(271749, 20664, 119),
(271750, 20664, 1007),
(271751, 20664, 884),
(271752, 20664, 243),
(271753, 20664, 54),
(271754, 20664, 779),
(271755, 20664, 4),
(271756, 20664, 41),
(271757, 20664, 498),
(271758, 20664, 264),
(271759, 20665, 781),
(271760, 20665, 311),
(271761, 20665, 1166),
(271762, 20665, 339),
(271763, 20665, 315),
(271764, 20665, 298),
(271765, 20665, 54),
(271766, 20665, 4),
(271767, 20665, 317),
(271768, 20665, 892),
(271769, 20665, 755),
(271770, 20666, 1050),
(271771, 20666, 305),
(271772, 20666, 468),
(271773, 20666, 457),
(271774, 20666, 455),
(271775, 20666, 460),
(271776, 20666, 755),
(271777, 20666, 476),
(271778, 20666, 1048),
(271779, 20666, 1049),
(271780, 20666, 885),
(271781, 20666, 614),
(271782, 20666, 298),
(271783, 20666, 886),
(271784, 20666, 4),
(271785, 20666, 617),
(271786, 20666, 54),
(271787, 20666, 962),
(271788, 20667, 1167),
(271789, 20667, 109),
(271790, 20667, 255),
(271791, 20667, 4),
(271792, 20668, 901),
(271793, 20668, 443),
(271794, 20668, 109),
(271795, 20668, 360),
(271796, 20668, 1202),
(271797, 20668, 1201),
(271798, 20668, 1141),
(271799, 20668, 559),
(271800, 20668, 540),
(271801, 20668, 457),
(271802, 20668, 1007),
(271803, 20668, 442),
(271804, 20668, 553),
(271805, 20668, 900),
(271806, 20668, 861),
(271807, 20668, 356),
(271808, 20668, 4),
(271809, 20668, 440),
(271810, 20668, 446),
(271811, 20668, 264),
(271812, 20669, 109),
(271813, 20669, 551),
(271814, 20669, 795),
(271815, 20669, 894),
(271816, 20669, 613),
(271817, 20669, 119),
(271818, 20669, 470),
(271819, 20669, 1169),
(271820, 20669, 1166),
(271821, 20669, 253),
(271822, 20669, 243),
(271823, 20669, 614),
(271824, 20669, 298),
(271825, 20669, 4),
(271826, 20669, 317),
(271827, 20669, 342),
(271828, 20669, 982),
(271829, 20669, 526),
(271830, 20669, 549),
(271831, 20669, 1168),
(271832, 20669, 112),
(271833, 20669, 527),
(271834, 20669, 785),
(271835, 20669, 476),
(271836, 20669, 995),
(271837, 20669, 336),
(271838, 20669, 1167),
(271839, 20669, 54),
(271840, 20669, 508),
(271841, 20670, 4),
(271842, 20671, 297),
(271843, 20671, 1289),
(271844, 20671, 614),
(271845, 20671, 54),
(271846, 20671, 248),
(271847, 20671, 776),
(271848, 20672, 27),
(271849, 20672, 12),
(271850, 20672, 1198),
(271851, 20672, 4),
(271852, 20672, 17),
(271853, 20672, 22),
(271854, 20672, 214),
(271855, 20672, 228),
(271856, 20672, 175),
(271857, 20673, 109),
(271858, 20673, 357),
(271859, 20673, 877),
(271860, 20673, 1201),
(271861, 20673, 4),
(271862, 20673, 938),
(271863, 20673, 264),
(271864, 20674, 936),
(271865, 20674, 885),
(271866, 20674, 305),
(271867, 20674, 1105),
(271868, 20674, 457),
(271869, 20674, 460),
(271870, 20674, 967),
(271871, 20675, 4),
(271872, 20676, 251),
(271873, 20676, 1167),
(271874, 20676, 896),
(271875, 20676, 614),
(271876, 20676, 617),
(271877, 20676, 478),
(271878, 20676, 342),
(271879, 20676, 264),
(271880, 20677, 485),
(271881, 20677, 115),
(271882, 20677, 109),
(271883, 20677, 443),
(271884, 20677, 1202),
(271885, 20677, 877),
(271886, 20677, 468),
(271887, 20677, 795),
(271888, 20677, 1166),
(271889, 20677, 297),
(271890, 20677, 253),
(271891, 20677, 353),
(271892, 20677, 614),
(271893, 20677, 298),
(271894, 20677, 1013),
(271895, 20677, 440),
(271896, 20677, 498),
(271897, 20677, 264),
(271898, 20677, 112),
(271899, 20677, 116),
(271900, 20677, 1201),
(271901, 20677, 457),
(271902, 20677, 971),
(271903, 20677, 460),
(271904, 20677, 118),
(271905, 20677, 553),
(271906, 20677, 1167),
(271907, 20677, 605),
(271908, 20677, 954),
(271909, 20677, 304),
(271910, 20677, 566),
(271911, 20677, 617),
(271912, 20677, 54),
(271913, 20677, 478),
(271914, 20677, 446),
(271915, 20677, 441),
(271916, 20678, 1274),
(271917, 20678, 616),
(271918, 20678, 1271),
(271919, 20678, 976),
(271920, 20678, 785),
(271921, 20678, 927),
(271922, 20678, 540),
(271923, 20678, 1007),
(271924, 20678, 133),
(271925, 20678, 460),
(271926, 20678, 470),
(271927, 20678, 755),
(271928, 20678, 336),
(271929, 20678, 303),
(271930, 20678, 614),
(271931, 20678, 467),
(271932, 20678, 298),
(271933, 20678, 4),
(271934, 20678, 1273),
(271935, 20678, 54),
(271936, 20678, 508),
(271937, 20678, 1272),
(271938, 20678, 982),
(271939, 20679, 112),
(271940, 20679, 885),
(271941, 20679, 305),
(271942, 20679, 886),
(271943, 20679, 54),
(271944, 20679, 4),
(271945, 20679, 795),
(271946, 20680, 1167),
(271947, 20680, 4),
(271948, 20681, 305),
(271949, 20681, 468),
(271950, 20681, 795),
(271951, 20681, 119),
(271952, 20681, 914),
(271953, 20681, 470),
(271954, 20681, 755),
(271955, 20681, 885),
(271956, 20681, 303),
(271957, 20681, 614),
(271958, 20681, 298),
(271959, 20681, 865),
(271960, 20681, 264),
(271961, 20681, 526),
(271962, 20681, 549),
(271963, 20681, 616),
(271964, 20681, 112),
(271965, 20681, 749),
(271966, 20681, 785),
(271967, 20681, 1236),
(271968, 20681, 336),
(271969, 20681, 467),
(271970, 20681, 617),
(271971, 20681, 54),
(271972, 20681, 41),
(271973, 20681, 481),
(271974, 20682, 612),
(271975, 20683, 112),
(271976, 20683, 297),
(271977, 20683, 772),
(271978, 20683, 771),
(271979, 20683, 246),
(271980, 20683, 54),
(271981, 20683, 247),
(271982, 20684, 907),
(271983, 20684, 360),
(271984, 20684, 912),
(271985, 20684, 356),
(271986, 20684, 4),
(271987, 20685, 297),
(271988, 20685, 246),
(271989, 20686, 109),
(271990, 20686, 339),
(271991, 20686, 297),
(271992, 20686, 301),
(271993, 20686, 892),
(271994, 20687, 311),
(271995, 20687, 1166),
(271996, 20687, 315),
(271997, 20687, 298),
(271998, 20687, 54),
(271999, 20687, 317),
(272000, 20687, 795),
(272001, 20687, 118),
(272002, 20687, 264),
(272003, 20688, 4),
(272004, 20688, 559),
(272005, 20689, 950),
(272006, 20689, 1201),
(272007, 20689, 938),
(272008, 20689, 540),
(272009, 20689, 1007),
(272010, 20689, 118),
(272011, 20689, 460),
(272012, 20689, 861),
(272013, 20689, 614),
(272014, 20689, 617),
(272015, 20689, 264),
(272016, 20689, 549),
(272017, 20690, 963),
(272018, 20690, 109),
(272019, 20690, 985),
(272020, 20690, 305),
(272021, 20690, 468),
(272022, 20690, 613),
(272023, 20690, 755),
(272024, 20690, 251),
(272025, 20690, 885),
(272026, 20690, 614),
(272027, 20690, 1198),
(272028, 20690, 298),
(272029, 20690, 4),
(272030, 20690, 17),
(272031, 20690, 549),
(272032, 20690, 332),
(272033, 20690, 116),
(272034, 20690, 991),
(272035, 20690, 785),
(272036, 20690, 460),
(272037, 20690, 476),
(272038, 20690, 335),
(272039, 20690, 336),
(272040, 20690, 467),
(272041, 20690, 54),
(272042, 20690, 508),
(272043, 20691, 1200),
(272044, 20691, 936),
(272045, 20691, 1258),
(272046, 20691, 298),
(272047, 20691, 54),
(272048, 20691, 938),
(272049, 20691, 755),
(272050, 20692, 1271),
(272051, 20692, 304),
(272052, 20692, 114),
(272053, 20692, 248),
(272054, 20693, 862),
(272055, 20693, 109),
(272056, 20693, 795),
(272057, 20693, 119),
(272058, 20693, 967),
(272059, 20693, 253),
(272060, 20693, 299),
(272061, 20693, 614),
(272062, 20693, 1198),
(272063, 20693, 298),
(272064, 20693, 4),
(272065, 20693, 17),
(272066, 20693, 892),
(272067, 20693, 264),
(272068, 20693, 549),
(272069, 20693, 950),
(272070, 20693, 112),
(272071, 20693, 339),
(272072, 20693, 116),
(272073, 20693, 784),
(272074, 20693, 785),
(272075, 20693, 114),
(272076, 20693, 460),
(272077, 20693, 336),
(272078, 20693, 304),
(272079, 20693, 467),
(272080, 20693, 54),
(272081, 20693, 617),
(272082, 20693, 478),
(272083, 20694, 225),
(272084, 20694, 228),
(272085, 20694, 209),
(272086, 20694, 213),
(272087, 20694, 216),
(272088, 20694, 175),
(272089, 20695, 332),
(272090, 20695, 862),
(272091, 20695, 109),
(272092, 20695, 339),
(272093, 20695, 311),
(272094, 20695, 251),
(272095, 20695, 336),
(272096, 20695, 304),
(272097, 20695, 4),
(272098, 20695, 317),
(272099, 20695, 892),
(272100, 20695, 264),
(272101, 20696, 901),
(272102, 20696, 311),
(272103, 20696, 356),
(272104, 20697, 968),
(272105, 20697, 305),
(272106, 20697, 551),
(272107, 20697, 486),
(272108, 20697, 468),
(272109, 20697, 119),
(272110, 20697, 248),
(272111, 20697, 755),
(272112, 20697, 470),
(272113, 20697, 885),
(272114, 20697, 550),
(272115, 20697, 614),
(272116, 20697, 298),
(272117, 20697, 526),
(272118, 20697, 549),
(272119, 20697, 112),
(272120, 20697, 936),
(272121, 20697, 749),
(272122, 20697, 773),
(272123, 20697, 785),
(272124, 20697, 114),
(272125, 20697, 1236),
(272126, 20697, 971),
(272127, 20697, 335),
(272128, 20697, 460),
(272129, 20697, 336),
(272130, 20697, 1237),
(272131, 20697, 304),
(272132, 20697, 886),
(272133, 20697, 467),
(272134, 20697, 617),
(272135, 20697, 54),
(272136, 20697, 478),
(272137, 20697, 41),
(272138, 20698, 109),
(272139, 20698, 443),
(272140, 20698, 115),
(272141, 20698, 1141),
(272142, 20698, 1007),
(272143, 20698, 455),
(272144, 20698, 442),
(272145, 20698, 1166),
(272146, 20698, 900),
(272147, 20698, 253),
(272148, 20698, 614),
(272149, 20698, 4),
(272150, 20698, 957),
(272151, 20698, 440),
(272152, 20698, 264),
(272153, 20698, 950),
(272154, 20698, 456),
(272155, 20698, 1201),
(272156, 20698, 559),
(272157, 20698, 797),
(272158, 20698, 540),
(272159, 20698, 457),
(272160, 20698, 460),
(272161, 20698, 553),
(272162, 20698, 1167),
(272163, 20698, 861),
(272164, 20698, 617),
(272165, 20698, 120),
(272166, 20698, 446),
(272167, 20699, 27),
(272168, 20699, 963),
(272169, 20699, 1050),
(272170, 20699, 116),
(272171, 20699, 468),
(272172, 20699, 22),
(272173, 20699, 460),
(272174, 20699, 755),
(272175, 20699, 175),
(272176, 20699, 1056),
(272177, 20699, 1048),
(272178, 20699, 12),
(272179, 20699, 614),
(272180, 20699, 769),
(272181, 20699, 1198),
(272182, 20699, 298),
(272183, 20699, 4),
(272184, 20699, 54),
(272185, 20699, 757),
(272186, 20699, 17),
(272187, 20699, 1254),
(272188, 20699, 526),
(272189, 20699, 549),
(272190, 20700, 134),
(272191, 20700, 1219),
(272192, 20700, 304),
(272193, 20700, 1201),
(272194, 20700, 54),
(272195, 20700, 4),
(272196, 20700, 795),
(272197, 20700, 1218),
(272198, 20700, 1216),
(272199, 20700, 133),
(272200, 20701, 1167),
(272201, 20701, 32),
(272202, 20701, 4),
(272203, 20702, 974),
(272204, 20702, 616),
(272205, 20702, 351),
(272206, 20702, 785),
(272207, 20702, 133),
(272208, 20702, 460),
(272209, 20702, 470),
(272210, 20702, 1227),
(272211, 20702, 336),
(272212, 20702, 614),
(272213, 20702, 298),
(272214, 20702, 467),
(272215, 20702, 54),
(272216, 20702, 1233),
(272217, 20703, 12),
(272218, 20703, 1198),
(272219, 20703, 4),
(272220, 20703, 17),
(272221, 20703, 22),
(272222, 20703, 175),
(272223, 20704, 4),
(272224, 20704, 559),
(272225, 20705, 1230),
(272226, 20705, 1219),
(272227, 20705, 1224),
(272228, 20705, 1218),
(272229, 20705, 1216),
(272230, 20705, 133),
(272231, 20706, 963),
(272232, 20706, 109),
(272233, 20706, 315),
(272234, 20706, 1202),
(272235, 20706, 877),
(272236, 20706, 551),
(272237, 20706, 468),
(272238, 20706, 938),
(272239, 20706, 755),
(272240, 20706, 470),
(272241, 20706, 899),
(272242, 20706, 235),
(272243, 20706, 297),
(272244, 20706, 614),
(272245, 20706, 298),
(272246, 20706, 782),
(272247, 20706, 994),
(272248, 20706, 264),
(272249, 20706, 498),
(272250, 20706, 950),
(272251, 20706, 781),
(272252, 20706, 112),
(272253, 20706, 936),
(272254, 20706, 1201),
(272255, 20706, 540),
(272256, 20706, 460),
(272257, 20706, 118),
(272258, 20706, 336),
(272259, 20706, 319),
(272260, 20706, 861),
(272261, 20706, 359),
(272262, 20706, 304),
(272263, 20706, 467),
(272264, 20706, 54),
(272265, 20706, 508),
(272266, 20706, 1005),
(272267, 20707, 1202),
(272268, 20707, 305),
(272269, 20707, 551),
(272270, 20707, 795),
(272271, 20707, 759),
(272272, 20707, 1166),
(272273, 20707, 253),
(272274, 20707, 614),
(272275, 20707, 356),
(272276, 20707, 1270),
(272277, 20707, 264),
(272278, 20707, 903),
(272279, 20707, 549),
(272280, 20707, 318),
(272281, 20707, 971),
(272282, 20707, 460),
(272283, 20707, 118),
(272284, 20707, 944),
(272285, 20707, 359),
(272286, 20707, 886),
(272287, 20707, 54),
(272288, 20707, 617),
(272289, 20707, 508),
(272290, 20707, 485),
(272291, 20707, 115),
(272292, 20707, 109),
(272293, 20707, 315),
(272294, 20707, 468),
(272295, 20707, 1268),
(272296, 20707, 358),
(272297, 20707, 885),
(272298, 20707, 298),
(272299, 20707, 4),
(272300, 20707, 317),
(272301, 20707, 982),
(272302, 20707, 526),
(272303, 20707, 781),
(272304, 20707, 112),
(272305, 20707, 357),
(272306, 20707, 1201),
(272307, 20707, 902),
(272308, 20707, 867),
(272309, 20707, 500),
(272310, 20707, 311),
(272311, 20707, 328),
(272312, 20707, 304),
(272313, 20707, 478),
(272314, 20707, 1203),
(272315, 20708, 115),
(272316, 20708, 297),
(272317, 20708, 264),
(272318, 20709, 339),
(272319, 20709, 892),
(272320, 20709, 342),
(272321, 20710, 1200),
(272322, 20710, 332),
(272323, 20710, 112),
(272324, 20710, 109),
(272325, 20710, 877),
(272326, 20710, 938),
(272327, 20710, 297),
(272328, 20710, 353),
(272329, 20710, 359),
(272330, 20710, 4),
(272331, 20710, 111),
(272332, 20710, 264),
(272333, 20711, 112),
(272334, 20711, 35),
(272335, 20711, 746),
(272336, 20711, 123),
(272337, 20711, 468),
(272338, 20711, 119),
(272339, 20711, 526),
(272340, 20711, 549),
(272341, 20711, 798),
(272342, 20712, 109),
(272343, 20712, 304),
(272344, 20712, 264),
(272345, 20713, 109),
(272346, 20713, 305),
(272347, 20713, 613),
(272348, 20713, 476),
(272349, 20713, 251),
(272350, 20713, 1166),
(272351, 20713, 328),
(272352, 20713, 243),
(272353, 20713, 885),
(272354, 20713, 769),
(272355, 20713, 614),
(272356, 20713, 54),
(272357, 20713, 4),
(272358, 20713, 317),
(272359, 20713, 549),
(272360, 20714, 339),
(272361, 20714, 991),
(272362, 20714, 35),
(272363, 20714, 746),
(272364, 20714, 551),
(272365, 20714, 305),
(272366, 20714, 468),
(272367, 20714, 119),
(272368, 20714, 971),
(272369, 20714, 460),
(272370, 20714, 311),
(272371, 20714, 251),
(272372, 20714, 328),
(272373, 20714, 885),
(272374, 20714, 301),
(272375, 20714, 617),
(272376, 20714, 4),
(272377, 20714, 508),
(272378, 20714, 892),
(272379, 20714, 526),
(272380, 20714, 549),
(272381, 20715, 963),
(272382, 20715, 897),
(272383, 20715, 109),
(272384, 20715, 985),
(272385, 20715, 305),
(272386, 20715, 551),
(272387, 20715, 468),
(272388, 20715, 795),
(272389, 20715, 613),
(272390, 20715, 1007),
(272391, 20715, 248),
(272392, 20715, 133),
(272393, 20715, 935),
(272394, 20715, 755),
(272395, 20715, 470),
(272396, 20715, 1217),
(272397, 20715, 1230),
(272398, 20715, 759),
(272399, 20715, 885),
(272400, 20715, 550),
(272401, 20715, 303),
(272402, 20715, 614),
(272403, 20715, 298),
(272404, 20715, 4),
(272405, 20715, 982),
(272406, 20715, 342),
(272407, 20715, 526),
(272408, 20715, 549),
(272409, 20715, 616),
(272410, 20715, 112),
(272411, 20715, 976),
(272412, 20715, 1224),
(272413, 20715, 785),
(272414, 20715, 1201),
(272415, 20715, 540),
(272416, 20715, 1216),
(272417, 20715, 335),
(272418, 20715, 460),
(272419, 20715, 336),
(272420, 20715, 304),
(272421, 20715, 467),
(272422, 20715, 54),
(272423, 20715, 508),
(272424, 20715, 244),
(272425, 20716, 297),
(272426, 20716, 116),
(272427, 20716, 54),
(272428, 20716, 4),
(272429, 20716, 317),
(272430, 20716, 795),
(272431, 20717, 747),
(272432, 20717, 443),
(272433, 20717, 109),
(272434, 20717, 35),
(272435, 20717, 551),
(272436, 20717, 468),
(272437, 20717, 1141),
(272438, 20717, 119),
(272439, 20717, 473),
(272440, 20717, 1007),
(272441, 20717, 442),
(272442, 20717, 759),
(272443, 20717, 1166),
(272444, 20717, 253),
(272445, 20717, 550),
(272446, 20717, 4),
(272447, 20717, 783),
(272448, 20717, 440);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(272449, 20717, 982),
(272450, 20717, 498),
(272451, 20717, 526),
(272452, 20717, 264),
(272453, 20717, 549),
(272454, 20717, 112),
(272455, 20717, 116),
(272456, 20717, 746),
(272457, 20717, 1201),
(272458, 20717, 559),
(272459, 20717, 540),
(272460, 20717, 457),
(272461, 20717, 553),
(272462, 20717, 1167),
(272463, 20717, 861),
(272464, 20717, 328),
(272465, 20717, 54),
(272466, 20717, 508),
(272467, 20717, 446),
(272468, 20717, 1011),
(272469, 20718, 112),
(272470, 20718, 109),
(272471, 20718, 1166),
(272472, 20718, 1258),
(272473, 20718, 243),
(272474, 20718, 328),
(272475, 20718, 769),
(272476, 20718, 54),
(272477, 20719, 359),
(272478, 20719, 1202),
(272479, 20719, 953),
(272480, 20719, 304),
(272481, 20719, 756),
(272482, 20719, 298),
(272483, 20719, 1273),
(272484, 20719, 54),
(272485, 20719, 938),
(272486, 20719, 1272),
(272487, 20719, 133),
(272488, 20720, 612),
(272489, 20721, 315),
(272490, 20721, 305),
(272491, 20721, 886),
(272492, 20721, 860),
(272493, 20721, 264),
(272494, 20722, 1205),
(272495, 20722, 456),
(272496, 20722, 468),
(272497, 20722, 1201),
(272498, 20722, 4),
(272499, 20722, 938),
(272500, 20722, 457),
(272501, 20722, 455),
(272502, 20722, 460),
(272503, 20722, 526),
(272504, 20722, 967),
(272505, 20723, 963),
(272506, 20723, 351),
(272507, 20723, 985),
(272508, 20723, 305),
(272509, 20723, 551),
(272510, 20723, 468),
(272511, 20723, 795),
(272512, 20723, 755),
(272513, 20723, 470),
(272514, 20723, 885),
(272515, 20723, 614),
(272516, 20723, 303),
(272517, 20723, 550),
(272518, 20723, 1198),
(272519, 20723, 298),
(272520, 20723, 4),
(272521, 20723, 17),
(272522, 20723, 526),
(272523, 20723, 27),
(272524, 20723, 488),
(272525, 20723, 616),
(272526, 20723, 116),
(272527, 20723, 1258),
(272528, 20723, 976),
(272529, 20723, 784),
(272530, 20723, 785),
(272531, 20723, 22),
(272532, 20723, 460),
(272533, 20723, 175),
(272534, 20723, 336),
(272535, 20723, 907),
(272536, 20723, 12),
(272537, 20723, 467),
(272538, 20723, 54),
(272539, 20723, 617),
(272540, 20723, 508),
(272541, 20724, 781),
(272542, 20724, 315),
(272543, 20724, 1201),
(272544, 20724, 118),
(272545, 20724, 311),
(272546, 20724, 1166),
(272547, 20724, 253),
(272548, 20724, 614),
(272549, 20724, 298),
(272550, 20724, 54),
(272551, 20724, 617),
(272552, 20724, 317),
(272553, 20724, 478),
(272554, 20724, 264),
(272555, 20724, 549),
(272556, 20725, 4),
(272557, 20725, 559),
(272558, 20726, 4),
(272559, 20726, 559),
(272560, 20727, 950),
(272561, 20727, 762),
(272562, 20727, 868),
(272563, 20727, 972),
(272564, 20727, 877),
(272565, 20727, 1201),
(272566, 20727, 460),
(272567, 20727, 550),
(272568, 20727, 614),
(272569, 20727, 1057),
(272570, 20727, 54),
(272571, 20727, 4),
(272572, 20727, 498),
(272573, 20727, 264),
(272574, 20728, 442),
(272575, 20728, 1167),
(272576, 20728, 1166),
(272577, 20728, 315),
(272578, 20728, 771),
(272579, 20728, 1141),
(272580, 20728, 54),
(272581, 20728, 446),
(272582, 20728, 884),
(272583, 20728, 264),
(272584, 20729, 109),
(272585, 20729, 551),
(272586, 20729, 795),
(272587, 20729, 119),
(272588, 20729, 967),
(272589, 20729, 299),
(272590, 20729, 614),
(272591, 20729, 298),
(272592, 20729, 4),
(272593, 20729, 892),
(272594, 20729, 982),
(272595, 20729, 264),
(272596, 20729, 549),
(272597, 20729, 112),
(272598, 20729, 339),
(272599, 20729, 116),
(272600, 20729, 785),
(272601, 20729, 460),
(272602, 20729, 118),
(272603, 20729, 336),
(272604, 20729, 304),
(272605, 20729, 301),
(272606, 20729, 467),
(272607, 20729, 617),
(272608, 20729, 54),
(272609, 20729, 478),
(272610, 20729, 508),
(272611, 20730, 312),
(272612, 20730, 109),
(272613, 20730, 885),
(272614, 20730, 305),
(272615, 20730, 247),
(272616, 20731, 109),
(272617, 20731, 443),
(272618, 20731, 1141),
(272619, 20731, 1007),
(272620, 20731, 455),
(272621, 20731, 442),
(272622, 20731, 253),
(272623, 20731, 614),
(272624, 20731, 4),
(272625, 20731, 957),
(272626, 20731, 440),
(272627, 20731, 264),
(272628, 20731, 950),
(272629, 20731, 456),
(272630, 20731, 1201),
(272631, 20731, 559),
(272632, 20731, 540),
(272633, 20731, 457),
(272634, 20731, 460),
(272635, 20731, 553),
(272636, 20731, 769),
(272637, 20731, 617),
(272638, 20731, 54),
(272639, 20731, 446),
(272640, 20732, 4),
(272641, 20732, 559),
(272642, 20733, 359),
(272643, 20733, 1201),
(272644, 20733, 4),
(272645, 20733, 938),
(272646, 20734, 1172),
(272647, 20734, 255),
(272648, 20734, 4),
(272649, 20735, 109),
(272650, 20735, 305),
(272651, 20735, 877),
(272652, 20735, 953),
(272653, 20735, 248),
(272654, 20735, 336),
(272655, 20735, 319),
(272656, 20735, 885),
(272657, 20735, 328),
(272658, 20735, 298),
(272659, 20735, 1282),
(272660, 20735, 264),
(272661, 20736, 901),
(272662, 20736, 968),
(272663, 20736, 862),
(272664, 20736, 109),
(272665, 20736, 443),
(272666, 20736, 1202),
(272667, 20736, 468),
(272668, 20736, 1141),
(272669, 20736, 473),
(272670, 20736, 1007),
(272671, 20736, 251),
(272672, 20736, 442),
(272673, 20736, 900),
(272674, 20736, 4),
(272675, 20736, 440),
(272676, 20736, 498),
(272677, 20736, 264),
(272678, 20736, 526),
(272679, 20736, 549),
(272680, 20736, 749),
(272681, 20736, 1201),
(272682, 20736, 559),
(272683, 20736, 540),
(272684, 20736, 457),
(272685, 20736, 460),
(272686, 20736, 553),
(272687, 20736, 861),
(272688, 20736, 446),
(272689, 20736, 41),
(272690, 20737, 940),
(272691, 20737, 922),
(272692, 20737, 614),
(272693, 20737, 304),
(272694, 20737, 617),
(272695, 20737, 460),
(272696, 20739, 109),
(272697, 20739, 954),
(272698, 20739, 264),
(272699, 20740, 950),
(272700, 20740, 357),
(272701, 20740, 614),
(272702, 20740, 1201),
(272703, 20740, 4),
(272704, 20741, 4),
(272705, 20741, 559),
(272706, 20742, 251),
(272707, 20742, 862),
(272708, 20742, 115),
(272709, 20742, 328),
(272710, 20742, 550),
(272711, 20742, 540),
(272712, 20742, 473),
(272713, 20742, 1007),
(272714, 20742, 498),
(272715, 20742, 264),
(272716, 20742, 549),
(272717, 20743, 901),
(272718, 20743, 360),
(272719, 20743, 356),
(272720, 20743, 4),
(272721, 20744, 901),
(272722, 20744, 485),
(272723, 20744, 115),
(272724, 20744, 109),
(272725, 20744, 443),
(272726, 20744, 315),
(272727, 20744, 32),
(272728, 20744, 468),
(272729, 20744, 1166),
(272730, 20744, 900),
(272731, 20744, 253),
(272732, 20744, 25),
(272733, 20744, 614),
(272734, 20744, 1198),
(272735, 20744, 298),
(272736, 20744, 4),
(272737, 20744, 17),
(272738, 20744, 1013),
(272739, 20744, 440),
(272740, 20744, 264),
(272741, 20744, 23),
(272742, 20744, 27),
(272743, 20744, 438),
(272744, 20744, 116),
(272745, 20744, 11),
(272746, 20744, 1201),
(272747, 20744, 797),
(272748, 20744, 457),
(272749, 20744, 1199),
(272750, 20744, 971),
(272751, 20744, 1045),
(272752, 20744, 460),
(272753, 20744, 1167),
(272754, 20744, 553),
(272755, 20744, 12),
(272756, 20744, 605),
(272757, 20744, 758),
(272758, 20744, 954),
(272759, 20744, 304),
(272760, 20744, 566),
(272761, 20744, 617),
(272762, 20744, 120),
(272763, 20744, 54),
(272764, 20744, 478),
(272765, 20744, 446),
(272766, 20744, 441),
(272767, 20745, 485),
(272768, 20745, 109),
(272769, 20745, 339),
(272770, 20745, 1201),
(272771, 20745, 468),
(272772, 20745, 971),
(272773, 20745, 460),
(272774, 20745, 896),
(272775, 20745, 328),
(272776, 20745, 993),
(272777, 20745, 298),
(272778, 20745, 617),
(272779, 20745, 4),
(272780, 20745, 508),
(272781, 20745, 342),
(272782, 20745, 892),
(272783, 20745, 264),
(272784, 20745, 549),
(272785, 20746, 974),
(272786, 20746, 109),
(272787, 20746, 551),
(272788, 20746, 305),
(272789, 20746, 468),
(272790, 20746, 1268),
(272791, 20746, 119),
(272792, 20746, 755),
(272793, 20746, 251),
(272794, 20746, 243),
(272795, 20746, 885),
(272796, 20746, 1270),
(272797, 20746, 298),
(272798, 20746, 4),
(272799, 20746, 779),
(272800, 20746, 349),
(272801, 20746, 549),
(272802, 20746, 332),
(272803, 20746, 616),
(272804, 20746, 112),
(272805, 20746, 749),
(272806, 20746, 991),
(272807, 20746, 1201),
(272808, 20746, 460),
(272809, 20746, 328),
(272810, 20746, 617),
(272811, 20746, 54),
(272812, 20746, 508),
(272813, 20746, 41),
(272814, 20747, 1258),
(272815, 20747, 953),
(272816, 20747, 304),
(272817, 20747, 330),
(272818, 20747, 4),
(272819, 20748, 968),
(272820, 20748, 862),
(272821, 20748, 115),
(272822, 20748, 109),
(272823, 20748, 551),
(272824, 20748, 468),
(272825, 20748, 473),
(272826, 20748, 119),
(272827, 20748, 1007),
(272828, 20748, 251),
(272829, 20748, 896),
(272830, 20748, 253),
(272831, 20748, 614),
(272832, 20748, 957),
(272833, 20748, 4),
(272834, 20748, 342),
(272835, 20748, 498),
(272836, 20748, 264),
(272837, 20748, 526),
(272838, 20748, 549),
(272839, 20748, 112),
(272840, 20748, 749),
(272841, 20748, 1201),
(272842, 20748, 114),
(272843, 20748, 540),
(272844, 20748, 460),
(272845, 20748, 993),
(272846, 20748, 328),
(272847, 20748, 617),
(272848, 20748, 508),
(272849, 20748, 41),
(272850, 20749, 1267),
(272851, 20749, 304),
(272852, 20749, 248),
(272853, 20750, 109),
(272854, 20750, 243),
(272855, 20750, 242),
(272856, 20750, 4),
(272857, 20750, 335),
(272858, 20751, 4),
(272859, 20751, 559),
(272860, 20752, 553),
(272861, 20752, 4),
(272862, 20752, 559),
(272863, 20753, 747),
(272864, 20753, 109),
(272865, 20753, 35),
(272866, 20753, 551),
(272867, 20753, 305),
(272868, 20753, 468),
(272869, 20753, 119),
(272870, 20753, 473),
(272871, 20753, 1008),
(272872, 20753, 251),
(272873, 20753, 759),
(272874, 20753, 885),
(272875, 20753, 783),
(272876, 20753, 4),
(272877, 20753, 892),
(272878, 20753, 982),
(272879, 20753, 498),
(272880, 20753, 526),
(272881, 20753, 549),
(272882, 20753, 332),
(272883, 20753, 116),
(272884, 20753, 339),
(272885, 20753, 991),
(272886, 20753, 746),
(272887, 20753, 1201),
(272888, 20753, 114),
(272889, 20753, 540),
(272890, 20753, 971),
(272891, 20753, 460),
(272892, 20753, 311),
(272893, 20753, 328),
(272894, 20753, 301),
(272895, 20753, 54),
(272896, 20753, 617),
(272897, 20753, 508),
(272898, 20754, 311),
(272899, 20754, 936),
(272900, 20754, 861),
(272901, 20754, 1201),
(272902, 20754, 298),
(272903, 20754, 264),
(272904, 20755, 950),
(272905, 20755, 113),
(272906, 20755, 332),
(272907, 20755, 1259),
(272908, 20755, 109),
(272909, 20755, 112),
(272910, 20755, 936),
(272911, 20755, 785),
(272912, 20755, 955),
(272913, 20755, 795),
(272914, 20755, 336),
(272915, 20755, 359),
(272916, 20755, 304),
(272917, 20755, 303),
(272918, 20755, 614),
(272919, 20755, 467),
(272920, 20755, 54),
(272921, 20755, 4),
(272922, 20755, 617),
(272923, 20755, 478),
(272924, 20755, 549),
(272925, 20756, 326),
(272926, 20756, 109),
(272927, 20756, 35),
(272928, 20756, 119),
(272929, 20756, 1007),
(272930, 20756, 1008),
(272931, 20756, 251),
(272932, 20756, 614),
(272933, 20756, 298),
(272934, 20756, 892),
(272935, 20756, 526),
(272936, 20756, 549),
(272937, 20756, 112),
(272938, 20756, 329),
(272939, 20756, 749),
(272940, 20756, 339),
(272941, 20756, 116),
(272942, 20756, 746),
(272943, 20756, 785),
(272944, 20756, 114),
(272945, 20756, 540),
(272946, 20756, 335),
(272947, 20756, 460),
(272948, 20756, 336),
(272949, 20756, 328),
(272950, 20756, 301),
(272951, 20756, 467),
(272952, 20756, 617),
(272953, 20756, 54),
(272954, 20756, 478),
(272955, 20756, 41),
(272956, 20757, 950),
(272957, 20757, 109),
(272958, 20757, 456),
(272959, 20757, 1201),
(272960, 20757, 938),
(272961, 20757, 457),
(272962, 20757, 455),
(272963, 20757, 460),
(272964, 20757, 1167),
(272965, 20757, 328),
(272966, 20757, 614),
(272967, 20757, 4),
(272968, 20757, 617),
(272969, 20757, 957),
(272970, 20757, 264),
(272971, 20758, 109),
(272972, 20758, 32),
(272973, 20758, 1202),
(272974, 20758, 31),
(272975, 20758, 795),
(272976, 20758, 119),
(272977, 20758, 1008),
(272978, 20758, 755),
(272979, 20758, 1056),
(272980, 20758, 967),
(272981, 20758, 251),
(272982, 20758, 320),
(272983, 20758, 1166),
(272984, 20758, 614),
(272985, 20758, 1198),
(272986, 20758, 298),
(272987, 20758, 4),
(272988, 20758, 957),
(272989, 20758, 17),
(272990, 20758, 892),
(272991, 20758, 264),
(272992, 20758, 549),
(272993, 20758, 23),
(272994, 20758, 27),
(272995, 20758, 112),
(272996, 20758, 206),
(272997, 20758, 116),
(272998, 20758, 339),
(272999, 20758, 612),
(273000, 20758, 890),
(273001, 20758, 784),
(273002, 20758, 1201),
(273003, 20758, 785),
(273004, 20758, 114),
(273005, 20758, 540),
(273006, 20758, 22),
(273007, 20758, 460),
(273008, 20758, 1167),
(273009, 20758, 336),
(273010, 20758, 12),
(273011, 20758, 28),
(273012, 20758, 304),
(273013, 20758, 301),
(273014, 20758, 467),
(273015, 20758, 617),
(273016, 20758, 54),
(273017, 20759, 901),
(273018, 20759, 443),
(273019, 20759, 305),
(273020, 20759, 551),
(273021, 20759, 1202),
(273022, 20759, 795),
(273023, 20759, 613),
(273024, 20759, 1007),
(273025, 20759, 755),
(273026, 20759, 442),
(273027, 20759, 975),
(273028, 20759, 614),
(273029, 20759, 356),
(273030, 20759, 440),
(273031, 20759, 549),
(273032, 20759, 616),
(273033, 20759, 360),
(273034, 20759, 916),
(273035, 20759, 559),
(273036, 20759, 797),
(273037, 20759, 457),
(273038, 20759, 971),
(273039, 20759, 460),
(273040, 20759, 335),
(273041, 20759, 925),
(273042, 20759, 553),
(273043, 20759, 886),
(273044, 20759, 467),
(273045, 20759, 54),
(273046, 20759, 617),
(273047, 20759, 508),
(273048, 20759, 109),
(273049, 20759, 468),
(273050, 20759, 1141),
(273051, 20759, 470),
(273052, 20759, 900),
(273053, 20759, 896),
(273054, 20759, 885),
(273055, 20759, 550),
(273056, 20759, 303),
(273057, 20759, 298),
(273058, 20759, 4),
(273059, 20759, 342),
(273060, 20759, 982),
(273061, 20759, 526),
(273062, 20759, 498),
(273063, 20759, 950),
(273064, 20759, 112),
(273065, 20759, 976),
(273066, 20759, 785),
(273067, 20759, 1201),
(273068, 20759, 114),
(273069, 20759, 540),
(273070, 20759, 336),
(273071, 20759, 993),
(273072, 20759, 304),
(273073, 20759, 120),
(273074, 20759, 446),
(273075, 20759, 1203),
(273076, 20760, 781),
(273077, 20760, 311),
(273078, 20760, 1166),
(273079, 20760, 315),
(273080, 20760, 298),
(273081, 20760, 617),
(273082, 20760, 54),
(273083, 20760, 317),
(273084, 20761, 109),
(273085, 20761, 304),
(273086, 20761, 264),
(273087, 20762, 968),
(273088, 20762, 533),
(273089, 20762, 862),
(273090, 20762, 109),
(273091, 20762, 551),
(273092, 20762, 468),
(273093, 20762, 983),
(273094, 20762, 473),
(273095, 20762, 251),
(273096, 20762, 1166),
(273097, 20762, 614),
(273098, 20762, 4),
(273099, 20762, 498),
(273100, 20762, 264),
(273101, 20762, 549),
(273102, 20762, 781),
(273103, 20762, 999),
(273104, 20762, 242),
(273105, 20762, 460),
(273106, 20762, 1167),
(273107, 20762, 618),
(273108, 20762, 617),
(273109, 20762, 54),
(273110, 20762, 478),
(273111, 20762, 508),
(273112, 20763, 1274),
(273113, 20763, 1269),
(273114, 20763, 785),
(273115, 20763, 248),
(273116, 20763, 133),
(273117, 20763, 336),
(273118, 20763, 471),
(273119, 20763, 304),
(273120, 20763, 614),
(273121, 20763, 1270),
(273122, 20763, 298),
(273123, 20763, 617),
(273124, 20763, 54),
(273125, 20764, 443),
(273126, 20764, 305),
(273127, 20764, 795),
(273128, 20764, 119),
(273129, 20764, 1007),
(273130, 20764, 755),
(273131, 20764, 899),
(273132, 20764, 442),
(273133, 20764, 1166),
(273134, 20764, 614),
(273135, 20764, 1198),
(273136, 20764, 17),
(273137, 20764, 440),
(273138, 20764, 264),
(273139, 20764, 549),
(273140, 20764, 616),
(273141, 20764, 206),
(273142, 20764, 559),
(273143, 20764, 457),
(273144, 20764, 460),
(273145, 20764, 118),
(273146, 20764, 553),
(273147, 20764, 12),
(273148, 20764, 467),
(273149, 20764, 54),
(273150, 20764, 617),
(273151, 20764, 481),
(273152, 20764, 968),
(273153, 20764, 963),
(273154, 20764, 115),
(273155, 20764, 109),
(273156, 20764, 468),
(273157, 20764, 1141),
(273158, 20764, 914),
(273159, 20764, 470),
(273160, 20764, 1056),
(273161, 20764, 297),
(273162, 20764, 885),
(273163, 20764, 353),
(273164, 20764, 550),
(273165, 20764, 303),
(273166, 20764, 298),
(273167, 20764, 4),
(273168, 20764, 783),
(273169, 20764, 245),
(273170, 20764, 526),
(273171, 20764, 438),
(273172, 20764, 112),
(273173, 20764, 749),
(273174, 20764, 976),
(273175, 20764, 11),
(273176, 20764, 785),
(273177, 20764, 1201),
(273178, 20764, 540),
(273179, 20764, 22),
(273180, 20764, 336),
(273181, 20764, 1167),
(273182, 20764, 861),
(273183, 20764, 816),
(273184, 20764, 446),
(273185, 20764, 41),
(273186, 20765, 112),
(273187, 20765, 109),
(273188, 20765, 298),
(273189, 20765, 54),
(273190, 20765, 119),
(273191, 20765, 245),
(273192, 20765, 755),
(273193, 20766, 332),
(273194, 20766, 974),
(273195, 20766, 616),
(273196, 20766, 112),
(273197, 20766, 109),
(273198, 20766, 749),
(273199, 20766, 460),
(273200, 20766, 755),
(273201, 20766, 251),
(273202, 20766, 328),
(273203, 20766, 1270),
(273204, 20766, 298),
(273205, 20766, 4),
(273206, 20766, 617),
(273207, 20766, 54),
(273208, 20766, 349),
(273209, 20766, 41),
(273210, 20767, 360),
(273211, 20767, 357),
(273212, 20767, 900),
(273213, 20767, 356),
(273214, 20767, 4),
(273215, 20768, 332),
(273216, 20768, 109),
(273217, 20768, 297),
(273218, 20768, 353),
(273219, 20768, 1201),
(273220, 20768, 938),
(273221, 20769, 612),
(273222, 20769, 4),
(273223, 20770, 612),
(273224, 20771, 901),
(273225, 20771, 339),
(273226, 20771, 315),
(273227, 20771, 1201),
(273228, 20771, 795),
(273229, 20771, 118),
(273230, 20771, 311),
(273231, 20771, 253),
(273232, 20771, 614),
(273233, 20771, 298),
(273234, 20771, 54),
(273235, 20771, 617),
(273236, 20771, 317),
(273237, 20771, 478),
(273238, 20771, 892),
(273239, 20771, 264),
(273240, 20771, 549),
(273241, 20772, 326),
(273242, 20772, 112),
(273243, 20772, 109),
(273244, 20772, 339),
(273245, 20772, 116),
(273246, 20772, 785),
(273247, 20772, 119),
(273248, 20772, 251),
(273249, 20772, 336),
(273250, 20772, 297),
(273251, 20772, 328),
(273252, 20772, 614),
(273253, 20772, 298),
(273254, 20772, 467),
(273255, 20772, 54),
(273256, 20772, 617),
(273257, 20772, 478),
(273258, 20772, 892),
(273259, 20773, 4),
(273260, 20773, 559),
(273261, 20774, 950),
(273262, 20774, 749),
(273263, 20774, 357),
(273264, 20774, 1202),
(273265, 20774, 938),
(273266, 20774, 540),
(273267, 20774, 119),
(273268, 20774, 1007),
(273269, 20774, 460),
(273270, 20774, 243),
(273271, 20774, 550),
(273272, 20774, 614),
(273273, 20774, 617),
(273274, 20774, 4),
(273275, 20774, 54),
(273276, 20774, 779),
(273277, 20774, 41),
(273278, 20774, 498),
(273279, 20775, 877),
(273280, 20775, 1201),
(273281, 20775, 4),
(273282, 20775, 938),
(273283, 20775, 264),
(273284, 20776, 442),
(273285, 20776, 1167),
(273286, 20776, 112),
(273287, 20776, 115),
(273288, 20776, 1166),
(273289, 20776, 1143),
(273290, 20776, 861),
(273291, 20776, 1201),
(273292, 20776, 446),
(273293, 20776, 264),
(273294, 20777, 443),
(273295, 20777, 1202),
(273296, 20777, 938),
(273297, 20777, 119),
(273298, 20777, 1007),
(273299, 20777, 213),
(273300, 20777, 755),
(273301, 20777, 967),
(273302, 20777, 442),
(273303, 20777, 253),
(273304, 20777, 614),
(273305, 20777, 1198),
(273306, 20777, 957),
(273307, 20777, 17),
(273308, 20777, 440),
(273309, 20777, 264),
(273310, 20777, 549),
(273311, 20777, 206),
(273312, 20777, 456),
(273313, 20777, 559),
(273314, 20777, 457),
(273315, 20777, 460),
(273316, 20777, 553),
(273317, 20777, 12),
(273318, 20777, 54),
(273319, 20777, 617),
(273320, 20777, 963),
(273321, 20777, 109),
(273322, 20777, 468),
(273323, 20777, 1141),
(273324, 20777, 228),
(273325, 20777, 455),
(273326, 20777, 1056),
(273327, 20777, 297),
(273328, 20777, 353),
(273329, 20777, 298),
(273330, 20777, 4),
(273331, 20777, 783),
(273332, 20777, 225),
(273333, 20777, 216),
(273334, 20777, 526),
(273335, 20777, 27),
(273336, 20777, 950),
(273337, 20777, 438),
(273338, 20777, 1258),
(273339, 20777, 230),
(273340, 20777, 11),
(273341, 20777, 1201),
(273342, 20777, 540),
(273343, 20777, 22),
(273344, 20777, 861),
(273345, 20777, 769),
(273346, 20777, 446),
(273347, 20778, 611),
(273348, 20778, 4),
(273349, 20779, 963),
(273350, 20779, 109),
(273351, 20779, 1269),
(273352, 20779, 305),
(273353, 20779, 468),
(273354, 20779, 795),
(273355, 20779, 133),
(273356, 20779, 755),
(273357, 20779, 470),
(273358, 20779, 885),
(273359, 20779, 614),
(273360, 20779, 298),
(273361, 20779, 4),
(273362, 20779, 526),
(273363, 20779, 549),
(273364, 20779, 332),
(273365, 20779, 112),
(273366, 20779, 116),
(273367, 20779, 785),
(273368, 20779, 1201),
(273369, 20779, 460),
(273370, 20779, 336),
(273371, 20779, 1267),
(273372, 20779, 467),
(273373, 20779, 886),
(273374, 20779, 54),
(273375, 20780, 4),
(273376, 20780, 559),
(273377, 20781, 774),
(273378, 20781, 54),
(273379, 20782, 109),
(273380, 20782, 304),
(273381, 20782, 264),
(273382, 20783, 109),
(273383, 20783, 468),
(273384, 20783, 119),
(273385, 20783, 1007),
(273386, 20783, 888),
(273387, 20783, 1006),
(273388, 20783, 251),
(273389, 20783, 320),
(273390, 20783, 253),
(273391, 20783, 550),
(273392, 20783, 614),
(273393, 20783, 957),
(273394, 20783, 4),
(273395, 20783, 342),
(273396, 20783, 240),
(273397, 20783, 264),
(273398, 20783, 526),
(273399, 20783, 549),
(273400, 20783, 112),
(273401, 20783, 527),
(273402, 20783, 1201),
(273403, 20783, 114),
(273404, 20783, 540),
(273405, 20783, 460),
(273406, 20783, 995),
(273407, 20783, 853),
(273408, 20783, 328),
(273409, 20783, 467),
(273410, 20783, 617),
(273411, 20784, 35),
(273412, 20784, 746),
(273413, 20784, 468),
(273414, 20784, 540),
(273415, 20784, 1007),
(273416, 20784, 119),
(273417, 20784, 526),
(273418, 20784, 549),
(273419, 20785, 23),
(273420, 20785, 4),
(273421, 20786, 206),
(273422, 20786, 230),
(273423, 20786, 208),
(273424, 20786, 228),
(273425, 20786, 213),
(273426, 20786, 216),
(273427, 20787, 4),
(273428, 20787, 559),
(273429, 20788, 553),
(273430, 20788, 4),
(273431, 20788, 559),
(273432, 20788, 245),
(273433, 20789, 298),
(273434, 20789, 54),
(273435, 20789, 4),
(273436, 20789, 795),
(273437, 20790, 862),
(273438, 20790, 113),
(273439, 20790, 112),
(273440, 20790, 109),
(273441, 20790, 339),
(273442, 20790, 305),
(273443, 20790, 1201),
(273444, 20790, 255),
(273445, 20790, 114),
(273446, 20790, 795),
(273447, 20790, 894),
(273448, 20790, 896),
(273449, 20790, 954),
(273450, 20790, 885),
(273451, 20790, 886),
(273452, 20790, 54),
(273453, 20790, 4),
(273454, 20790, 342),
(273455, 20790, 892),
(273456, 20790, 264),
(273457, 20791, 442),
(273458, 20791, 1167),
(273459, 20791, 1166),
(273460, 20791, 1141),
(273461, 20791, 54),
(273462, 20791, 4),
(273463, 20791, 446),
(273464, 20791, 778),
(273465, 20792, 4),
(273466, 20793, 332),
(273467, 20793, 109),
(273468, 20793, 297),
(273469, 20794, 1274),
(273470, 20794, 1271),
(273471, 20794, 1202),
(273472, 20794, 953),
(273473, 20794, 877),
(273474, 20794, 756),
(273475, 20794, 938),
(273476, 20794, 119),
(273477, 20794, 133),
(273478, 20794, 118),
(273479, 20794, 470),
(273480, 20794, 359),
(273481, 20794, 614),
(273482, 20794, 304),
(273483, 20794, 298),
(273484, 20794, 467),
(273485, 20794, 54),
(273486, 20794, 310),
(273487, 20794, 264),
(273488, 20795, 4),
(273489, 20796, 4),
(273490, 20797, 255),
(273491, 20797, 4),
(273492, 20797, 1169),
(273493, 20798, 109),
(273494, 20798, 243),
(273495, 20798, 242),
(273496, 20798, 4),
(273497, 20798, 335),
(273498, 20799, 19),
(273499, 20799, 1198),
(273500, 20799, 4),
(273501, 20800, 311),
(273502, 20800, 330),
(273503, 20801, 251),
(273504, 20801, 1167),
(273505, 20801, 109),
(273506, 20801, 605),
(273507, 20801, 1166),
(273508, 20801, 954),
(273509, 20801, 315),
(273510, 20801, 446),
(273511, 20801, 264),
(273512, 20801, 441),
(273513, 20802, 612),
(273514, 20803, 359),
(273515, 20803, 877),
(273516, 20803, 1201),
(273517, 20803, 4),
(273518, 20803, 938),
(273519, 20803, 264),
(273520, 20804, 442),
(273521, 20804, 112),
(273522, 20804, 109),
(273523, 20804, 328),
(273524, 20804, 769),
(273525, 20804, 1201),
(273526, 20804, 1141),
(273527, 20804, 54),
(273528, 20804, 245),
(273529, 20804, 446),
(273530, 20804, 335),
(273531, 20805, 1166),
(273532, 20805, 566),
(273533, 20805, 1018),
(273534, 20806, 4),
(273535, 20806, 559),
(273536, 20807, 974),
(273537, 20807, 1259),
(273538, 20807, 785),
(273539, 20807, 613),
(273540, 20807, 460),
(273541, 20807, 476),
(273542, 20807, 335),
(273543, 20807, 251),
(273544, 20807, 336),
(273545, 20807, 614),
(273546, 20807, 298),
(273547, 20807, 467),
(273548, 20807, 54),
(273549, 20807, 4),
(273550, 20808, 360),
(273551, 20808, 885),
(273552, 20808, 305),
(273553, 20808, 304),
(273554, 20808, 617),
(273555, 20808, 54),
(273556, 20808, 4),
(273557, 20808, 795),
(273558, 20809, 901),
(273559, 20809, 862),
(273560, 20809, 32),
(273561, 20809, 31),
(273562, 20809, 877),
(273563, 20809, 305),
(273564, 20809, 795),
(273565, 20809, 938),
(273566, 20809, 119),
(273567, 20809, 755),
(273568, 20809, 967),
(273569, 20809, 251),
(273570, 20809, 1166),
(273571, 20809, 243),
(273572, 20809, 614),
(273573, 20809, 356),
(273574, 20809, 1198),
(273575, 20809, 1270),
(273576, 20809, 17),
(273577, 20809, 892),
(273578, 20809, 264),
(273579, 20809, 549),
(273580, 20809, 206),
(273581, 20809, 339),
(273582, 20809, 360),
(273583, 20809, 117),
(273584, 20809, 460),
(273585, 20809, 12),
(273586, 20809, 359),
(273587, 20809, 467),
(273588, 20809, 54),
(273589, 20809, 617),
(273590, 20809, 115),
(273591, 20809, 109),
(273592, 20809, 468),
(273593, 20809, 1268),
(273594, 20809, 900),
(273595, 20809, 885),
(273596, 20809, 298),
(273597, 20809, 4),
(273598, 20809, 317),
(273599, 20809, 23),
(273600, 20809, 27),
(273601, 20809, 112),
(273602, 20809, 612),
(273603, 20809, 357),
(273604, 20809, 116),
(273605, 20809, 1201),
(273606, 20809, 785),
(273607, 20809, 22),
(273608, 20809, 500),
(273609, 20809, 1167),
(273610, 20809, 336),
(273611, 20809, 319),
(273612, 20809, 28),
(273613, 20809, 304),
(273614, 20809, 769),
(273615, 20809, 478),
(273616, 20810, 963),
(273617, 20810, 109),
(273618, 20810, 443),
(273619, 20810, 1202),
(273620, 20810, 468),
(273621, 20810, 1141),
(273622, 20810, 938),
(273623, 20810, 1007),
(273624, 20810, 455),
(273625, 20810, 755),
(273626, 20810, 1056),
(273627, 20810, 967),
(273628, 20810, 442),
(273629, 20810, 253),
(273630, 20810, 614),
(273631, 20810, 1198),
(273632, 20810, 298),
(273633, 20810, 4),
(273634, 20810, 783),
(273635, 20810, 957),
(273636, 20810, 17),
(273637, 20810, 440),
(273638, 20810, 111),
(273639, 20810, 526),
(273640, 20810, 264),
(273641, 20810, 549),
(273642, 20810, 27),
(273643, 20810, 950),
(273644, 20810, 438),
(273645, 20810, 1258),
(273646, 20810, 456),
(273647, 20810, 11),
(273648, 20810, 1201),
(273649, 20810, 559),
(273650, 20810, 540),
(273651, 20810, 22),
(273652, 20810, 457),
(273653, 20810, 168),
(273654, 20810, 460),
(273655, 20810, 553),
(273656, 20810, 12),
(273657, 20810, 861),
(273658, 20810, 769),
(273659, 20810, 54),
(273660, 20810, 617),
(273661, 20810, 446),
(273662, 20811, 32),
(273663, 20812, 255),
(273664, 20812, 4),
(273665, 20812, 1168),
(273666, 20813, 968),
(273667, 20813, 963),
(273668, 20813, 305),
(273669, 20813, 468),
(273670, 20813, 795),
(273671, 20813, 119),
(273672, 20813, 914),
(273673, 20813, 470),
(273674, 20813, 755),
(273675, 20813, 885),
(273676, 20813, 550),
(273677, 20813, 303),
(273678, 20813, 614),
(273679, 20813, 298),
(273680, 20813, 783),
(273681, 20813, 526),
(273682, 20813, 549),
(273683, 20813, 616),
(273684, 20813, 112),
(273685, 20813, 749),
(273686, 20813, 976),
(273687, 20813, 785),
(273688, 20813, 1201),
(273689, 20813, 460),
(273690, 20813, 336),
(273691, 20813, 467),
(273692, 20813, 54),
(273693, 20813, 617),
(273694, 20813, 41),
(273695, 20813, 481),
(273696, 20814, 974),
(273697, 20814, 616),
(273698, 20814, 1269),
(273699, 20814, 351),
(273700, 20814, 785),
(273701, 20814, 133),
(273702, 20814, 460),
(273703, 20814, 470),
(273704, 20814, 336),
(273705, 20814, 1267),
(273706, 20814, 614),
(273707, 20814, 298),
(273708, 20814, 467),
(273709, 20814, 54),
(273710, 20815, 109),
(273711, 20815, 305),
(273712, 20815, 551),
(273713, 20815, 468),
(273714, 20815, 795),
(273715, 20815, 119),
(273716, 20815, 251),
(273717, 20815, 1166),
(273718, 20815, 243),
(273719, 20815, 885),
(273720, 20815, 550),
(273721, 20815, 4),
(273722, 20815, 779),
(273723, 20815, 549),
(273724, 20815, 781),
(273725, 20815, 950),
(273726, 20815, 332),
(273727, 20815, 112),
(273728, 20815, 991),
(273729, 20815, 1201),
(273730, 20815, 1000),
(273731, 20815, 335),
(273732, 20815, 460),
(273733, 20815, 964),
(273734, 20815, 1167),
(273735, 20815, 328),
(273736, 20815, 54),
(273737, 20815, 508),
(273738, 20816, 974),
(273739, 20816, 551),
(273740, 20816, 305),
(273741, 20816, 468),
(273742, 20816, 1268),
(273743, 20816, 795),
(273744, 20816, 119),
(273745, 20816, 251),
(273746, 20816, 243),
(273747, 20816, 885),
(273748, 20816, 298),
(273749, 20816, 1270),
(273750, 20816, 4),
(273751, 20816, 779),
(273752, 20816, 349),
(273753, 20816, 950),
(273754, 20816, 616),
(273755, 20816, 112),
(273756, 20816, 991),
(273757, 20816, 1201),
(273758, 20816, 460),
(273759, 20816, 328),
(273760, 20816, 617),
(273761, 20816, 54),
(273762, 20816, 508),
(273763, 20817, 901),
(273764, 20817, 963),
(273765, 20817, 795),
(273766, 20817, 228),
(273767, 20817, 209),
(273768, 20817, 119),
(273769, 20817, 213),
(273770, 20817, 755),
(273771, 20817, 470),
(273772, 20817, 1056),
(273773, 20817, 1166),
(273774, 20817, 614),
(273775, 20817, 550),
(273776, 20817, 303),
(273777, 20817, 298),
(273778, 20817, 356),
(273779, 20817, 4),
(273780, 20817, 17),
(273781, 20817, 216),
(273782, 20817, 616),
(273783, 20817, 112),
(273784, 20817, 976),
(273785, 20817, 230),
(273786, 20817, 785),
(273787, 20817, 22),
(273788, 20817, 460),
(273789, 20817, 175),
(273790, 20817, 1167),
(273791, 20817, 336),
(273792, 20817, 12),
(273793, 20817, 816),
(273794, 20817, 467),
(273795, 20817, 54),
(273796, 20818, 339),
(273797, 20818, 1202),
(273798, 20818, 785),
(273799, 20818, 336),
(273800, 20818, 253),
(273801, 20818, 614),
(273802, 20818, 467),
(273803, 20818, 298),
(273804, 20818, 54),
(273805, 20818, 617),
(273806, 20818, 478),
(273807, 20818, 892),
(273808, 20819, 901),
(273809, 20819, 357),
(273810, 20819, 356),
(273811, 20819, 946),
(273812, 20820, 311),
(273813, 20820, 319),
(273814, 20820, 1201),
(273815, 20820, 331),
(273816, 20821, 4),
(273817, 20821, 559),
(273818, 20822, 901),
(273819, 20822, 357),
(273820, 20822, 356),
(273821, 20822, 946),
(273822, 20823, 311),
(273823, 20823, 315),
(273824, 20823, 318),
(273825, 20823, 330),
(273826, 20823, 252),
(273827, 20823, 342),
(273828, 20823, 944),
(273829, 20824, 612),
(273830, 20825, 109),
(273831, 20825, 304),
(273832, 20825, 43),
(273833, 20825, 1062),
(273834, 20825, 335),
(273835, 20826, 4),
(273836, 20826, 559),
(273837, 20827, 868),
(273838, 20827, 950),
(273839, 20827, 312),
(273840, 20827, 875),
(273841, 20827, 315),
(273842, 20827, 972),
(273843, 20827, 468),
(273844, 20827, 870),
(273845, 20827, 114),
(273846, 20827, 613),
(273847, 20827, 457),
(273848, 20827, 460),
(273849, 20827, 311),
(273850, 20827, 614),
(273851, 20827, 264),
(273852, 20827, 526),
(273853, 20827, 549),
(273854, 20828, 1167),
(273855, 20828, 253),
(273856, 20828, 4),
(273857, 20828, 559),
(273858, 20829, 336),
(273859, 20829, 614),
(273860, 20829, 467),
(273861, 20829, 785),
(273862, 20829, 298),
(273863, 20829, 617),
(273864, 20829, 54),
(273865, 20829, 460),
(273866, 20829, 470),
(273867, 20830, 1166),
(273868, 20830, 957),
(273869, 20830, 264),
(273870, 20831, 950),
(273871, 20831, 936),
(273872, 20831, 359),
(273873, 20831, 304),
(273874, 20831, 4),
(273875, 20832, 332),
(273876, 20832, 109),
(273877, 20832, 297),
(273878, 20833, 443),
(273879, 20833, 1252),
(273880, 20833, 1201),
(273881, 20833, 1141),
(273882, 20833, 952),
(273883, 20833, 793),
(273884, 20833, 1246),
(273885, 20833, 1142),
(273886, 20833, 442),
(273887, 20833, 1238),
(273888, 20833, 1244),
(273889, 20833, 54),
(273890, 20833, 446),
(273891, 20833, 1240),
(273892, 20833, 1248),
(273893, 20834, 4),
(273894, 20834, 559),
(273895, 20835, 1172),
(273896, 20835, 4),
(273897, 20835, 938),
(273898, 20836, 4),
(273899, 20836, 559),
(273900, 20837, 442),
(273901, 20837, 109),
(273902, 20837, 357),
(273903, 20837, 877),
(273904, 20837, 1202),
(273905, 20837, 1201),
(273906, 20837, 1141),
(273907, 20837, 938),
(273908, 20837, 119),
(273909, 20837, 446),
(273910, 20837, 264),
(273911, 20838, 950),
(273912, 20838, 109),
(273913, 20838, 456),
(273914, 20838, 1201),
(273915, 20838, 457),
(273916, 20838, 455),
(273917, 20838, 460),
(273918, 20838, 1167),
(273919, 20838, 1166),
(273920, 20838, 253),
(273921, 20838, 614),
(273922, 20838, 4),
(273923, 20838, 617),
(273924, 20838, 957),
(273925, 20838, 264),
(273926, 20839, 1167),
(273927, 20839, 357),
(273928, 20839, 900),
(273929, 20839, 954),
(273930, 20839, 32),
(273931, 20839, 4),
(273932, 20840, 781),
(273933, 20840, 1274),
(273934, 20840, 113),
(273935, 20840, 112),
(273936, 20840, 1271),
(273937, 20840, 785),
(273938, 20840, 248),
(273939, 20840, 336),
(273940, 20840, 1166),
(273941, 20840, 297),
(273942, 20840, 54),
(273943, 20840, 1273),
(273944, 20840, 1272),
(273945, 20841, 1171),
(273946, 20841, 255),
(273947, 20841, 4),
(273948, 20842, 974),
(273949, 20842, 616),
(273950, 20842, 351),
(273951, 20842, 785),
(273952, 20842, 460),
(273953, 20842, 470),
(273954, 20842, 1217),
(273955, 20842, 336),
(273956, 20842, 614),
(273957, 20842, 298),
(273958, 20842, 467),
(273959, 20842, 54),
(273960, 20843, 885),
(273961, 20843, 305),
(273962, 20843, 54),
(273963, 20843, 4),
(273964, 20843, 795),
(273965, 20844, 1050),
(273966, 20844, 326),
(273967, 20844, 109),
(273968, 20844, 468),
(273969, 20844, 330),
(273970, 20844, 755),
(273971, 20844, 470),
(273972, 20844, 1048),
(273973, 20844, 759),
(273974, 20844, 1049),
(273975, 20844, 614),
(273976, 20844, 298),
(273977, 20844, 4),
(273978, 20844, 962),
(273979, 20844, 982),
(273980, 20844, 498),
(273981, 20844, 526),
(273982, 20844, 549),
(273983, 20844, 112),
(273984, 20844, 116),
(273985, 20844, 972),
(273986, 20844, 785),
(273987, 20844, 927),
(273988, 20844, 460),
(273989, 20844, 336),
(273990, 20844, 54),
(273991, 20844, 617),
(273992, 20844, 508),
(273993, 20845, 616),
(273994, 20845, 112),
(273995, 20845, 749),
(273996, 20845, 305),
(273997, 20845, 785),
(273998, 20845, 795),
(273999, 20845, 119),
(274000, 20845, 914),
(274001, 20845, 470),
(274002, 20845, 755),
(274003, 20845, 336),
(274004, 20845, 885),
(274005, 20845, 303),
(274006, 20845, 614),
(274007, 20845, 467),
(274008, 20845, 298),
(274009, 20845, 617),
(274010, 20845, 54),
(274011, 20845, 41),
(274012, 20845, 481),
(274013, 20846, 4),
(274014, 20846, 559),
(274015, 20846, 1011),
(274016, 20847, 901),
(274017, 20847, 945),
(274018, 20847, 359),
(274019, 20847, 4),
(274020, 20847, 559),
(274021, 20848, 4),
(274022, 20848, 559),
(274023, 20849, 885),
(274024, 20849, 305),
(274025, 20849, 1201),
(274026, 20849, 54),
(274027, 20849, 4),
(274028, 20849, 483),
(274029, 20849, 795),
(274030, 20849, 613),
(274031, 20849, 549),
(274032, 20850, 862),
(274033, 20850, 109),
(274034, 20850, 1269),
(274035, 20850, 305),
(274036, 20850, 468),
(274037, 20850, 1268),
(274038, 20850, 795),
(274039, 20850, 1007),
(274040, 20850, 119),
(274041, 20850, 755),
(274042, 20850, 967),
(274043, 20850, 251),
(274044, 20850, 550),
(274045, 20850, 614),
(274046, 20850, 1270),
(274047, 20850, 4),
(274048, 20850, 892),
(274049, 20850, 264),
(274050, 20850, 526),
(274051, 20850, 549),
(274052, 20850, 950),
(274053, 20850, 113),
(274054, 20850, 112),
(274055, 20850, 339),
(274056, 20850, 116),
(274057, 20850, 360),
(274058, 20850, 785),
(274059, 20850, 1000),
(274060, 20850, 114),
(274061, 20850, 540),
(274062, 20850, 460),
(274063, 20850, 964),
(274064, 20850, 500),
(274065, 20850, 336),
(274066, 20850, 1267),
(274067, 20850, 359),
(274068, 20850, 304),
(274069, 20850, 769),
(274070, 20850, 886),
(274071, 20850, 54),
(274072, 20850, 617),
(274073, 20850, 478),
(274074, 20851, 488),
(274075, 20851, 616),
(274076, 20851, 305),
(274077, 20851, 784),
(274078, 20851, 468),
(274079, 20851, 785),
(274080, 20851, 470),
(274081, 20851, 336),
(274082, 20851, 885),
(274083, 20851, 303),
(274084, 20851, 614),
(274085, 20851, 467),
(274086, 20851, 298),
(274087, 20851, 617),
(274088, 20851, 54),
(274089, 20852, 228),
(274090, 20852, 209),
(274091, 20853, 974),
(274092, 20853, 305),
(274093, 20853, 468),
(274094, 20853, 795),
(274095, 20853, 613),
(274096, 20853, 251),
(274097, 20853, 975),
(274098, 20853, 885),
(274099, 20853, 614),
(274100, 20853, 1198),
(274101, 20853, 298),
(274102, 20853, 4),
(274103, 20853, 17),
(274104, 20853, 526),
(274105, 20853, 549),
(274106, 20853, 785),
(274107, 20853, 1201),
(274108, 20853, 1216),
(274109, 20853, 460),
(274110, 20853, 476),
(274111, 20853, 335),
(274112, 20853, 336),
(274113, 20853, 467),
(274114, 20853, 54),
(274115, 20854, 212),
(274116, 20854, 851),
(274117, 20854, 221),
(274118, 20855, 781),
(274119, 20855, 533),
(274120, 20855, 862),
(274121, 20855, 109),
(274122, 20855, 999),
(274123, 20855, 551),
(274124, 20855, 468),
(274125, 20855, 983),
(274126, 20855, 242),
(274127, 20855, 251),
(274128, 20855, 1167),
(274129, 20855, 1166),
(274130, 20855, 618),
(274131, 20855, 614),
(274132, 20855, 617),
(274133, 20855, 4),
(274134, 20855, 54),
(274135, 20855, 478),
(274136, 20855, 508),
(274137, 20855, 264),
(274138, 20855, 549),
(274139, 20856, 332),
(274140, 20856, 109),
(274141, 20856, 297),
(274142, 20857, 862),
(274143, 20857, 443),
(274144, 20857, 305),
(274145, 20857, 1007),
(274146, 20857, 967),
(274147, 20857, 899),
(274148, 20857, 442),
(274149, 20857, 320),
(274150, 20857, 296),
(274151, 20857, 243),
(274152, 20857, 614),
(274153, 20857, 440),
(274154, 20857, 892),
(274155, 20857, 264),
(274156, 20857, 549),
(274157, 20857, 339),
(274158, 20857, 318),
(274159, 20857, 559),
(274160, 20857, 457),
(274161, 20857, 444),
(274162, 20857, 460),
(274163, 20857, 118),
(274164, 20857, 553),
(274165, 20857, 886),
(274166, 20857, 54),
(274167, 20857, 617),
(274168, 20857, 115),
(274169, 20857, 109),
(274170, 20857, 468),
(274171, 20857, 756),
(274172, 20857, 1141),
(274173, 20857, 330),
(274174, 20857, 255),
(274175, 20857, 473),
(274176, 20857, 470),
(274177, 20857, 1006),
(274178, 20857, 297),
(274179, 20857, 550),
(274180, 20857, 4),
(274181, 20857, 317),
(274182, 20857, 1206),
(274183, 20857, 342),
(274184, 20857, 498),
(274185, 20857, 112),
(274186, 20857, 890),
(274187, 20857, 1201),
(274188, 20857, 114),
(274189, 20857, 540),
(274190, 20857, 1199),
(274191, 20857, 1142),
(274192, 20857, 311),
(274193, 20857, 861),
(274194, 20857, 328),
(274195, 20857, 1005),
(274196, 20857, 446),
(274197, 20859, 1166),
(274198, 20859, 253),
(274199, 20859, 4),
(274200, 20859, 559),
(274201, 20860, 1259),
(274202, 20860, 109),
(274203, 20860, 468),
(274204, 20860, 955),
(274205, 20860, 795),
(274206, 20860, 119),
(274207, 20860, 755),
(274208, 20860, 303),
(274209, 20860, 614),
(274210, 20860, 298),
(274211, 20860, 4),
(274212, 20860, 526),
(274213, 20860, 549),
(274214, 20860, 950),
(274215, 20860, 616),
(274216, 20860, 113),
(274217, 20860, 332),
(274218, 20860, 112),
(274219, 20860, 360),
(274220, 20860, 936),
(274221, 20860, 976),
(274222, 20860, 785),
(274223, 20860, 460),
(274224, 20860, 336),
(274225, 20860, 359),
(274226, 20860, 304),
(274227, 20860, 467),
(274228, 20860, 617),
(274229, 20860, 54),
(274230, 20860, 478),
(274231, 20861, 251),
(274232, 20861, 1166),
(274233, 20861, 896),
(274234, 20861, 614),
(274235, 20861, 617),
(274236, 20861, 478),
(274237, 20861, 342),
(274238, 20861, 264),
(274239, 20863, 116),
(274240, 20863, 54),
(274241, 20863, 777),
(274242, 20864, 1202),
(274243, 20864, 120),
(274244, 20864, 797),
(274245, 20864, 446),
(274246, 20864, 441),
(274247, 20865, 109),
(274248, 20865, 1201),
(274249, 20865, 255),
(274250, 20865, 4),
(274251, 20866, 251),
(274252, 20866, 320),
(274253, 20866, 890),
(274254, 20866, 885),
(274255, 20866, 305),
(274256, 20866, 613),
(274257, 20867, 907),
(274258, 20867, 112),
(274259, 20867, 109),
(274260, 20867, 243),
(274261, 20867, 303),
(274262, 20867, 1202),
(274263, 20867, 54),
(274264, 20867, 4),
(274265, 20867, 795),
(274266, 20867, 335),
(274267, 20868, 255),
(274268, 20868, 4),
(274269, 20868, 1170),
(274270, 20869, 1259),
(274271, 20869, 616),
(274272, 20869, 112),
(274273, 20869, 305),
(274274, 20869, 785),
(274275, 20869, 795),
(274276, 20869, 119),
(274277, 20869, 914),
(274278, 20869, 470),
(274279, 20869, 755),
(274280, 20869, 336),
(274281, 20869, 885),
(274282, 20869, 303),
(274283, 20869, 614),
(274284, 20869, 467),
(274285, 20869, 298),
(274286, 20869, 617),
(274287, 20869, 54),
(274288, 20869, 481),
(274289, 20870, 1220),
(274290, 20870, 963),
(274291, 20870, 109),
(274292, 20870, 305),
(274293, 20870, 468),
(274294, 20870, 795),
(274295, 20870, 133),
(274296, 20870, 755),
(274297, 20870, 470),
(274298, 20870, 885),
(274299, 20870, 614),
(274300, 20870, 298),
(274301, 20870, 4),
(274302, 20870, 526),
(274303, 20870, 549),
(274304, 20870, 332),
(274305, 20870, 112),
(274306, 20870, 116),
(274307, 20870, 1221),
(274308, 20870, 785),
(274309, 20870, 1201),
(274310, 20870, 460),
(274311, 20870, 336),
(274312, 20870, 467),
(274313, 20870, 886),
(274314, 20870, 54),
(274315, 20871, 963),
(274316, 20871, 116),
(274317, 20871, 1224),
(274318, 20871, 785),
(274319, 20871, 1216),
(274320, 20871, 22),
(274321, 20871, 133),
(274322, 20871, 460),
(274323, 20871, 755),
(274324, 20871, 470),
(274325, 20871, 175),
(274326, 20871, 1230),
(274327, 20871, 336),
(274328, 20871, 12),
(274329, 20871, 550),
(274330, 20871, 614),
(274331, 20871, 1198),
(274332, 20871, 298),
(274333, 20871, 467),
(274334, 20871, 4),
(274335, 20871, 54),
(274336, 20871, 17),
(274337, 20871, 549),
(274338, 20872, 974),
(274339, 20872, 616),
(274340, 20872, 351),
(274341, 20872, 1224),
(274342, 20872, 785),
(274343, 20872, 133),
(274344, 20872, 460),
(274345, 20872, 470),
(274346, 20872, 1230),
(274347, 20872, 336),
(274348, 20872, 614),
(274349, 20872, 298),
(274350, 20872, 467),
(274351, 20872, 54),
(274352, 20873, 963),
(274353, 20873, 115),
(274354, 20873, 109),
(274355, 20873, 315),
(274356, 20873, 877),
(274357, 20873, 551),
(274358, 20873, 1202),
(274359, 20873, 468),
(274360, 20873, 938),
(274361, 20873, 119),
(274362, 20873, 755),
(274363, 20873, 470),
(274364, 20873, 899),
(274365, 20873, 235),
(274366, 20873, 297),
(274367, 20873, 123),
(274368, 20873, 614),
(274369, 20873, 298),
(274370, 20873, 782),
(274371, 20873, 994),
(274372, 20873, 264),
(274373, 20873, 498),
(274374, 20873, 549),
(274375, 20873, 950),
(274376, 20873, 781),
(274377, 20873, 112),
(274378, 20873, 749),
(274379, 20873, 936),
(274380, 20873, 1201),
(274381, 20873, 540),
(274382, 20873, 460),
(274383, 20873, 118),
(274384, 20873, 311),
(274385, 20873, 336),
(274386, 20873, 319),
(274387, 20873, 861),
(274388, 20873, 359),
(274389, 20873, 304),
(274390, 20873, 467),
(274391, 20873, 54),
(274392, 20873, 508),
(274393, 20873, 1005),
(274394, 20873, 41),
(274395, 20873, 798),
(274396, 20874, 750),
(274397, 20874, 443),
(274398, 20874, 47),
(274399, 20874, 1141),
(274400, 20874, 457),
(274401, 20874, 493),
(274402, 20874, 442),
(274403, 20874, 553),
(274404, 20874, 1166),
(274405, 20874, 751),
(274406, 20874, 440),
(274407, 20874, 45),
(274408, 20874, 446),
(274409, 20874, 556),
(274410, 20875, 1063),
(274411, 20875, 32),
(274412, 20875, 1064),
(274413, 20875, 1068),
(274414, 20876, 116),
(274415, 20876, 985),
(274416, 20876, 785),
(274417, 20876, 468),
(274418, 20876, 613),
(274419, 20876, 755),
(274420, 20876, 476),
(274421, 20876, 335),
(274422, 20876, 251),
(274423, 20876, 336),
(274424, 20876, 614),
(274425, 20876, 298),
(274426, 20876, 467),
(274427, 20876, 54),
(274428, 20876, 4),
(274429, 20876, 508),
(274430, 20876, 549),
(274431, 20877, 4),
(274432, 20878, 974),
(274433, 20878, 109),
(274434, 20878, 551),
(274435, 20878, 305),
(274436, 20878, 468),
(274437, 20878, 1268),
(274438, 20878, 119),
(274439, 20878, 755),
(274440, 20878, 251),
(274441, 20878, 243),
(274442, 20878, 885),
(274443, 20878, 550),
(274444, 20878, 298),
(274445, 20878, 1270),
(274446, 20878, 4),
(274447, 20878, 779),
(274448, 20878, 349),
(274449, 20878, 549),
(274450, 20878, 332),
(274451, 20878, 616),
(274452, 20878, 112),
(274453, 20878, 749),
(274454, 20878, 991),
(274455, 20878, 1201),
(274456, 20878, 335),
(274457, 20878, 460),
(274458, 20878, 328),
(274459, 20878, 54),
(274460, 20878, 617),
(274461, 20878, 508),
(274462, 20878, 41),
(274463, 20879, 334),
(274464, 20879, 443),
(274465, 20879, 109),
(274466, 20879, 1141),
(274467, 20879, 1201),
(274468, 20879, 255),
(274469, 20879, 1142),
(274470, 20879, 778),
(274471, 20879, 442),
(274472, 20879, 1167),
(274473, 20879, 1166),
(274474, 20879, 1143),
(274475, 20879, 54),
(274476, 20879, 4),
(274477, 20879, 446),
(274478, 20879, 1168),
(274479, 20880, 4),
(274480, 20881, 1259),
(274481, 20881, 443),
(274482, 20881, 877),
(274483, 20881, 551),
(274484, 20881, 305),
(274485, 20881, 965),
(274486, 20881, 1202),
(274487, 20881, 955),
(274488, 20881, 938),
(274489, 20881, 795),
(274490, 20881, 119),
(274491, 20881, 1007),
(274492, 20881, 755),
(274493, 20881, 442),
(274494, 20881, 1166),
(274495, 20881, 763),
(274496, 20881, 243),
(274497, 20881, 771),
(274498, 20881, 614),
(274499, 20881, 440),
(274500, 20881, 466),
(274501, 20881, 111),
(274502, 20881, 264),
(274503, 20881, 549),
(274504, 20881, 966),
(274505, 20881, 616),
(274506, 20881, 360),
(274507, 20881, 936),
(274508, 20881, 559),
(274509, 20881, 457),
(274510, 20881, 460),
(274511, 20881, 553),
(274512, 20881, 764),
(274513, 20881, 497),
(274514, 20881, 359),
(274515, 20881, 467),
(274516, 20881, 54),
(274517, 20881, 617),
(274518, 20881, 508),
(274519, 20881, 968),
(274520, 20881, 1200),
(274521, 20881, 115),
(274522, 20881, 109),
(274523, 20881, 315),
(274524, 20881, 468),
(274525, 20881, 1141),
(274526, 20881, 330),
(274527, 20881, 358),
(274528, 20881, 297),
(274529, 20881, 984),
(274530, 20881, 353),
(274531, 20881, 885),
(274532, 20881, 550),
(274533, 20881, 303),
(274534, 20881, 298),
(274535, 20881, 4),
(274536, 20881, 783),
(274537, 20881, 526),
(274538, 20881, 498),
(274539, 20881, 950),
(274540, 20881, 332),
(274541, 20881, 113),
(274542, 20881, 112),
(274543, 20881, 976),
(274544, 20881, 1201),
(274545, 20881, 785),
(274546, 20881, 540),
(274547, 20881, 500),
(274548, 20881, 336),
(274549, 20881, 1167),
(274550, 20881, 861),
(274551, 20881, 304),
(274552, 20881, 478),
(274553, 20881, 446),
(274554, 20882, 968),
(274555, 20882, 963),
(274556, 20882, 305),
(274557, 20882, 468),
(274558, 20882, 795),
(274559, 20882, 119),
(274560, 20882, 1007),
(274561, 20882, 755),
(274562, 20882, 885),
(274563, 20882, 550),
(274564, 20882, 303),
(274565, 20882, 614),
(274566, 20882, 298),
(274567, 20882, 783),
(274568, 20882, 4),
(274569, 20882, 526),
(274570, 20882, 549),
(274571, 20882, 616),
(274572, 20882, 112),
(274573, 20882, 749),
(274574, 20882, 976),
(274575, 20882, 773),
(274576, 20882, 1201),
(274577, 20882, 540),
(274578, 20882, 460),
(274579, 20882, 304),
(274580, 20882, 54),
(274581, 20882, 617),
(274582, 20882, 41),
(274583, 20883, 950),
(274584, 20883, 109),
(274585, 20883, 1166),
(274586, 20883, 243),
(274587, 20883, 328),
(274588, 20883, 614),
(274589, 20884, 781),
(274590, 20884, 1202),
(274591, 20884, 54),
(274592, 20884, 119),
(274593, 20885, 357),
(274594, 20885, 912),
(274595, 20885, 946),
(274596, 20885, 4),
(274597, 20885, 559),
(274598, 20886, 251),
(274599, 20886, 485),
(274600, 20886, 109),
(274601, 20886, 328),
(274602, 20886, 614),
(274603, 20886, 468),
(274604, 20886, 298),
(274605, 20886, 617),
(274606, 20886, 478),
(274607, 20886, 264),
(274608, 20887, 311),
(274609, 20887, 251),
(274610, 20887, 862),
(274611, 20887, 339),
(274612, 20887, 4),
(274613, 20887, 892),
(274614, 20887, 264),
(274615, 20888, 1259),
(274616, 20888, 1237),
(274617, 20888, 135),
(274618, 20889, 4),
(274619, 20889, 559),
(274620, 20889, 245),
(274621, 20889, 1011),
(274622, 20890, 242),
(274623, 20890, 4),
(274624, 20890, 335),
(274625, 20891, 1167),
(274626, 20891, 1166),
(274627, 20891, 551),
(274628, 20891, 877),
(274629, 20891, 508),
(274630, 20891, 938),
(274631, 20891, 994),
(274632, 20891, 264),
(274633, 20892, 225),
(274634, 20892, 228),
(274635, 20892, 209),
(274636, 20892, 216),
(274637, 20892, 175),
(274638, 20893, 109),
(274639, 20893, 264),
(274640, 20894, 32),
(274641, 20895, 4),
(274642, 20895, 559),
(274643, 20895, 1011),
(274644, 20896, 1220),
(274645, 20896, 974),
(274646, 20896, 616),
(274647, 20896, 116),
(274648, 20896, 976),
(274649, 20896, 785),
(274650, 20896, 460),
(274651, 20896, 470),
(274652, 20896, 755),
(274653, 20896, 336),
(274654, 20896, 550),
(274655, 20896, 614),
(274656, 20896, 298),
(274657, 20896, 467),
(274658, 20896, 54),
(274659, 20896, 549),
(274660, 20897, 4),
(274661, 20897, 559),
(274662, 20898, 901),
(274663, 20898, 963),
(274664, 20898, 206),
(274665, 20898, 32),
(274666, 20898, 22),
(274667, 20898, 460),
(274668, 20898, 755),
(274669, 20898, 1056),
(274670, 20898, 1167),
(274671, 20898, 12),
(274672, 20898, 1166),
(274673, 20898, 900),
(274674, 20898, 816),
(274675, 20898, 614),
(274676, 20898, 1198),
(274677, 20898, 298),
(274678, 20898, 4),
(274679, 20898, 54),
(274680, 20898, 17),
(274681, 20899, 978),
(274682, 20899, 989),
(274683, 20899, 460),
(274684, 20900, 612),
(274685, 20901, 1200),
(274686, 20901, 485),
(274687, 20901, 443),
(274688, 20901, 109),
(274689, 20901, 305),
(274690, 20901, 877),
(274691, 20901, 468),
(274692, 20901, 938),
(274693, 20901, 358),
(274694, 20901, 251),
(274695, 20901, 1166),
(274696, 20901, 885),
(274697, 20901, 298),
(274698, 20901, 4),
(274699, 20901, 1013),
(274700, 20901, 440),
(274701, 20901, 264),
(274702, 20901, 526),
(274703, 20901, 781),
(274704, 20901, 112),
(274705, 20901, 360),
(274706, 20901, 1201),
(274707, 20901, 114),
(274708, 20901, 457),
(274709, 20901, 971),
(274710, 20901, 460),
(274711, 20901, 118),
(274712, 20901, 553),
(274713, 20901, 1167),
(274714, 20901, 605),
(274715, 20901, 328),
(274716, 20901, 359),
(274717, 20901, 304),
(274718, 20901, 566),
(274719, 20901, 617),
(274720, 20901, 54),
(274721, 20901, 446),
(274722, 20901, 1203),
(274723, 20901, 441),
(274724, 20902, 330),
(274725, 20902, 470),
(274726, 20903, 862),
(274727, 20903, 326),
(274728, 20903, 112),
(274729, 20903, 109),
(274730, 20903, 329),
(274731, 20903, 339),
(274732, 20903, 116),
(274733, 20903, 785),
(274734, 20903, 119),
(274735, 20903, 460),
(274736, 20903, 251),
(274737, 20903, 336),
(274738, 20903, 319),
(274739, 20903, 297),
(274740, 20903, 614),
(274741, 20903, 298),
(274742, 20903, 467),
(274743, 20903, 617),
(274744, 20903, 54),
(274745, 20903, 478),
(274746, 20903, 892),
(274747, 20903, 264),
(274748, 20904, 109),
(274749, 20904, 115),
(274750, 20904, 1202),
(274751, 20904, 551),
(274752, 20904, 305),
(274753, 20904, 468),
(274754, 20904, 330),
(274755, 20904, 470),
(274756, 20904, 899),
(274757, 20904, 297),
(274758, 20904, 984),
(274759, 20904, 353),
(274760, 20904, 885),
(274761, 20904, 4),
(274762, 20904, 264),
(274763, 20904, 526),
(274764, 20904, 549),
(274765, 20904, 332),
(274766, 20904, 112),
(274767, 20904, 991),
(274768, 20904, 114),
(274769, 20904, 540),
(274770, 20904, 971),
(274771, 20904, 460),
(274772, 20904, 311),
(274773, 20904, 617),
(274774, 20904, 508),
(274775, 20904, 1005),
(274776, 20905, 1258),
(274777, 20905, 769),
(274778, 20905, 54),
(274779, 20906, 230),
(274780, 20906, 208),
(274781, 20906, 228),
(274782, 20907, 32),
(274783, 20908, 984),
(274784, 20908, 618),
(274785, 20908, 468),
(274786, 20908, 983),
(274787, 20908, 508),
(274788, 20908, 498),
(274789, 20909, 1058),
(274790, 20909, 112),
(274791, 20909, 877),
(274792, 20909, 114),
(274793, 20909, 119),
(274794, 20909, 755),
(274795, 20909, 920),
(274796, 20909, 297),
(274797, 20909, 353),
(274798, 20909, 359),
(274799, 20909, 614),
(274800, 20909, 303),
(274801, 20909, 304),
(274802, 20909, 298),
(274803, 20909, 54),
(274804, 20909, 317),
(274805, 20909, 264),
(274806, 20910, 112),
(274807, 20910, 885),
(274808, 20910, 305),
(274809, 20910, 886),
(274810, 20910, 54),
(274811, 20910, 4),
(274812, 20910, 795),
(274813, 20911, 243),
(274814, 20911, 4),
(274815, 20912, 32),
(274816, 20913, 950),
(274817, 20913, 1058),
(274818, 20913, 305),
(274819, 20913, 468),
(274820, 20913, 785),
(274821, 20913, 540),
(274822, 20913, 460),
(274823, 20913, 470),
(274824, 20913, 920),
(274825, 20913, 336),
(274826, 20913, 297),
(274827, 20913, 359),
(274828, 20913, 885),
(274829, 20913, 614),
(274830, 20913, 304),
(274831, 20913, 1057),
(274832, 20913, 886),
(274833, 20913, 617),
(274834, 20913, 54),
(274835, 20913, 1005),
(274836, 20913, 549),
(274837, 20914, 1167),
(274838, 20914, 32),
(274839, 20914, 4),
(274840, 20915, 963),
(274841, 20915, 1166),
(274842, 20915, 614),
(274843, 20915, 298),
(274844, 20915, 4),
(274845, 20915, 54),
(274846, 20915, 17),
(274847, 20915, 460),
(274848, 20915, 755),
(274849, 20916, 612),
(274850, 20917, 1167),
(274851, 20917, 32),
(274852, 20917, 4),
(274853, 20918, 950),
(274854, 20918, 1166),
(274855, 20918, 253),
(274856, 20918, 614),
(274857, 20918, 468),
(274858, 20918, 617),
(274859, 20918, 460),
(274860, 20918, 526),
(274861, 20919, 612),
(274862, 20920, 336),
(274863, 20920, 326),
(274864, 20920, 112),
(274865, 20920, 109),
(274866, 20920, 785),
(274867, 20920, 298),
(274868, 20920, 54),
(274869, 20921, 4),
(274870, 20922, 862),
(274871, 20922, 305),
(274872, 20922, 795),
(274873, 20922, 613),
(274874, 20922, 119),
(274875, 20922, 1007),
(274876, 20922, 133),
(274877, 20922, 1008),
(274878, 20922, 755),
(274879, 20922, 1230),
(274880, 20922, 1166),
(274881, 20922, 975),
(274882, 20922, 243),
(274883, 20922, 614),
(274884, 20922, 264),
(274885, 20922, 549),
(274886, 20922, 1224),
(274887, 20922, 460),
(274888, 20922, 335),
(274889, 20922, 1267),
(274890, 20922, 301),
(274891, 20922, 467),
(274892, 20922, 54),
(274893, 20922, 617),
(274894, 20922, 134),
(274895, 20922, 963),
(274896, 20922, 109),
(274897, 20922, 1269),
(274898, 20922, 953),
(274899, 20922, 468),
(274900, 20922, 473),
(274901, 20922, 470),
(274902, 20922, 297),
(274903, 20922, 885),
(274904, 20922, 550),
(274905, 20922, 298),
(274906, 20922, 783),
(274907, 20922, 4),
(274908, 20922, 498),
(274909, 20922, 526),
(274910, 20922, 781),
(274911, 20922, 749),
(274912, 20922, 1201),
(274913, 20922, 785),
(274914, 20922, 540),
(274915, 20922, 1216),
(274916, 20922, 336),
(274917, 20922, 1005),
(274918, 20922, 41),
(274919, 20923, 1259),
(274920, 20923, 109),
(274921, 20923, 305),
(274922, 20923, 468),
(274923, 20923, 795),
(274924, 20923, 755),
(274925, 20923, 470),
(274926, 20923, 885),
(274927, 20923, 614),
(274928, 20923, 298),
(274929, 20923, 4),
(274930, 20923, 526),
(274931, 20923, 549),
(274932, 20923, 616),
(274933, 20923, 332),
(274934, 20923, 112),
(274935, 20923, 116),
(274936, 20923, 976),
(274937, 20923, 785),
(274938, 20923, 1201),
(274939, 20923, 460),
(274940, 20923, 336),
(274941, 20923, 467),
(274942, 20923, 886),
(274943, 20923, 54),
(274944, 20924, 1198),
(274945, 20924, 4),
(274946, 20924, 17),
(274947, 20925, 228),
(274948, 20925, 175),
(274949, 20926, 332);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(274950, 20926, 303),
(274951, 20926, 785),
(274952, 20926, 54),
(274953, 20927, 616),
(274954, 20927, 116),
(274955, 20927, 976),
(274956, 20927, 785),
(274957, 20927, 460),
(274958, 20927, 755),
(274959, 20927, 470),
(274960, 20927, 336),
(274961, 20927, 614),
(274962, 20927, 298),
(274963, 20927, 467),
(274964, 20927, 54),
(274965, 20927, 549),
(274966, 20928, 251),
(274967, 20928, 862),
(274968, 20928, 109),
(274969, 20928, 468),
(274970, 20928, 540),
(274971, 20928, 1007),
(274972, 20928, 264),
(274973, 20928, 526),
(274974, 20928, 549),
(274975, 20929, 109),
(274976, 20929, 243),
(274977, 20929, 242),
(274978, 20929, 4),
(274979, 20929, 335),
(274980, 20930, 112),
(274981, 20930, 109),
(274982, 20930, 116),
(274983, 20930, 1252),
(274984, 20930, 330),
(274985, 20930, 952),
(274986, 20930, 793),
(274987, 20930, 1246),
(274988, 20930, 1167),
(274989, 20930, 243),
(274990, 20930, 328),
(274991, 20930, 1238),
(274992, 20930, 1244),
(274993, 20930, 54),
(274994, 20930, 1240),
(274995, 20930, 1248),
(274996, 20931, 443),
(274997, 20931, 109),
(274998, 20931, 877),
(274999, 20931, 118),
(275000, 20931, 1167),
(275001, 20931, 605),
(275002, 20931, 1166),
(275003, 20931, 297),
(275004, 20931, 954),
(275005, 20931, 253),
(275006, 20931, 353),
(275007, 20931, 446),
(275008, 20931, 264),
(275009, 20931, 441),
(275010, 20932, 443),
(275011, 20932, 613),
(275012, 20932, 119),
(275013, 20932, 442),
(275014, 20932, 1166),
(275015, 20932, 243),
(275016, 20932, 614),
(275017, 20932, 1198),
(275018, 20932, 17),
(275019, 20932, 440),
(275020, 20932, 549),
(275021, 20932, 456),
(275022, 20932, 999),
(275023, 20932, 1252),
(275024, 20932, 952),
(275025, 20932, 457),
(275026, 20932, 460),
(275027, 20932, 12),
(275028, 20932, 497),
(275029, 20932, 359),
(275030, 20932, 618),
(275031, 20932, 54),
(275032, 20932, 508),
(275033, 20932, 1240),
(275034, 20932, 968),
(275035, 20932, 533),
(275036, 20932, 1200),
(275037, 20932, 109),
(275038, 20932, 468),
(275039, 20932, 983),
(275040, 20932, 1141),
(275041, 20932, 330),
(275042, 20932, 793),
(275043, 20932, 455),
(275044, 20932, 984),
(275045, 20932, 166),
(275046, 20932, 550),
(275047, 20932, 1244),
(275048, 20932, 4),
(275049, 20932, 498),
(275050, 20932, 1248),
(275051, 20932, 950),
(275052, 20932, 781),
(275053, 20932, 438),
(275054, 20932, 112),
(275055, 20932, 116),
(275056, 20932, 972),
(275057, 20932, 11),
(275058, 20932, 22),
(275059, 20932, 1246),
(275060, 20932, 1142),
(275061, 20932, 1167),
(275062, 20932, 328),
(275063, 20932, 1238),
(275064, 20932, 904),
(275065, 20932, 446),
(275066, 20933, 616),
(275067, 20933, 963),
(275068, 20933, 976),
(275069, 20933, 785),
(275070, 20933, 460),
(275071, 20933, 470),
(275072, 20933, 755),
(275073, 20933, 336),
(275074, 20933, 550),
(275075, 20933, 303),
(275076, 20933, 614),
(275077, 20933, 1198),
(275078, 20933, 467),
(275079, 20933, 298),
(275080, 20933, 4),
(275081, 20933, 1264),
(275082, 20933, 54),
(275083, 20933, 17),
(275084, 20934, 339),
(275085, 20934, 304),
(275086, 20934, 892),
(275087, 20934, 264),
(275088, 20935, 530),
(275089, 20935, 109),
(275090, 20935, 305),
(275091, 20935, 877),
(275092, 20935, 953),
(275093, 20935, 1268),
(275094, 20935, 248),
(275095, 20935, 336),
(275096, 20935, 319),
(275097, 20935, 885),
(275098, 20935, 328),
(275099, 20935, 298),
(275100, 20935, 998),
(275101, 20935, 264),
(275102, 20936, 1274),
(275103, 20936, 1271),
(275104, 20936, 109),
(275105, 20936, 1269),
(275106, 20936, 255),
(275107, 20936, 1268),
(275108, 20936, 248),
(275109, 20936, 470),
(275110, 20936, 863),
(275111, 20936, 297),
(275112, 20936, 243),
(275113, 20936, 614),
(275114, 20936, 298),
(275115, 20936, 1270),
(275116, 20936, 4),
(275117, 20936, 1273),
(275118, 20936, 1272),
(275119, 20936, 264),
(275120, 20936, 549),
(275121, 20936, 118),
(275122, 20936, 335),
(275123, 20936, 1267),
(275124, 20936, 1051),
(275125, 20936, 467),
(275126, 20936, 617),
(275127, 20936, 478),
(275128, 20937, 963),
(275129, 20937, 443),
(275130, 20937, 1202),
(275131, 20937, 208),
(275132, 20937, 1007),
(275133, 20937, 755),
(275134, 20937, 1056),
(275135, 20937, 442),
(275136, 20937, 614),
(275137, 20937, 1198),
(275138, 20937, 298),
(275139, 20937, 4),
(275140, 20937, 17),
(275141, 20937, 440),
(275142, 20937, 438),
(275143, 20937, 11),
(275144, 20937, 559),
(275145, 20937, 797),
(275146, 20937, 540),
(275147, 20937, 22),
(275148, 20937, 457),
(275149, 20937, 1142),
(275150, 20937, 460),
(275151, 20937, 553),
(275152, 20937, 12),
(275153, 20937, 54),
(275154, 20937, 120),
(275155, 20937, 446),
(275156, 20938, 443),
(275157, 20938, 877),
(275158, 20938, 551),
(275159, 20938, 938),
(275160, 20938, 613),
(275161, 20938, 119),
(275162, 20938, 248),
(275163, 20938, 755),
(275164, 20938, 899),
(275165, 20938, 442),
(275166, 20938, 1166),
(275167, 20938, 243),
(275168, 20938, 614),
(275169, 20938, 1270),
(275170, 20938, 440),
(275171, 20938, 111),
(275172, 20938, 264),
(275173, 20938, 499),
(275174, 20938, 549),
(275175, 20938, 559),
(275176, 20938, 457),
(275177, 20938, 460),
(275178, 20938, 553),
(275179, 20938, 1267),
(275180, 20938, 359),
(275181, 20938, 54),
(275182, 20938, 109),
(275183, 20938, 1269),
(275184, 20938, 468),
(275185, 20938, 1141),
(275186, 20938, 1268),
(275187, 20938, 1293),
(275188, 20938, 297),
(275189, 20938, 353),
(275190, 20938, 550),
(275191, 20938, 4),
(275192, 20938, 245),
(275193, 20938, 950),
(275194, 20938, 112),
(275195, 20938, 749),
(275196, 20938, 972),
(275197, 20938, 1201),
(275198, 20938, 114),
(275199, 20938, 540),
(275200, 20938, 476),
(275201, 20938, 1167),
(275202, 20938, 1289),
(275203, 20938, 1291),
(275204, 20938, 1005),
(275205, 20938, 446),
(275206, 20938, 41),
(275207, 20938, 776),
(275208, 20939, 974),
(275209, 20939, 336),
(275210, 20939, 1222),
(275211, 20939, 614),
(275212, 20939, 1223),
(275213, 20939, 785),
(275214, 20939, 298),
(275215, 20939, 467),
(275216, 20939, 54),
(275217, 20939, 133),
(275218, 20939, 460),
(275219, 20939, 470),
(275220, 20940, 1274),
(275221, 20940, 963),
(275222, 20940, 1271),
(275223, 20940, 1269),
(275224, 20940, 877),
(275225, 20940, 305),
(275226, 20940, 551),
(275227, 20940, 468),
(275228, 20940, 1268),
(275229, 20940, 795),
(275230, 20940, 248),
(275231, 20940, 755),
(275232, 20940, 297),
(275233, 20940, 353),
(275234, 20940, 885),
(275235, 20940, 614),
(275236, 20940, 1198),
(275237, 20940, 298),
(275238, 20940, 1270),
(275239, 20940, 4),
(275240, 20940, 1273),
(275241, 20940, 17),
(275242, 20940, 1272),
(275243, 20940, 264),
(275244, 20940, 526),
(275245, 20940, 549),
(275246, 20940, 781),
(275247, 20940, 113),
(275248, 20940, 112),
(275249, 20940, 936),
(275250, 20940, 116),
(275251, 20940, 1201),
(275252, 20940, 460),
(275253, 20940, 118),
(275254, 20940, 336),
(275255, 20940, 1267),
(275256, 20940, 993),
(275257, 20940, 54),
(275258, 20940, 508),
(275259, 20941, 1220),
(275260, 20941, 974),
(275261, 20941, 616),
(275262, 20941, 351),
(275263, 20941, 785),
(275264, 20941, 133),
(275265, 20941, 460),
(275266, 20941, 470),
(275267, 20941, 1217),
(275268, 20941, 336),
(275269, 20941, 1227),
(275270, 20941, 1219),
(275271, 20941, 550),
(275272, 20941, 614),
(275273, 20941, 298),
(275274, 20941, 467),
(275275, 20941, 54),
(275276, 20941, 1218),
(275277, 20941, 1233),
(275278, 20942, 968),
(275279, 20942, 749),
(275280, 20942, 35),
(275281, 20942, 746),
(275282, 20942, 468),
(275283, 20942, 540),
(275284, 20942, 1007),
(275285, 20942, 119),
(275286, 20942, 460),
(275287, 20942, 508),
(275288, 20942, 982),
(275289, 20942, 41),
(275290, 20942, 526),
(275291, 20942, 549),
(275292, 20943, 950),
(275293, 20943, 109),
(275294, 20943, 456),
(275295, 20943, 1202),
(275296, 20943, 1201),
(275297, 20943, 468),
(275298, 20943, 938),
(275299, 20943, 457),
(275300, 20943, 455),
(275301, 20943, 460),
(275302, 20943, 967),
(275303, 20943, 1167),
(275304, 20943, 253),
(275305, 20943, 614),
(275306, 20943, 769),
(275307, 20943, 4),
(275308, 20943, 54),
(275309, 20943, 783),
(275310, 20943, 617),
(275311, 20943, 957),
(275312, 20943, 526),
(275313, 20943, 264),
(275314, 20943, 549),
(275315, 20944, 243),
(275316, 20944, 1202),
(275317, 20944, 4),
(275318, 20945, 329),
(275319, 20945, 305),
(275320, 20945, 551),
(275321, 20945, 1202),
(275322, 20945, 468),
(275323, 20945, 1201),
(275324, 20945, 613),
(275325, 20945, 987),
(275326, 20945, 476),
(275327, 20945, 885),
(275328, 20945, 614),
(275329, 20945, 886),
(275330, 20945, 617),
(275331, 20945, 478),
(275332, 20945, 508),
(275333, 20946, 950),
(275334, 20946, 357),
(275335, 20946, 253),
(275336, 20946, 614),
(275337, 20946, 1201),
(275338, 20946, 468),
(275339, 20946, 617),
(275340, 20946, 905),
(275341, 20946, 460),
(275342, 20946, 526),
(275343, 20946, 1056),
(275344, 20947, 862),
(275345, 20947, 339),
(275346, 20947, 614),
(275347, 20947, 617),
(275348, 20947, 4),
(275349, 20947, 318),
(275350, 20947, 892),
(275351, 20947, 460),
(275352, 20947, 264),
(275353, 20948, 315),
(275354, 20948, 330),
(275355, 20949, 863),
(275356, 20949, 297),
(275357, 20949, 243),
(275358, 20949, 1051),
(275359, 20949, 255),
(275360, 20949, 4),
(275361, 20949, 264),
(275362, 20950, 112),
(275363, 20950, 614),
(275364, 20950, 773),
(275365, 20950, 298),
(275366, 20950, 54),
(275367, 20950, 119),
(275368, 20950, 755),
(275369, 20951, 1259),
(275370, 20951, 109),
(275371, 20951, 468),
(275372, 20951, 955),
(275373, 20951, 795),
(275374, 20951, 119),
(275375, 20951, 755),
(275376, 20951, 550),
(275377, 20951, 614),
(275378, 20951, 303),
(275379, 20951, 298),
(275380, 20951, 4),
(275381, 20951, 17),
(275382, 20951, 526),
(275383, 20951, 549),
(275384, 20951, 950),
(275385, 20951, 616),
(275386, 20951, 113),
(275387, 20951, 332),
(275388, 20951, 112),
(275389, 20951, 360),
(275390, 20951, 936),
(275391, 20951, 976),
(275392, 20951, 785),
(275393, 20951, 460),
(275394, 20951, 1167),
(275395, 20951, 336),
(275396, 20951, 359),
(275397, 20951, 304),
(275398, 20951, 467),
(275399, 20951, 617),
(275400, 20951, 54),
(275401, 20951, 478),
(275402, 20952, 109),
(275403, 20952, 861),
(275404, 20952, 1206),
(275405, 20952, 264),
(275406, 20953, 968),
(275407, 20953, 862),
(275408, 20953, 443),
(275409, 20953, 109),
(275410, 20953, 1141),
(275411, 20953, 473),
(275412, 20953, 1007),
(275413, 20953, 251),
(275414, 20953, 442),
(275415, 20953, 4),
(275416, 20953, 440),
(275417, 20953, 498),
(275418, 20953, 264),
(275419, 20953, 549),
(275420, 20953, 1201),
(275421, 20953, 559),
(275422, 20953, 114),
(275423, 20953, 540),
(275424, 20953, 457),
(275425, 20953, 460),
(275426, 20953, 553),
(275427, 20953, 861),
(275428, 20953, 446),
(275429, 20953, 1011),
(275430, 20954, 1010),
(275431, 20954, 557),
(275432, 20954, 566),
(275433, 20954, 1016),
(275434, 20954, 342),
(275435, 20955, 1167),
(275436, 20955, 1166),
(275437, 20955, 612),
(275438, 20955, 253),
(275439, 20955, 243),
(275440, 20955, 4),
(275441, 20956, 243),
(275442, 20956, 1202),
(275443, 20956, 4),
(275444, 20957, 311),
(275445, 20957, 863),
(275446, 20957, 984),
(275447, 20957, 304),
(275448, 20957, 298),
(275449, 20957, 4),
(275450, 20957, 330),
(275451, 20957, 508),
(275452, 20957, 264),
(275453, 20958, 607),
(275454, 20958, 1058),
(275455, 20958, 33),
(275456, 20959, 901),
(275457, 20959, 357),
(275458, 20959, 356),
(275459, 20959, 946),
(275460, 20960, 974),
(275461, 20960, 963),
(275462, 20960, 109),
(275463, 20960, 351),
(275464, 20960, 305),
(275465, 20960, 468),
(275466, 20960, 795),
(275467, 20960, 133),
(275468, 20960, 470),
(275469, 20960, 755),
(275470, 20960, 1217),
(275471, 20960, 1230),
(275472, 20960, 885),
(275473, 20960, 550),
(275474, 20960, 614),
(275475, 20960, 298),
(275476, 20960, 4),
(275477, 20960, 526),
(275478, 20960, 549),
(275479, 20960, 616),
(275480, 20960, 332),
(275481, 20960, 112),
(275482, 20960, 116),
(275483, 20960, 1224),
(275484, 20960, 785),
(275485, 20960, 1201),
(275486, 20960, 460),
(275487, 20960, 336),
(275488, 20960, 1219),
(275489, 20960, 467),
(275490, 20960, 886),
(275491, 20960, 54),
(275492, 20960, 1218),
(275493, 20961, 339),
(275494, 20961, 885),
(275495, 20961, 305),
(275496, 20961, 4),
(275497, 20961, 892),
(275498, 20962, 357),
(275499, 20962, 900),
(275500, 20962, 360),
(275501, 20962, 356),
(275502, 20962, 946),
(275503, 20963, 553),
(275504, 20963, 1166),
(275505, 20963, 566),
(275506, 20963, 1018),
(275507, 20963, 4),
(275508, 20963, 559),
(275509, 20963, 1012),
(275510, 20964, 4),
(275511, 20964, 559),
(275512, 20965, 781),
(275513, 20965, 936),
(275514, 20965, 315),
(275515, 20965, 877),
(275516, 20965, 305),
(275517, 20965, 938),
(275518, 20965, 605),
(275519, 20965, 1166),
(275520, 20965, 359),
(275521, 20965, 885),
(275522, 20965, 54),
(275523, 20965, 317),
(275524, 20965, 264),
(275525, 20966, 109),
(275526, 20966, 304),
(275527, 20966, 298),
(275528, 20966, 894),
(275529, 20966, 342),
(275530, 20967, 4),
(275531, 20967, 559),
(275532, 20968, 320),
(275533, 20968, 853),
(275534, 20968, 114),
(275535, 20968, 888),
(275536, 20968, 240),
(275537, 20968, 526),
(275538, 20968, 549),
(275539, 20969, 747),
(275540, 20969, 109),
(275541, 20969, 339),
(275542, 20969, 35),
(275543, 20969, 784),
(275544, 20969, 785),
(275545, 20969, 119),
(275546, 20969, 470),
(275547, 20969, 336),
(275548, 20969, 614),
(275549, 20969, 298),
(275550, 20969, 467),
(275551, 20969, 4),
(275552, 20969, 54),
(275553, 20969, 317),
(275554, 20969, 892),
(275555, 20970, 1166),
(275556, 20970, 612),
(275557, 20970, 243),
(275558, 20970, 4),
(275559, 20971, 334),
(275560, 20971, 109),
(275561, 20971, 116),
(275562, 20971, 1201),
(275563, 20971, 120),
(275564, 20971, 797),
(275565, 20972, 443),
(275566, 20972, 315),
(275567, 20972, 305),
(275568, 20972, 551),
(275569, 20972, 1202),
(275570, 20972, 468),
(275571, 20972, 455),
(275572, 20972, 470),
(275573, 20972, 887),
(275574, 20972, 320),
(275575, 20972, 1166),
(275576, 20972, 494),
(275577, 20972, 885),
(275578, 20972, 614),
(275579, 20972, 303),
(275580, 20972, 4),
(275581, 20972, 498),
(275582, 20972, 264),
(275583, 20972, 331),
(275584, 20972, 950),
(275585, 20972, 616),
(275586, 20972, 525),
(275587, 20972, 1258),
(275588, 20972, 972),
(275589, 20972, 785),
(275590, 20972, 1201),
(275591, 20972, 797),
(275592, 20972, 457),
(275593, 20972, 460),
(275594, 20972, 118),
(275595, 20972, 336),
(275596, 20972, 1167),
(275597, 20972, 605),
(275598, 20972, 467),
(275599, 20972, 617),
(275600, 20972, 54),
(275601, 20972, 120),
(275602, 20972, 446),
(275603, 20972, 883),
(275604, 20972, 441),
(275605, 20973, 612),
(275606, 20974, 115),
(275607, 20974, 1269),
(275608, 20974, 315),
(275609, 20974, 305),
(275610, 20974, 468),
(275611, 20974, 1268),
(275612, 20974, 795),
(275613, 20974, 1007),
(275614, 20974, 119),
(275615, 20974, 133),
(275616, 20974, 470),
(275617, 20974, 755),
(275618, 20974, 759),
(275619, 20974, 896),
(275620, 20974, 885),
(275621, 20974, 303),
(275622, 20974, 614),
(275623, 20974, 1270),
(275624, 20974, 298),
(275625, 20974, 4),
(275626, 20974, 982),
(275627, 20974, 342),
(275628, 20974, 498),
(275629, 20974, 549),
(275630, 20974, 616),
(275631, 20974, 112),
(275632, 20974, 916),
(275633, 20974, 976),
(275634, 20974, 785),
(275635, 20974, 1201),
(275636, 20974, 927),
(275637, 20974, 540),
(275638, 20974, 457),
(275639, 20974, 460),
(275640, 20974, 336),
(275641, 20974, 1267),
(275642, 20974, 993),
(275643, 20974, 467),
(275644, 20974, 54),
(275645, 20974, 508),
(275646, 20975, 320),
(275647, 20975, 336),
(275648, 20975, 112),
(275649, 20975, 109),
(275650, 20975, 116),
(275651, 20975, 890),
(275652, 20975, 298),
(275653, 20975, 785),
(275654, 20975, 54),
(275655, 20975, 755),
(275656, 20976, 974),
(275657, 20976, 1259),
(275658, 20976, 616),
(275659, 20976, 351),
(275660, 20976, 785),
(275661, 20976, 460),
(275662, 20976, 470),
(275663, 20976, 336),
(275664, 20976, 614),
(275665, 20976, 298),
(275666, 20976, 467),
(275667, 20976, 54),
(275668, 20977, 1166),
(275669, 20977, 861),
(275670, 20977, 111),
(275671, 20977, 264),
(275672, 20978, 315),
(275673, 20978, 551),
(275674, 20978, 795),
(275675, 20978, 119),
(275676, 20978, 755),
(275677, 20978, 1166),
(275678, 20978, 614),
(275679, 20978, 298),
(275680, 20978, 4),
(275681, 20978, 317),
(275682, 20978, 892),
(275683, 20978, 982),
(275684, 20978, 526),
(275685, 20978, 549),
(275686, 20978, 781),
(275687, 20978, 112),
(275688, 20978, 339),
(275689, 20978, 1201),
(275690, 20978, 318),
(275691, 20978, 311),
(275692, 20978, 54),
(275693, 20978, 617),
(275694, 20978, 478),
(275695, 20978, 508),
(275696, 20979, 901),
(275697, 20979, 357),
(275698, 20979, 356),
(275699, 20979, 905),
(275700, 20980, 901),
(275701, 20980, 443),
(275702, 20980, 32),
(275703, 20980, 305),
(275704, 20980, 551),
(275705, 20980, 795),
(275706, 20980, 1166),
(275707, 20980, 253),
(275708, 20980, 25),
(275709, 20980, 614),
(275710, 20980, 1198),
(275711, 20980, 17),
(275712, 20980, 440),
(275713, 20980, 264),
(275714, 20980, 549),
(275715, 20980, 360),
(275716, 20980, 318),
(275717, 20980, 797),
(275718, 20980, 457),
(275719, 20980, 971),
(275720, 20980, 460),
(275721, 20980, 118),
(275722, 20980, 553),
(275723, 20980, 12),
(275724, 20980, 954),
(275725, 20980, 617),
(275726, 20980, 54),
(275727, 20980, 441),
(275728, 20980, 485),
(275729, 20980, 109),
(275730, 20980, 315),
(275731, 20980, 468),
(275732, 20980, 358),
(275733, 20980, 900),
(275734, 20980, 885),
(275735, 20980, 298),
(275736, 20980, 4),
(275737, 20980, 1013),
(275738, 20980, 317),
(275739, 20980, 526),
(275740, 20980, 23),
(275741, 20980, 27),
(275742, 20980, 781),
(275743, 20980, 438),
(275744, 20980, 357),
(275745, 20980, 11),
(275746, 20980, 1201),
(275747, 20980, 1199),
(275748, 20980, 1045),
(275749, 20980, 311),
(275750, 20980, 1167),
(275751, 20980, 605),
(275752, 20980, 328),
(275753, 20980, 304),
(275754, 20980, 566),
(275755, 20980, 120),
(275756, 20980, 478),
(275757, 20980, 446),
(275758, 20980, 1203),
(275759, 20981, 862),
(275760, 20981, 319),
(275761, 20981, 339),
(275762, 20981, 297),
(275763, 20981, 892),
(275764, 20981, 264),
(275765, 20982, 950),
(275766, 20982, 357),
(275767, 20982, 614),
(275768, 20982, 912),
(275769, 20983, 4),
(275770, 20983, 559),
(275771, 20984, 936),
(275772, 20984, 1258),
(275773, 20984, 35),
(275774, 20984, 745),
(275775, 20984, 1103),
(275776, 20984, 119),
(275777, 20984, 297),
(275778, 20984, 304),
(275779, 20984, 298),
(275780, 20984, 1051),
(275781, 20984, 54),
(275782, 20984, 787),
(275783, 20985, 868),
(275784, 20985, 109),
(275785, 20985, 456),
(275786, 20985, 4),
(275787, 20985, 264),
(275788, 20986, 4),
(275789, 20988, 901),
(275790, 20988, 443),
(275791, 20988, 32),
(275792, 20988, 31),
(275793, 20988, 1202),
(275794, 20988, 251),
(275795, 20988, 442),
(275796, 20988, 1166),
(275797, 20988, 25),
(275798, 20988, 614),
(275799, 20988, 17),
(275800, 20988, 440),
(275801, 20988, 264),
(275802, 20988, 797),
(275803, 20988, 1102),
(275804, 20988, 457),
(275805, 20988, 971),
(275806, 20988, 460),
(275807, 20988, 118),
(275808, 20988, 553),
(275809, 20988, 12),
(275810, 20988, 954),
(275811, 20988, 617),
(275812, 20988, 54),
(275813, 20988, 1101),
(275814, 20988, 441),
(275815, 20988, 485),
(275816, 20988, 109),
(275817, 20988, 315),
(275818, 20988, 468),
(275819, 20988, 1143),
(275820, 20988, 900),
(275821, 20988, 298),
(275822, 20988, 4),
(275823, 20988, 1013),
(275824, 20988, 23),
(275825, 20988, 781),
(275826, 20988, 438),
(275827, 20988, 612),
(275828, 20988, 11),
(275829, 20988, 1201),
(275830, 20988, 1199),
(275831, 20988, 1167),
(275832, 20988, 605),
(275833, 20988, 328),
(275834, 20988, 304),
(275835, 20988, 566),
(275836, 20988, 120),
(275837, 20988, 478),
(275838, 20988, 446),
(275839, 20989, 485),
(275840, 20989, 115),
(275841, 20989, 109),
(275842, 20989, 443),
(275843, 20989, 468),
(275844, 20989, 1166),
(275845, 20989, 253),
(275846, 20989, 614),
(275847, 20989, 298),
(275848, 20989, 1013),
(275849, 20989, 440),
(275850, 20989, 264),
(275851, 20989, 1201),
(275852, 20989, 797),
(275853, 20989, 457),
(275854, 20989, 971),
(275855, 20989, 460),
(275856, 20989, 553),
(275857, 20989, 1167),
(275858, 20989, 605),
(275859, 20989, 954),
(275860, 20989, 304),
(275861, 20989, 566),
(275862, 20989, 617),
(275863, 20989, 120),
(275864, 20989, 478),
(275865, 20989, 446),
(275866, 20989, 441),
(275867, 20990, 963),
(275868, 20990, 116),
(275869, 20990, 1258),
(275870, 20990, 785),
(275871, 20990, 460),
(275872, 20990, 755),
(275873, 20990, 470),
(275874, 20990, 336),
(275875, 20990, 614),
(275876, 20990, 1198),
(275877, 20990, 298),
(275878, 20990, 467),
(275879, 20990, 4),
(275880, 20990, 54),
(275881, 20990, 17),
(275882, 20990, 549),
(275883, 20991, 901),
(275884, 20991, 1259),
(275885, 20991, 503),
(275886, 20991, 443),
(275887, 20991, 305),
(275888, 20991, 1202),
(275889, 20991, 551),
(275890, 20991, 795),
(275891, 20991, 613),
(275892, 20991, 119),
(275893, 20991, 1007),
(275894, 20991, 133),
(275895, 20991, 755),
(275896, 20991, 1230),
(275897, 20991, 442),
(275898, 20991, 975),
(275899, 20991, 243),
(275900, 20991, 1154),
(275901, 20991, 614),
(275902, 20991, 356),
(275903, 20991, 865),
(275904, 20991, 440),
(275905, 20991, 264),
(275906, 20991, 549),
(275907, 20991, 616),
(275908, 20991, 1224),
(275909, 20991, 559),
(275910, 20991, 797),
(275911, 20991, 457),
(275912, 20991, 335),
(275913, 20991, 460),
(275914, 20991, 553),
(275915, 20991, 467),
(275916, 20991, 54),
(275917, 20991, 617),
(275918, 20991, 481),
(275919, 20991, 979),
(275920, 20991, 963),
(275921, 20991, 974),
(275922, 20991, 109),
(275923, 20991, 946),
(275924, 20991, 468),
(275925, 20991, 1141),
(275926, 20991, 914),
(275927, 20991, 470),
(275928, 20991, 900),
(275929, 20991, 885),
(275930, 20991, 303),
(275931, 20991, 550),
(275932, 20991, 298),
(275933, 20991, 4),
(275934, 20991, 783),
(275935, 20991, 526),
(275936, 20991, 112),
(275937, 20991, 357),
(275938, 20991, 749),
(275939, 20991, 976),
(275940, 20991, 1201),
(275941, 20991, 785),
(275942, 20991, 540),
(275943, 20991, 500),
(275944, 20991, 336),
(275945, 20991, 304),
(275946, 20991, 120),
(275947, 20991, 446),
(275948, 20991, 41),
(275949, 20992, 215),
(275950, 20992, 175),
(275951, 20992, 815),
(275952, 20993, 862),
(275953, 20993, 877),
(275954, 20993, 305),
(275955, 20993, 938),
(275956, 20993, 795),
(275957, 20993, 119),
(275958, 20993, 1007),
(275959, 20993, 755),
(275960, 20993, 967),
(275961, 20993, 251),
(275962, 20993, 614),
(275963, 20993, 1270),
(275964, 20993, 892),
(275965, 20993, 264),
(275966, 20993, 549),
(275967, 20993, 339),
(275968, 20993, 360),
(275969, 20993, 457),
(275970, 20993, 460),
(275971, 20993, 964),
(275972, 20993, 1267),
(275973, 20993, 359),
(275974, 20993, 886),
(275975, 20993, 54),
(275976, 20993, 617),
(275977, 20993, 508),
(275978, 20993, 968),
(275979, 20993, 109),
(275980, 20993, 1269),
(275981, 20993, 468),
(275982, 20993, 1268),
(275983, 20993, 473),
(275984, 20993, 455),
(275985, 20993, 885),
(275986, 20993, 550),
(275987, 20993, 4),
(275988, 20993, 498),
(275989, 20993, 526),
(275990, 20993, 950),
(275991, 20993, 332),
(275992, 20993, 113),
(275993, 20993, 112),
(275994, 20993, 749),
(275995, 20993, 116),
(275996, 20993, 991),
(275997, 20993, 1201),
(275998, 20993, 785),
(275999, 20993, 242),
(276000, 20993, 1000),
(276001, 20993, 114),
(276002, 20993, 540),
(276003, 20993, 500),
(276004, 20993, 336),
(276005, 20993, 769),
(276006, 20993, 304),
(276007, 20993, 478),
(276008, 20993, 41),
(276009, 20994, 332),
(276010, 20994, 109),
(276011, 20994, 297),
(276012, 20994, 353),
(276013, 20994, 1201),
(276014, 20994, 938),
(276015, 20995, 901),
(276016, 20995, 357),
(276017, 20995, 356),
(276018, 20995, 946),
(276019, 20996, 1167),
(276020, 20996, 1166),
(276021, 20996, 612),
(276022, 20996, 31),
(276023, 20996, 4),
(276024, 20997, 485),
(276025, 20997, 115),
(276026, 20997, 109),
(276027, 20997, 965),
(276028, 20997, 1202),
(276029, 20997, 468),
(276030, 20997, 795),
(276031, 20997, 251),
(276032, 20997, 550),
(276033, 20997, 614),
(276034, 20997, 298),
(276035, 20997, 4),
(276036, 20997, 498),
(276037, 20997, 264),
(276038, 20997, 549),
(276039, 20997, 112),
(276040, 20997, 116),
(276041, 20997, 117),
(276042, 20997, 1201),
(276043, 20997, 971),
(276044, 20997, 460),
(276045, 20997, 758),
(276046, 20997, 328),
(276047, 20997, 304),
(276048, 20997, 54),
(276049, 20997, 617),
(276050, 20997, 478),
(276051, 20998, 901),
(276052, 20998, 357),
(276053, 20998, 356),
(276054, 20998, 4),
(276055, 20998, 559),
(276056, 20999, 618),
(276057, 20999, 328),
(276058, 20999, 965),
(276059, 20999, 468),
(276060, 20999, 983),
(276061, 20999, 4),
(276062, 20999, 508),
(276063, 20999, 460),
(276064, 21000, 305),
(276065, 21000, 468),
(276066, 21000, 795),
(276067, 21000, 119),
(276068, 21000, 755),
(276069, 21000, 251),
(276070, 21000, 885),
(276071, 21000, 303),
(276072, 21000, 614),
(276073, 21000, 298),
(276074, 21000, 526),
(276075, 21000, 549),
(276076, 21000, 616),
(276077, 21000, 112),
(276078, 21000, 116),
(276079, 21000, 749),
(276080, 21000, 976),
(276081, 21000, 773),
(276082, 21000, 460),
(276083, 21000, 618),
(276084, 21000, 328),
(276085, 21000, 304),
(276086, 21000, 617),
(276087, 21000, 54),
(276088, 21000, 41),
(276089, 21001, 950),
(276090, 21001, 530),
(276091, 21001, 109),
(276092, 21001, 456),
(276093, 21001, 1201),
(276094, 21001, 468),
(276095, 21001, 938),
(276096, 21001, 457),
(276097, 21001, 455),
(276098, 21001, 460),
(276099, 21001, 1167),
(276100, 21001, 328),
(276101, 21001, 359),
(276102, 21001, 614),
(276103, 21001, 4),
(276104, 21001, 617),
(276105, 21001, 957),
(276106, 21001, 264),
(276107, 21001, 526),
(276108, 21001, 549),
(276109, 21001, 997),
(276110, 21002, 109),
(276111, 21002, 305),
(276112, 21002, 1202),
(276113, 21002, 551),
(276114, 21002, 468),
(276115, 21002, 483),
(276116, 21002, 795),
(276117, 21002, 894),
(276118, 21002, 613),
(276119, 21002, 992),
(276120, 21002, 899),
(276121, 21002, 1166),
(276122, 21002, 297),
(276123, 21002, 885),
(276124, 21002, 317),
(276125, 21002, 342),
(276126, 21002, 549),
(276127, 21002, 781),
(276128, 21002, 332),
(276129, 21002, 112),
(276130, 21002, 991),
(276131, 21002, 540),
(276132, 21002, 118),
(276133, 21002, 54),
(276134, 21002, 508),
(276135, 21002, 1005),
(276136, 21003, 47),
(276137, 21003, 936),
(276138, 21003, 304),
(276139, 21003, 753),
(276140, 21003, 300),
(276141, 21004, 115),
(276142, 21004, 264),
(276143, 21004, 867),
(276144, 21005, 984),
(276145, 21005, 618),
(276146, 21005, 983),
(276147, 21005, 508),
(276148, 21005, 498),
(276149, 21006, 901),
(276150, 21006, 443),
(276151, 21006, 360),
(276152, 21006, 357),
(276153, 21006, 1202),
(276154, 21006, 1201),
(276155, 21006, 1141),
(276156, 21006, 559),
(276157, 21006, 797),
(276158, 21006, 902),
(276159, 21006, 540),
(276160, 21006, 457),
(276161, 21006, 1007),
(276162, 21006, 442),
(276163, 21006, 553),
(276164, 21006, 900),
(276165, 21006, 4),
(276166, 21006, 120),
(276167, 21006, 440),
(276168, 21006, 446),
(276169, 21006, 903),
(276170, 21007, 205),
(276171, 21007, 230),
(276172, 21007, 228),
(276173, 21007, 213),
(276174, 21007, 216),
(276175, 21007, 215),
(276176, 21008, 443),
(276177, 21008, 765),
(276178, 21008, 1141),
(276179, 21008, 559),
(276180, 21008, 540),
(276181, 21008, 457),
(276182, 21008, 1007),
(276183, 21008, 442),
(276184, 21008, 553),
(276185, 21008, 1166),
(276186, 21008, 4),
(276187, 21008, 54),
(276188, 21008, 440),
(276189, 21008, 1012),
(276190, 21008, 446),
(276191, 21009, 4),
(276192, 21009, 559),
(276193, 21010, 1167),
(276194, 21010, 109),
(276195, 21010, 1166),
(276196, 21010, 938),
(276197, 21011, 251),
(276198, 21011, 862),
(276199, 21011, 339),
(276200, 21011, 304),
(276201, 21011, 299),
(276202, 21011, 614),
(276203, 21011, 617),
(276204, 21011, 892),
(276205, 21011, 460),
(276206, 21011, 264),
(276207, 21012, 251),
(276208, 21012, 298),
(276209, 21012, 4),
(276210, 21012, 335),
(276211, 21013, 1268),
(276212, 21013, 245),
(276213, 21013, 248),
(276214, 21014, 885),
(276215, 21014, 305),
(276216, 21014, 1202),
(276217, 21014, 54),
(276218, 21014, 795),
(276219, 21015, 901),
(276220, 21015, 443),
(276221, 21015, 32),
(276222, 21015, 305),
(276223, 21015, 877),
(276224, 21015, 551),
(276225, 21015, 795),
(276226, 21015, 442),
(276227, 21015, 1166),
(276228, 21015, 25),
(276229, 21015, 614),
(276230, 21015, 17),
(276231, 21015, 440),
(276232, 21015, 892),
(276233, 21015, 264),
(276234, 21015, 549),
(276235, 21015, 360),
(276236, 21015, 339),
(276237, 21015, 318),
(276238, 21015, 457),
(276239, 21015, 444),
(276240, 21015, 971),
(276241, 21015, 460),
(276242, 21015, 118),
(276243, 21015, 553),
(276244, 21015, 12),
(276245, 21015, 954),
(276246, 21015, 617),
(276247, 21015, 54),
(276248, 21015, 485),
(276249, 21015, 115),
(276250, 21015, 109),
(276251, 21015, 315),
(276252, 21015, 468),
(276253, 21015, 1204),
(276254, 21015, 358),
(276255, 21015, 900),
(276256, 21015, 297),
(276257, 21015, 885),
(276258, 21015, 353),
(276259, 21015, 298),
(276260, 21015, 4),
(276261, 21015, 1013),
(276262, 21015, 317),
(276263, 21015, 1206),
(276264, 21015, 526),
(276265, 21015, 23),
(276266, 21015, 781),
(276267, 21015, 438),
(276268, 21015, 113),
(276269, 21015, 112),
(276270, 21015, 357),
(276271, 21015, 11),
(276272, 21015, 1201),
(276273, 21015, 114),
(276274, 21015, 1199),
(276275, 21015, 1142),
(276276, 21015, 1045),
(276277, 21015, 311),
(276278, 21015, 1167),
(276279, 21015, 328),
(276280, 21015, 304),
(276281, 21015, 566),
(276282, 21015, 478),
(276283, 21015, 1203),
(276284, 21016, 109),
(276285, 21016, 357),
(276286, 21016, 877),
(276287, 21016, 1202),
(276288, 21016, 1201),
(276289, 21016, 938),
(276290, 21016, 119),
(276291, 21016, 264),
(276292, 21017, 251),
(276293, 21017, 485),
(276294, 21017, 109),
(276295, 21017, 328),
(276296, 21017, 614),
(276297, 21017, 298),
(276298, 21017, 617),
(276299, 21017, 478),
(276300, 21017, 264),
(276301, 21018, 329),
(276302, 21018, 527),
(276303, 21018, 551),
(276304, 21018, 1201),
(276305, 21018, 983),
(276306, 21018, 330),
(276307, 21018, 995),
(276308, 21018, 996),
(276309, 21018, 984),
(276310, 21018, 993),
(276311, 21018, 618),
(276312, 21018, 4),
(276313, 21018, 508),
(276314, 21018, 111),
(276315, 21018, 526),
(276316, 21018, 549),
(276317, 21019, 991),
(276318, 21019, 885),
(276319, 21019, 305),
(276320, 21019, 508),
(276321, 21020, 109),
(276322, 21020, 896),
(276323, 21020, 993),
(276324, 21020, 468),
(276325, 21020, 1201),
(276326, 21020, 508),
(276327, 21020, 342),
(276328, 21020, 549),
(276329, 21021, 862),
(276330, 21021, 326),
(276331, 21021, 443),
(276332, 21021, 32),
(276333, 21021, 31),
(276334, 21021, 877),
(276335, 21021, 551),
(276336, 21021, 938),
(276337, 21021, 119),
(276338, 21021, 755),
(276339, 21021, 1008),
(276340, 21021, 967),
(276341, 21021, 899),
(276342, 21021, 251),
(276343, 21021, 320),
(276344, 21021, 1166),
(276345, 21021, 614),
(276346, 21021, 1198),
(276347, 21021, 17),
(276348, 21021, 440),
(276349, 21021, 111),
(276350, 21021, 892),
(276351, 21021, 264),
(276352, 21021, 549),
(276353, 21021, 206),
(276354, 21021, 339),
(276355, 21021, 746),
(276356, 21021, 117),
(276357, 21021, 559),
(276358, 21021, 457),
(276359, 21021, 460),
(276360, 21021, 553),
(276361, 21021, 12),
(276362, 21021, 359),
(276363, 21021, 301),
(276364, 21021, 467),
(276365, 21021, 54),
(276366, 21021, 617),
(276367, 21021, 508),
(276368, 21021, 441),
(276369, 21021, 747),
(276370, 21021, 109),
(276371, 21021, 115),
(276372, 21021, 315),
(276373, 21021, 35),
(276374, 21021, 468),
(276375, 21021, 473),
(276376, 21021, 1056),
(276377, 21021, 297),
(276378, 21021, 896),
(276379, 21021, 353),
(276380, 21021, 298),
(276381, 21021, 4),
(276382, 21021, 783),
(276383, 21021, 317),
(276384, 21021, 342),
(276385, 21021, 498),
(276386, 21021, 526),
(276387, 21021, 23),
(276388, 21021, 781),
(276389, 21021, 438),
(276390, 21021, 112),
(276391, 21021, 329),
(276392, 21021, 612),
(276393, 21021, 357),
(276394, 21021, 116),
(276395, 21021, 890),
(276396, 21021, 11),
(276397, 21021, 1201),
(276398, 21021, 785),
(276399, 21021, 114),
(276400, 21021, 540),
(276401, 21021, 22),
(276402, 21021, 311),
(276403, 21021, 1167),
(276404, 21021, 336),
(276405, 21021, 319),
(276406, 21021, 605),
(276407, 21021, 328),
(276408, 21021, 993),
(276409, 21021, 28),
(276410, 21021, 478),
(276411, 21021, 1005),
(276412, 21021, 446),
(276413, 21021, 1011),
(276414, 21022, 616),
(276415, 21022, 336),
(276416, 21022, 303),
(276417, 21022, 1154),
(276418, 21022, 785),
(276419, 21022, 467),
(276420, 21022, 54),
(276421, 21022, 865),
(276422, 21022, 264),
(276423, 21022, 470),
(276424, 21023, 4),
(276425, 21023, 559),
(276426, 21024, 109),
(276427, 21024, 32),
(276428, 21024, 1202),
(276429, 21024, 551),
(276430, 21024, 31),
(276431, 21024, 468),
(276432, 21024, 795),
(276433, 21024, 228),
(276434, 21024, 119),
(276435, 21024, 967),
(276436, 21024, 1166),
(276437, 21024, 896),
(276438, 21024, 253),
(276439, 21024, 614),
(276440, 21024, 1198),
(276441, 21024, 298),
(276442, 21024, 4),
(276443, 21024, 17),
(276444, 21024, 892),
(276445, 21024, 342),
(276446, 21024, 216),
(276447, 21024, 264),
(276448, 21024, 526),
(276449, 21024, 549),
(276450, 21024, 23),
(276451, 21024, 27),
(276452, 21024, 112),
(276453, 21024, 206),
(276454, 21024, 339),
(276455, 21024, 116),
(276456, 21024, 612),
(276457, 21024, 1201),
(276458, 21024, 785),
(276459, 21024, 242),
(276460, 21024, 22),
(276461, 21024, 460),
(276462, 21024, 1167),
(276463, 21024, 336),
(276464, 21024, 12),
(276465, 21024, 993),
(276466, 21024, 28),
(276467, 21024, 304),
(276468, 21024, 467),
(276469, 21024, 54),
(276470, 21024, 617),
(276471, 21024, 478),
(276472, 21024, 508),
(276473, 21025, 1167),
(276474, 21025, 112),
(276475, 21025, 109),
(276476, 21025, 297),
(276477, 21025, 954),
(276478, 21025, 353),
(276479, 21025, 330),
(276480, 21025, 4),
(276481, 21025, 54),
(276482, 21025, 795),
(276483, 21025, 264),
(276484, 21026, 553),
(276485, 21026, 1167),
(276486, 21026, 1166),
(276487, 21026, 1171),
(276488, 21026, 4),
(276489, 21026, 1170),
(276490, 21026, 559),
(276491, 21026, 1168),
(276492, 21026, 1169),
(276493, 21027, 206),
(276494, 21027, 230),
(276495, 21027, 225),
(276496, 21027, 228),
(276497, 21027, 216),
(276498, 21028, 1220),
(276499, 21028, 974),
(276500, 21028, 616),
(276501, 21028, 351),
(276502, 21028, 1221),
(276503, 21028, 785),
(276504, 21028, 1268),
(276505, 21028, 133),
(276506, 21028, 460),
(276507, 21028, 470),
(276508, 21028, 1217),
(276509, 21028, 336),
(276510, 21028, 550),
(276511, 21028, 614),
(276512, 21028, 1198),
(276513, 21028, 298),
(276514, 21028, 467),
(276515, 21028, 1270),
(276516, 21028, 4),
(276517, 21028, 54),
(276518, 21028, 17),
(276519, 21029, 443),
(276520, 21029, 109),
(276521, 21029, 1202),
(276522, 21029, 1201),
(276523, 21029, 1141),
(276524, 21029, 442),
(276525, 21029, 1167),
(276526, 21029, 764),
(276527, 21029, 605),
(276528, 21029, 1166),
(276529, 21029, 861),
(276530, 21029, 54),
(276531, 21029, 4),
(276532, 21029, 446),
(276533, 21029, 441),
(276534, 21029, 264),
(276535, 21030, 4),
(276536, 21030, 559),
(276537, 21031, 312),
(276538, 21031, 109),
(276539, 21031, 35),
(276540, 21031, 305),
(276541, 21031, 877),
(276542, 21031, 119),
(276543, 21031, 297),
(276544, 21031, 885),
(276545, 21031, 353),
(276546, 21031, 614),
(276547, 21031, 1105),
(276548, 21031, 498),
(276549, 21031, 264),
(276550, 21031, 950),
(276551, 21031, 525),
(276552, 21031, 332),
(276553, 21031, 112),
(276554, 21031, 936),
(276555, 21031, 1258),
(276556, 21031, 1201),
(276557, 21031, 745),
(276558, 21031, 1103),
(276559, 21031, 114),
(276560, 21031, 971),
(276561, 21031, 476),
(276562, 21031, 460),
(276563, 21031, 925),
(276564, 21031, 359),
(276565, 21031, 304),
(276566, 21031, 886),
(276567, 21031, 1051),
(276568, 21031, 617),
(276569, 21031, 54),
(276570, 21031, 1107),
(276571, 21031, 787),
(276572, 21032, 35),
(276573, 21032, 746),
(276574, 21032, 468),
(276575, 21032, 119),
(276576, 21032, 526),
(276577, 21032, 549),
(276578, 21033, 1166),
(276579, 21033, 861),
(276580, 21033, 111),
(276581, 21033, 264),
(276582, 21034, 311),
(276583, 21034, 360),
(276584, 21034, 315),
(276585, 21034, 318),
(276586, 21034, 330),
(276587, 21034, 252),
(276588, 21034, 342),
(276589, 21034, 944),
(276590, 21035, 1050),
(276591, 21035, 109),
(276592, 21035, 119),
(276593, 21035, 755),
(276594, 21035, 470),
(276595, 21035, 1048),
(276596, 21035, 1049),
(276597, 21035, 243),
(276598, 21035, 614),
(276599, 21035, 298),
(276600, 21035, 779),
(276601, 21035, 4),
(276602, 21035, 962),
(276603, 21035, 549),
(276604, 21035, 332),
(276605, 21035, 112),
(276606, 21035, 116),
(276607, 21035, 1201),
(276608, 21035, 785),
(276609, 21035, 460),
(276610, 21035, 336),
(276611, 21035, 304),
(276612, 21035, 467),
(276613, 21035, 54),
(276614, 21036, 901),
(276615, 21036, 443),
(276616, 21036, 551),
(276617, 21036, 305),
(276618, 21036, 1202),
(276619, 21036, 1007),
(276620, 21036, 119),
(276621, 21036, 248),
(276622, 21036, 755),
(276623, 21036, 442),
(276624, 21036, 1166),
(276625, 21036, 614),
(276626, 21036, 1198),
(276627, 21036, 356),
(276628, 21036, 17),
(276629, 21036, 440),
(276630, 21036, 111),
(276631, 21036, 264),
(276632, 21036, 549),
(276633, 21036, 206),
(276634, 21036, 360),
(276635, 21036, 936),
(276636, 21036, 456),
(276637, 21036, 773),
(276638, 21036, 559),
(276639, 21036, 457),
(276640, 21036, 971),
(276641, 21036, 460),
(276642, 21036, 335),
(276643, 21036, 553),
(276644, 21036, 12),
(276645, 21036, 1237),
(276646, 21036, 886),
(276647, 21036, 467),
(276648, 21036, 54),
(276649, 21036, 617),
(276650, 21036, 968),
(276651, 21036, 963),
(276652, 21036, 109),
(276653, 21036, 486),
(276654, 21036, 468),
(276655, 21036, 1141),
(276656, 21036, 455),
(276657, 21036, 470),
(276658, 21036, 1056),
(276659, 21036, 900),
(276660, 21036, 885),
(276661, 21036, 550),
(276662, 21036, 298),
(276663, 21036, 4),
(276664, 21036, 783),
(276665, 21036, 526),
(276666, 21036, 781),
(276667, 21036, 438),
(276668, 21036, 112),
(276669, 21036, 749),
(276670, 21036, 11),
(276671, 21036, 785),
(276672, 21036, 1201),
(276673, 21036, 114),
(276674, 21036, 540),
(276675, 21036, 1236),
(276676, 21036, 22),
(276677, 21036, 500),
(276678, 21036, 336),
(276679, 21036, 1167),
(276680, 21036, 861),
(276681, 21036, 816),
(276682, 21036, 304),
(276683, 21036, 478),
(276684, 21036, 446),
(276685, 21036, 41),
(276686, 21037, 1170),
(276687, 21037, 4),
(276688, 21037, 938),
(276689, 21037, 470),
(276690, 21038, 616),
(276691, 21038, 336),
(276692, 21038, 116),
(276693, 21038, 784),
(276694, 21038, 303),
(276695, 21038, 54),
(276696, 21038, 755),
(276697, 21039, 251),
(276698, 21039, 332),
(276699, 21039, 328),
(276700, 21039, 4),
(276701, 21040, 251),
(276702, 21040, 109),
(276703, 21040, 885),
(276704, 21040, 305),
(276705, 21040, 4),
(276706, 21040, 358),
(276707, 21041, 974),
(276708, 21041, 305),
(276709, 21041, 785),
(276710, 21041, 468),
(276711, 21041, 483),
(276712, 21041, 1216),
(276713, 21041, 613),
(276714, 21041, 460),
(276715, 21041, 476),
(276716, 21041, 335),
(276717, 21041, 251),
(276718, 21041, 336),
(276719, 21041, 885),
(276720, 21041, 614),
(276721, 21041, 298),
(276722, 21041, 467),
(276723, 21041, 54),
(276724, 21041, 4),
(276725, 21041, 549),
(276726, 21042, 206),
(276727, 21042, 816),
(276728, 21042, 22),
(276729, 21042, 1056),
(276730, 21043, 862),
(276731, 21043, 109),
(276732, 21043, 315),
(276733, 21043, 1202),
(276734, 21043, 246),
(276735, 21043, 305),
(276736, 21043, 938),
(276737, 21043, 473),
(276738, 21043, 119),
(276739, 21043, 1007),
(276740, 21043, 243),
(276741, 21043, 885),
(276742, 21043, 550),
(276743, 21043, 614),
(276744, 21043, 4),
(276745, 21043, 779),
(276746, 21043, 498),
(276747, 21043, 264),
(276748, 21043, 549),
(276749, 21043, 950),
(276750, 21043, 112),
(276751, 21043, 749),
(276752, 21043, 357),
(276753, 21043, 1201),
(276754, 21043, 114),
(276755, 21043, 540),
(276756, 21043, 460),
(276757, 21043, 617),
(276758, 21043, 54),
(276759, 21043, 41),
(276760, 21044, 901),
(276761, 21044, 1259),
(276762, 21044, 443),
(276763, 21044, 32),
(276764, 21044, 305),
(276765, 21044, 1202),
(276766, 21044, 795),
(276767, 21044, 613),
(276768, 21044, 119),
(276769, 21044, 1007),
(276770, 21044, 133),
(276771, 21044, 755),
(276772, 21044, 1230),
(276773, 21044, 442),
(276774, 21044, 1166),
(276775, 21044, 975),
(276776, 21044, 243),
(276777, 21044, 614),
(276778, 21044, 1198),
(276779, 21044, 356),
(276780, 21044, 17),
(276781, 21044, 865),
(276782, 21044, 440),
(276783, 21044, 264),
(276784, 21044, 549),
(276785, 21044, 616),
(276786, 21044, 1224),
(276787, 21044, 559),
(276788, 21044, 797),
(276789, 21044, 457),
(276790, 21044, 335),
(276791, 21044, 460),
(276792, 21044, 175),
(276793, 21044, 553),
(276794, 21044, 12),
(276795, 21044, 467),
(276796, 21044, 54),
(276797, 21044, 617),
(276798, 21044, 481),
(276799, 21044, 963),
(276800, 21044, 974),
(276801, 21044, 109),
(276802, 21044, 946),
(276803, 21044, 468),
(276804, 21044, 1141),
(276805, 21044, 914),
(276806, 21044, 470),
(276807, 21044, 900),
(276808, 21044, 885),
(276809, 21044, 303),
(276810, 21044, 550),
(276811, 21044, 298),
(276812, 21044, 4),
(276813, 21044, 783),
(276814, 21044, 526),
(276815, 21044, 438),
(276816, 21044, 112),
(276817, 21044, 357),
(276818, 21044, 749),
(276819, 21044, 976),
(276820, 21044, 11),
(276821, 21044, 1201),
(276822, 21044, 785),
(276823, 21044, 540),
(276824, 21044, 22),
(276825, 21044, 1246),
(276826, 21044, 500),
(276827, 21044, 1167),
(276828, 21044, 336),
(276829, 21044, 1238),
(276830, 21044, 304),
(276831, 21044, 120),
(276832, 21044, 446),
(276833, 21044, 41),
(276834, 21045, 616),
(276835, 21045, 112),
(276836, 21045, 749),
(276837, 21045, 305),
(276838, 21045, 117),
(276839, 21045, 785),
(276840, 21045, 894),
(276841, 21045, 470),
(276842, 21045, 755),
(276843, 21045, 336),
(276844, 21045, 885),
(276845, 21045, 303),
(276846, 21045, 304),
(276847, 21045, 614),
(276848, 21045, 467),
(276849, 21045, 298),
(276850, 21045, 617),
(276851, 21045, 54),
(276852, 21045, 342),
(276853, 21045, 41),
(276854, 21045, 481),
(276855, 21046, 991),
(276856, 21046, 885),
(276857, 21046, 305),
(276858, 21046, 508),
(276859, 21047, 297),
(276860, 21047, 116),
(276861, 21047, 885),
(276862, 21047, 305),
(276863, 21047, 54),
(276864, 21047, 4),
(276865, 21047, 317),
(276866, 21047, 795),
(276867, 21048, 1166),
(276868, 21048, 315),
(276869, 21048, 253),
(276870, 21048, 4),
(276871, 21048, 264),
(276872, 21049, 326),
(276873, 21049, 109),
(276874, 21049, 119),
(276875, 21049, 967),
(276876, 21049, 251),
(276877, 21049, 297),
(276878, 21049, 614),
(276879, 21049, 298),
(276880, 21049, 892),
(276881, 21049, 549),
(276882, 21049, 112),
(276883, 21049, 329),
(276884, 21049, 339),
(276885, 21049, 116),
(276886, 21049, 785),
(276887, 21049, 114),
(276888, 21049, 335),
(276889, 21049, 460),
(276890, 21049, 336),
(276891, 21049, 301),
(276892, 21049, 467),
(276893, 21049, 617),
(276894, 21049, 54),
(276895, 21049, 478),
(276896, 21050, 901),
(276897, 21050, 1259),
(276898, 21050, 1050),
(276899, 21050, 443),
(276900, 21050, 32),
(276901, 21050, 305),
(276902, 21050, 1202),
(276903, 21050, 795),
(276904, 21050, 613),
(276905, 21050, 1007),
(276906, 21050, 119),
(276907, 21050, 133),
(276908, 21050, 755),
(276909, 21050, 1048),
(276910, 21050, 1230),
(276911, 21050, 442),
(276912, 21050, 1166),
(276913, 21050, 975),
(276914, 21050, 243),
(276915, 21050, 614),
(276916, 21050, 1198),
(276917, 21050, 779),
(276918, 21050, 17),
(276919, 21050, 440),
(276920, 21050, 264),
(276921, 21050, 549),
(276922, 21050, 616),
(276923, 21050, 1224),
(276924, 21050, 559),
(276925, 21050, 797),
(276926, 21050, 457),
(276927, 21050, 460),
(276928, 21050, 944),
(276929, 21050, 175),
(276930, 21050, 553),
(276931, 21050, 12),
(276932, 21050, 467),
(276933, 21050, 54),
(276934, 21050, 963),
(276935, 21050, 974),
(276936, 21050, 109),
(276937, 21050, 468),
(276938, 21050, 1141),
(276939, 21050, 439),
(276940, 21050, 470),
(276941, 21050, 1049),
(276942, 21050, 900),
(276943, 21050, 885),
(276944, 21050, 550),
(276945, 21050, 298),
(276946, 21050, 4),
(276947, 21050, 783),
(276948, 21050, 962),
(276949, 21050, 526),
(276950, 21050, 498),
(276951, 21050, 438),
(276952, 21050, 112),
(276953, 21050, 116),
(276954, 21050, 749),
(276955, 21050, 1258),
(276956, 21050, 976),
(276957, 21050, 11),
(276958, 21050, 785),
(276959, 21050, 1201),
(276960, 21050, 1216),
(276961, 21050, 540),
(276962, 21050, 1246),
(276963, 21050, 22),
(276964, 21050, 336),
(276965, 21050, 1167),
(276966, 21050, 861),
(276967, 21050, 1238),
(276968, 21050, 120),
(276969, 21050, 446),
(276970, 21050, 41),
(276971, 21051, 1202),
(276972, 21051, 255),
(276973, 21051, 4),
(276974, 21052, 868),
(276975, 21052, 442),
(276976, 21052, 443),
(276977, 21052, 1166),
(276978, 21052, 109),
(276979, 21052, 765),
(276980, 21052, 1141),
(276981, 21052, 54),
(276982, 21052, 446),
(276983, 21052, 1142),
(276984, 21052, 264),
(276985, 21053, 4),
(276986, 21053, 559),
(276987, 21054, 612),
(276988, 21055, 357),
(276989, 21055, 1201),
(276990, 21055, 938),
(276991, 21056, 360),
(276992, 21056, 4),
(276993, 21056, 944),
(276994, 21057, 251),
(276995, 21057, 862),
(276996, 21057, 896),
(276997, 21057, 315),
(276998, 21057, 1201),
(276999, 21057, 342),
(277000, 21057, 264),
(277001, 21058, 877),
(277002, 21058, 938),
(277003, 21058, 1206),
(277004, 21058, 264),
(277005, 21059, 1166),
(277006, 21059, 4),
(277007, 21059, 17),
(277008, 21060, 1201),
(277009, 21060, 54),
(277010, 21060, 783),
(277011, 21060, 119),
(277012, 21060, 473),
(277013, 21060, 549),
(277014, 21061, 901),
(277015, 21061, 553),
(277016, 21061, 360),
(277017, 21061, 900),
(277018, 21061, 356),
(277019, 21061, 4),
(277020, 21061, 559),
(277021, 21062, 359),
(277022, 21062, 877),
(277023, 21062, 1201),
(277024, 21062, 4),
(277025, 21062, 938),
(277026, 21062, 264),
(277027, 21063, 1167),
(277028, 21063, 605),
(277029, 21063, 1166),
(277030, 21063, 861),
(277031, 21063, 441),
(277032, 21063, 264),
(277033, 21064, 963),
(277034, 21064, 974),
(277035, 21064, 795),
(277036, 21064, 119),
(277037, 21064, 470),
(277038, 21064, 755),
(277039, 21064, 550),
(277040, 21064, 303),
(277041, 21064, 614),
(277042, 21064, 1198),
(277043, 21064, 298),
(277044, 21064, 356),
(277045, 21064, 4),
(277046, 21064, 17),
(277047, 21064, 349),
(277048, 21064, 549),
(277049, 21064, 616),
(277050, 21064, 112),
(277051, 21064, 357),
(277052, 21064, 976),
(277053, 21064, 785),
(277054, 21064, 460),
(277055, 21064, 336),
(277056, 21064, 304),
(277057, 21064, 912),
(277058, 21064, 467),
(277059, 21064, 54),
(277060, 21065, 243),
(277061, 21065, 1165),
(277062, 21065, 4),
(277063, 21066, 32),
(277064, 21066, 1066),
(277065, 21067, 991),
(277066, 21067, 885),
(277067, 21067, 305),
(277068, 21067, 508),
(277069, 21068, 305),
(277070, 21068, 1202),
(277071, 21068, 795),
(277072, 21068, 613),
(277073, 21068, 119),
(277074, 21068, 914),
(277075, 21068, 470),
(277076, 21068, 755),
(277077, 21068, 975),
(277078, 21068, 885),
(277079, 21068, 303),
(277080, 21068, 1154),
(277081, 21068, 614),
(277082, 21068, 298),
(277083, 21068, 4),
(277084, 21068, 526),
(277085, 21068, 549),
(277086, 21068, 616),
(277087, 21068, 112),
(277088, 21068, 749),
(277089, 21068, 976),
(277090, 21068, 785),
(277091, 21068, 1201),
(277092, 21068, 460),
(277093, 21068, 336),
(277094, 21068, 467),
(277095, 21068, 617),
(277096, 21068, 54),
(277097, 21068, 41),
(277098, 21069, 336),
(277099, 21069, 614),
(277100, 21069, 785),
(277101, 21069, 298),
(277102, 21069, 467),
(277103, 21069, 54),
(277104, 21069, 470),
(277105, 21069, 549),
(277106, 21070, 612),
(277107, 21071, 899),
(277108, 21071, 320),
(277109, 21071, 115),
(277110, 21071, 297),
(277111, 21071, 890),
(277112, 21071, 353),
(277113, 21071, 614),
(277114, 21072, 901),
(277115, 21072, 963),
(277116, 21072, 443),
(277117, 21072, 305),
(277118, 21072, 1202),
(277119, 21072, 468),
(277120, 21072, 795),
(277121, 21072, 119),
(277122, 21072, 1007),
(277123, 21072, 914),
(277124, 21072, 470),
(277125, 21072, 755),
(277126, 21072, 442),
(277127, 21072, 900),
(277128, 21072, 885),
(277129, 21072, 303),
(277130, 21072, 614),
(277131, 21072, 356),
(277132, 21072, 298),
(277133, 21072, 4),
(277134, 21072, 783),
(277135, 21072, 440),
(277136, 21072, 526),
(277137, 21072, 549),
(277138, 21072, 616),
(277139, 21072, 112),
(277140, 21072, 749),
(277141, 21072, 976),
(277142, 21072, 1201),
(277143, 21072, 785),
(277144, 21072, 559),
(277145, 21072, 797),
(277146, 21072, 540),
(277147, 21072, 457),
(277148, 21072, 1142),
(277149, 21072, 460),
(277150, 21072, 500),
(277151, 21072, 553),
(277152, 21072, 336),
(277153, 21072, 467),
(277154, 21072, 54),
(277155, 21072, 617),
(277156, 21072, 120),
(277157, 21072, 446),
(277158, 21072, 41),
(277159, 21072, 481),
(277160, 21073, 112),
(277161, 21073, 109),
(277162, 21073, 243),
(277163, 21073, 4),
(277164, 21073, 335),
(277165, 21074, 1267),
(277166, 21074, 109),
(277167, 21074, 297),
(277168, 21074, 243),
(277169, 21074, 614),
(277170, 21074, 467),
(277171, 21074, 298),
(277172, 21074, 4),
(277173, 21074, 248),
(277174, 21074, 335),
(277175, 21074, 470),
(277176, 21074, 549),
(277177, 21075, 940),
(277178, 21075, 968),
(277179, 21075, 890),
(277180, 21075, 305),
(277181, 21075, 1201),
(277182, 21075, 468),
(277183, 21075, 457),
(277184, 21075, 971),
(277185, 21075, 460),
(277186, 21075, 118),
(277187, 21075, 476),
(277188, 21075, 899),
(277189, 21075, 311),
(277190, 21075, 320),
(277191, 21075, 297),
(277192, 21075, 861),
(277193, 21075, 353),
(277194, 21075, 550),
(277195, 21075, 614),
(277196, 21075, 886),
(277197, 21075, 617),
(277198, 21075, 264),
(277199, 21076, 1166),
(277200, 21076, 861),
(277201, 21076, 111),
(277202, 21076, 264),
(277203, 21077, 442),
(277204, 21077, 117),
(277205, 21077, 1201),
(277206, 21077, 1141),
(277207, 21077, 446),
(277208, 21077, 331),
(277209, 21078, 360),
(277210, 21078, 944),
(277211, 21079, 950),
(277212, 21079, 109),
(277213, 21079, 1258),
(277214, 21079, 456),
(277215, 21079, 1201),
(277216, 21079, 457),
(277217, 21079, 119),
(277218, 21079, 455),
(277219, 21079, 460),
(277220, 21079, 1167),
(277221, 21079, 253),
(277222, 21079, 614),
(277223, 21079, 769),
(277224, 21079, 4),
(277225, 21079, 617),
(277226, 21079, 54),
(277227, 21079, 957),
(277228, 21079, 498),
(277229, 21079, 264),
(277230, 21080, 112),
(277231, 21080, 109),
(277232, 21080, 749),
(277233, 21080, 1141),
(277234, 21080, 797),
(277235, 21080, 540),
(277236, 21080, 119),
(277237, 21080, 1007),
(277238, 21080, 335),
(277239, 21080, 442),
(277240, 21080, 1166),
(277241, 21080, 243),
(277242, 21080, 614),
(277243, 21080, 298),
(277244, 21080, 120),
(277245, 21080, 4),
(277246, 21080, 446),
(277247, 21080, 41),
(277248, 21080, 492),
(277249, 21081, 1230),
(277250, 21081, 1224),
(277251, 21081, 1216),
(277252, 21081, 133),
(277253, 21081, 1217),
(277254, 21082, 443),
(277255, 21082, 551),
(277256, 21082, 877),
(277257, 21082, 119),
(277258, 21082, 442),
(277259, 21082, 1166),
(277260, 21082, 614),
(277261, 21082, 782),
(277262, 21082, 1105),
(277263, 21082, 865),
(277264, 21082, 440),
(277265, 21082, 264),
(277266, 21082, 549),
(277267, 21082, 331),
(277268, 21082, 936),
(277269, 21082, 456),
(277270, 21082, 318),
(277271, 21082, 797),
(277272, 21082, 866),
(277273, 21082, 457),
(277274, 21082, 460),
(277275, 21082, 118),
(277276, 21082, 553),
(277277, 21082, 359),
(277278, 21082, 1018),
(277279, 21082, 54),
(277280, 21082, 1058),
(277281, 21082, 115),
(277282, 21082, 109),
(277283, 21082, 468),
(277284, 21082, 1141),
(277285, 21082, 870),
(277286, 21082, 455),
(277287, 21082, 298),
(277288, 21082, 1057),
(277289, 21082, 4),
(277290, 21082, 526),
(277291, 21082, 950),
(277292, 21082, 525),
(277293, 21082, 357),
(277294, 21082, 1258),
(277295, 21082, 972),
(277296, 21082, 1201),
(277297, 21082, 311),
(277298, 21082, 920),
(277299, 21082, 1167),
(277300, 21082, 319),
(277301, 21082, 304),
(277302, 21082, 566),
(277303, 21082, 120),
(277304, 21082, 446),
(277305, 21083, 332),
(277306, 21083, 109),
(277307, 21083, 297),
(277308, 21083, 353),
(277309, 21083, 1201),
(277310, 21083, 938),
(277311, 21084, 862),
(277312, 21084, 109),
(277313, 21084, 1269),
(277314, 21084, 877),
(277315, 21084, 305),
(277316, 21084, 468),
(277317, 21084, 1268),
(277318, 21084, 795),
(277319, 21084, 938),
(277320, 21084, 1007),
(277321, 21084, 119),
(277322, 21084, 755),
(277323, 21084, 967),
(277324, 21084, 251),
(277325, 21084, 550),
(277326, 21084, 614),
(277327, 21084, 1270),
(277328, 21084, 4),
(277329, 21084, 892),
(277330, 21084, 264),
(277331, 21084, 549),
(277332, 21084, 950),
(277333, 21084, 113),
(277334, 21084, 112),
(277335, 21084, 339),
(277336, 21084, 116),
(277337, 21084, 360),
(277338, 21084, 1201),
(277339, 21084, 785),
(277340, 21084, 1000),
(277341, 21084, 114),
(277342, 21084, 540),
(277343, 21084, 460),
(277344, 21084, 964),
(277345, 21084, 336),
(277346, 21084, 1267),
(277347, 21084, 359),
(277348, 21084, 304),
(277349, 21084, 769),
(277350, 21084, 886),
(277351, 21084, 54),
(277352, 21084, 617),
(277353, 21084, 478),
(277354, 21085, 251),
(277355, 21085, 862),
(277356, 21085, 339),
(277357, 21085, 614),
(277358, 21085, 892),
(277359, 21085, 264),
(277360, 21086, 963),
(277361, 21086, 1224),
(277362, 21086, 785),
(277363, 21086, 613),
(277364, 21086, 133),
(277365, 21086, 460),
(277366, 21086, 476),
(277367, 21086, 335),
(277368, 21086, 1230),
(277369, 21086, 251),
(277370, 21086, 336),
(277371, 21086, 614),
(277372, 21086, 298),
(277373, 21086, 467),
(277374, 21086, 54),
(277375, 21086, 4),
(277376, 21087, 963),
(277377, 21087, 1258),
(277378, 21087, 22),
(277379, 21087, 460),
(277380, 21087, 755),
(277381, 21087, 175),
(277382, 21087, 12),
(277383, 21087, 614),
(277384, 21087, 1198),
(277385, 21087, 298),
(277386, 21087, 4),
(277387, 21087, 54),
(277388, 21087, 17),
(277389, 21088, 243),
(277390, 21088, 1202),
(277391, 21088, 54),
(277392, 21088, 779),
(277393, 21088, 4),
(277394, 21088, 255),
(277395, 21088, 540),
(277396, 21088, 1007),
(277397, 21088, 119),
(277398, 21088, 498),
(277399, 21089, 23),
(277400, 21089, 901),
(277401, 21089, 27),
(277402, 21089, 357),
(277403, 21089, 32),
(277404, 21089, 1199),
(277405, 21089, 1045),
(277406, 21089, 1167),
(277407, 21089, 12),
(277408, 21089, 1166),
(277409, 21089, 900),
(277410, 21089, 954),
(277411, 21089, 25),
(277412, 21089, 1198),
(277413, 21089, 4),
(277414, 21089, 17),
(277415, 21090, 339),
(277416, 21090, 298),
(277417, 21090, 54),
(277418, 21090, 892),
(277419, 21090, 755),
(277420, 21091, 115),
(277421, 21091, 339),
(277422, 21091, 890),
(277423, 21091, 785),
(277424, 21091, 470),
(277425, 21091, 320),
(277426, 21091, 336),
(277427, 21091, 614),
(277428, 21091, 301),
(277429, 21091, 467),
(277430, 21091, 298),
(277431, 21091, 54),
(277432, 21091, 892),
(277433, 21091, 549),
(277434, 21092, 901),
(277435, 21092, 1259),
(277436, 21092, 32),
(277437, 21092, 305),
(277438, 21092, 31),
(277439, 21092, 795),
(277440, 21092, 613),
(277441, 21092, 133),
(277442, 21092, 755),
(277443, 21092, 1217),
(277444, 21092, 251);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(277445, 21092, 1230),
(277446, 21092, 1166),
(277447, 21092, 975),
(277448, 21092, 253),
(277449, 21092, 243),
(277450, 21092, 614),
(277451, 21092, 1198),
(277452, 21092, 17),
(277453, 21092, 549),
(277454, 21092, 1224),
(277455, 21092, 460),
(277456, 21092, 335),
(277457, 21092, 175),
(277458, 21092, 12),
(277459, 21092, 1219),
(277460, 21092, 467),
(277461, 21092, 886),
(277462, 21092, 54),
(277463, 21092, 963),
(277464, 21092, 974),
(277465, 21092, 468),
(277466, 21092, 900),
(277467, 21092, 885),
(277468, 21092, 550),
(277469, 21092, 298),
(277470, 21092, 4),
(277471, 21092, 1233),
(277472, 21092, 526),
(277473, 21092, 27),
(277474, 21092, 116),
(277475, 21092, 612),
(277476, 21092, 1258),
(277477, 21092, 785),
(277478, 21092, 1201),
(277479, 21092, 1216),
(277480, 21092, 22),
(277481, 21092, 476),
(277482, 21092, 336),
(277483, 21092, 1227),
(277484, 21092, 1167),
(277485, 21092, 28),
(277486, 21092, 1218),
(277487, 21093, 443),
(277488, 21093, 112),
(277489, 21093, 109),
(277490, 21093, 116),
(277491, 21093, 305),
(277492, 21093, 1141),
(277493, 21093, 335),
(277494, 21093, 442),
(277495, 21093, 1167),
(277496, 21093, 1166),
(277497, 21093, 885),
(277498, 21093, 243),
(277499, 21093, 769),
(277500, 21093, 4),
(277501, 21093, 54),
(277502, 21093, 446),
(277503, 21094, 4),
(277504, 21094, 559),
(277505, 21095, 963),
(277506, 21095, 305),
(277507, 21095, 1202),
(277508, 21095, 468),
(277509, 21095, 795),
(277510, 21095, 613),
(277511, 21095, 1007),
(277512, 21095, 133),
(277513, 21095, 470),
(277514, 21095, 755),
(277515, 21095, 1230),
(277516, 21095, 975),
(277517, 21095, 885),
(277518, 21095, 550),
(277519, 21095, 303),
(277520, 21095, 614),
(277521, 21095, 298),
(277522, 21095, 4),
(277523, 21095, 526),
(277524, 21095, 549),
(277525, 21095, 616),
(277526, 21095, 749),
(277527, 21095, 976),
(277528, 21095, 1224),
(277529, 21095, 785),
(277530, 21095, 1201),
(277531, 21095, 540),
(277532, 21095, 460),
(277533, 21095, 336),
(277534, 21095, 304),
(277535, 21095, 467),
(277536, 21095, 617),
(277537, 21095, 54),
(277538, 21095, 41),
(277539, 21096, 23),
(277540, 21096, 4),
(277541, 21097, 612),
(277542, 21098, 900),
(277543, 21098, 359),
(277544, 21098, 356),
(277545, 21098, 1268),
(277546, 21098, 902),
(277547, 21099, 614),
(277548, 21099, 305),
(277549, 21099, 886),
(277550, 21099, 4),
(277551, 21099, 613),
(277552, 21099, 476),
(277553, 21100, 305),
(277554, 21100, 1202),
(277555, 21100, 795),
(277556, 21100, 613),
(277557, 21100, 119),
(277558, 21100, 133),
(277559, 21100, 914),
(277560, 21100, 470),
(277561, 21100, 755),
(277562, 21100, 1230),
(277563, 21100, 975),
(277564, 21100, 885),
(277565, 21100, 303),
(277566, 21100, 614),
(277567, 21100, 298),
(277568, 21100, 4),
(277569, 21100, 526),
(277570, 21100, 549),
(277571, 21100, 616),
(277572, 21100, 112),
(277573, 21100, 749),
(277574, 21100, 976),
(277575, 21100, 1224),
(277576, 21100, 785),
(277577, 21100, 1201),
(277578, 21100, 460),
(277579, 21100, 336),
(277580, 21100, 467),
(277581, 21100, 617),
(277582, 21100, 54),
(277583, 21100, 41),
(277584, 21101, 206),
(277585, 21101, 225),
(277586, 21101, 228),
(277587, 21102, 109),
(277588, 21102, 305),
(277589, 21102, 1202),
(277590, 21102, 468),
(277591, 21102, 119),
(277592, 21102, 1007),
(277593, 21102, 1008),
(277594, 21102, 470),
(277595, 21102, 253),
(277596, 21102, 885),
(277597, 21102, 614),
(277598, 21102, 550),
(277599, 21102, 298),
(277600, 21102, 892),
(277601, 21102, 264),
(277602, 21102, 526),
(277603, 21102, 549),
(277604, 21102, 112),
(277605, 21102, 339),
(277606, 21102, 749),
(277607, 21102, 1201),
(277608, 21102, 785),
(277609, 21102, 114),
(277610, 21102, 540),
(277611, 21102, 971),
(277612, 21102, 335),
(277613, 21102, 460),
(277614, 21102, 118),
(277615, 21102, 311),
(277616, 21102, 336),
(277617, 21102, 328),
(277618, 21102, 301),
(277619, 21102, 467),
(277620, 21102, 617),
(277621, 21102, 54),
(277622, 21102, 508),
(277623, 21102, 478),
(277624, 21102, 990),
(277625, 21102, 41),
(277626, 21103, 4),
(277627, 21103, 559),
(277628, 21104, 251),
(277629, 21104, 862),
(277630, 21104, 339),
(277631, 21104, 304),
(277632, 21104, 892),
(277633, 21104, 264),
(277634, 21105, 23),
(277635, 21105, 1167),
(277636, 21105, 1166),
(277637, 21105, 25),
(277638, 21105, 4),
(277639, 21105, 1045),
(277640, 21106, 1269),
(277641, 21106, 785),
(277642, 21106, 1268),
(277643, 21106, 248),
(277644, 21106, 133),
(277645, 21106, 336),
(277646, 21106, 471),
(277647, 21106, 304),
(277648, 21106, 614),
(277649, 21106, 298),
(277650, 21106, 617),
(277651, 21106, 54),
(277652, 21106, 1272),
(277653, 21107, 336),
(277654, 21107, 112),
(277655, 21107, 109),
(277656, 21107, 785),
(277657, 21107, 298),
(277658, 21107, 54),
(277659, 21107, 4),
(277660, 21107, 795),
(277661, 21107, 894),
(277662, 21107, 119),
(277663, 21107, 342),
(277664, 21108, 116),
(277665, 21108, 297),
(277666, 21108, 54),
(277667, 21108, 4),
(277668, 21108, 317),
(277669, 21108, 795),
(277670, 21109, 115),
(277671, 21109, 304),
(277672, 21109, 298),
(277673, 21109, 894),
(277674, 21109, 342),
(277675, 21110, 862),
(277676, 21110, 1205),
(277677, 21110, 305),
(277678, 21110, 468),
(277679, 21110, 795),
(277680, 21110, 938),
(277681, 21110, 119),
(277682, 21110, 251),
(277683, 21110, 297),
(277684, 21110, 885),
(277685, 21110, 614),
(277686, 21110, 4),
(277687, 21110, 317),
(277688, 21110, 892),
(277689, 21110, 264),
(277690, 21110, 549),
(277691, 21110, 525),
(277692, 21110, 112),
(277693, 21110, 339),
(277694, 21110, 116),
(277695, 21110, 1201),
(277696, 21110, 540),
(277697, 21110, 460),
(277698, 21110, 954),
(277699, 21110, 304),
(277700, 21110, 886),
(277701, 21110, 617),
(277702, 21110, 54),
(277703, 21110, 1005),
(277704, 21111, 112),
(277705, 21111, 109),
(277706, 21111, 116),
(277707, 21111, 304),
(277708, 21111, 298),
(277709, 21111, 242),
(277710, 21111, 4),
(277711, 21111, 54),
(277712, 21111, 114),
(277713, 21111, 755),
(277714, 21112, 206),
(277715, 21112, 230),
(277716, 21112, 22),
(277717, 21112, 209),
(277718, 21112, 228),
(277719, 21112, 213),
(277720, 21112, 215),
(277721, 21112, 216),
(277722, 21112, 1056),
(277723, 21113, 868),
(277724, 21113, 772),
(277725, 21113, 977),
(277726, 21113, 54),
(277727, 21113, 4),
(277728, 21113, 540),
(277729, 21113, 613),
(277730, 21113, 457),
(277731, 21113, 1007),
(277732, 21113, 264),
(277733, 21113, 460),
(277734, 21113, 549),
(277735, 21114, 897),
(277736, 21114, 485),
(277737, 21114, 357),
(277738, 21114, 305),
(277739, 21114, 468),
(277740, 21114, 114),
(277741, 21114, 457),
(277742, 21114, 971),
(277743, 21114, 460),
(277744, 21114, 358),
(277745, 21114, 118),
(277746, 21114, 899),
(277747, 21114, 885),
(277748, 21114, 304),
(277749, 21114, 298),
(277750, 21114, 617),
(277751, 21114, 508),
(277752, 21114, 342),
(277753, 21114, 982),
(277754, 21114, 264),
(277755, 21114, 549),
(277756, 21115, 1167),
(277757, 21115, 32),
(277758, 21115, 4),
(277759, 21116, 984),
(277760, 21116, 551),
(277761, 21116, 4),
(277762, 21116, 508),
(277763, 21117, 781),
(277764, 21117, 112),
(277765, 21117, 749),
(277766, 21117, 1202),
(277767, 21117, 540),
(277768, 21117, 119),
(277769, 21117, 1007),
(277770, 21117, 1167),
(277771, 21117, 243),
(277772, 21117, 54),
(277773, 21117, 779),
(277774, 21117, 4),
(277775, 21117, 41),
(277776, 21117, 498),
(277777, 21118, 963),
(277778, 21118, 109),
(277779, 21118, 115),
(277780, 21118, 877),
(277781, 21118, 870),
(277782, 21118, 894),
(277783, 21118, 119),
(277784, 21118, 133),
(277785, 21118, 755),
(277786, 21118, 253),
(277787, 21118, 614),
(277788, 21118, 298),
(277789, 21118, 342),
(277790, 21118, 264),
(277791, 21118, 112),
(277792, 21118, 116),
(277793, 21118, 936),
(277794, 21118, 1258),
(277795, 21118, 785),
(277796, 21118, 1201),
(277797, 21118, 1216),
(277798, 21118, 460),
(277799, 21118, 118),
(277800, 21118, 336),
(277801, 21118, 1219),
(277802, 21118, 304),
(277803, 21118, 467),
(277804, 21118, 54),
(277805, 21118, 617),
(277806, 21118, 1218),
(277807, 21118, 478),
(277808, 21119, 974),
(277809, 21119, 109),
(277810, 21119, 551),
(277811, 21119, 305),
(277812, 21119, 468),
(277813, 21119, 1268),
(277814, 21119, 755),
(277815, 21119, 251),
(277816, 21119, 885),
(277817, 21119, 1270),
(277818, 21119, 298),
(277819, 21119, 4),
(277820, 21119, 349),
(277821, 21119, 549),
(277822, 21119, 332),
(277823, 21119, 616),
(277824, 21119, 112),
(277825, 21119, 749),
(277826, 21119, 991),
(277827, 21119, 460),
(277828, 21119, 328),
(277829, 21119, 617),
(277830, 21119, 54),
(277831, 21119, 508),
(277832, 21119, 41),
(277833, 21120, 109),
(277834, 21120, 861),
(277835, 21120, 315),
(277836, 21120, 1202),
(277837, 21120, 877),
(277838, 21120, 4),
(277839, 21120, 938),
(277840, 21120, 264),
(277841, 21121, 781),
(277842, 21121, 311),
(277843, 21121, 1166),
(277844, 21121, 339),
(277845, 21121, 315),
(277846, 21121, 298),
(277847, 21121, 54),
(277848, 21121, 4),
(277849, 21121, 318),
(277850, 21121, 317),
(277851, 21121, 892),
(277852, 21122, 901),
(277853, 21122, 443),
(277854, 21122, 32),
(277855, 21122, 305),
(277856, 21122, 551),
(277857, 21122, 1202),
(277858, 21122, 795),
(277859, 21122, 442),
(277860, 21122, 1166),
(277861, 21122, 253),
(277862, 21122, 25),
(277863, 21122, 614),
(277864, 21122, 771),
(277865, 21122, 123),
(277866, 21122, 1198),
(277867, 21122, 957),
(277868, 21122, 17),
(277869, 21122, 440),
(277870, 21122, 264),
(277871, 21122, 549),
(277872, 21122, 456),
(277873, 21122, 457),
(277874, 21122, 971),
(277875, 21122, 460),
(277876, 21122, 118),
(277877, 21122, 553),
(277878, 21122, 12),
(277879, 21122, 618),
(277880, 21122, 617),
(277881, 21122, 54),
(277882, 21122, 508),
(277883, 21122, 968),
(277884, 21122, 485),
(277885, 21122, 109),
(277886, 21122, 115),
(277887, 21122, 315),
(277888, 21122, 468),
(277889, 21122, 983),
(277890, 21122, 1141),
(277891, 21122, 455),
(277892, 21122, 358),
(277893, 21122, 900),
(277894, 21122, 297),
(277895, 21122, 885),
(277896, 21122, 298),
(277897, 21122, 4),
(277898, 21122, 783),
(277899, 21122, 1013),
(277900, 21122, 317),
(277901, 21122, 526),
(277902, 21122, 23),
(277903, 21122, 27),
(277904, 21122, 438),
(277905, 21122, 112),
(277906, 21122, 11),
(277907, 21122, 1201),
(277908, 21122, 114),
(277909, 21122, 540),
(277910, 21122, 1199),
(277911, 21122, 1045),
(277912, 21122, 311),
(277913, 21122, 1167),
(277914, 21122, 772),
(277915, 21122, 304),
(277916, 21122, 566),
(277917, 21122, 478),
(277918, 21122, 1005),
(277919, 21122, 446),
(277920, 21122, 798),
(277921, 21123, 23),
(277922, 21123, 1167),
(277923, 21123, 1166),
(277924, 21123, 206),
(277925, 21123, 4),
(277926, 21123, 22),
(277927, 21123, 1056),
(277928, 21124, 32),
(277929, 21125, 974),
(277930, 21125, 963),
(277931, 21125, 109),
(277932, 21125, 305),
(277933, 21125, 468),
(277934, 21125, 795),
(277935, 21125, 133),
(277936, 21125, 470),
(277937, 21125, 755),
(277938, 21125, 885),
(277939, 21125, 550),
(277940, 21125, 614),
(277941, 21125, 1198),
(277942, 21125, 298),
(277943, 21125, 1270),
(277944, 21125, 4),
(277945, 21125, 17),
(277946, 21125, 526),
(277947, 21125, 549),
(277948, 21125, 332),
(277949, 21125, 112),
(277950, 21125, 116),
(277951, 21125, 1224),
(277952, 21125, 785),
(277953, 21125, 1201),
(277954, 21125, 1216),
(277955, 21125, 460),
(277956, 21125, 1227),
(277957, 21125, 336),
(277958, 21125, 467),
(277959, 21125, 886),
(277960, 21125, 54),
(277961, 21126, 4),
(277962, 21126, 559),
(277963, 21127, 885),
(277964, 21127, 305),
(277965, 21127, 468),
(277966, 21127, 508),
(277967, 21127, 992),
(277968, 21128, 251),
(277969, 21128, 974),
(277970, 21128, 616),
(277971, 21128, 328),
(277972, 21128, 617),
(277973, 21128, 4),
(277974, 21128, 1268),
(277975, 21128, 349),
(277976, 21128, 460),
(277977, 21129, 1206),
(277978, 21130, 23),
(277979, 21130, 25),
(277980, 21130, 4),
(277981, 21130, 1045),
(277982, 21131, 920),
(277983, 21131, 1058),
(277984, 21131, 297),
(277985, 21131, 359),
(277986, 21131, 877),
(277987, 21131, 1201),
(277988, 21131, 938),
(277989, 21131, 264),
(277990, 21131, 1056),
(277991, 21132, 974),
(277992, 21132, 963),
(277993, 21132, 109),
(277994, 21132, 305),
(277995, 21132, 468),
(277996, 21132, 1268),
(277997, 21132, 795),
(277998, 21132, 133),
(277999, 21132, 470),
(278000, 21132, 755),
(278001, 21132, 1230),
(278002, 21132, 885),
(278003, 21132, 550),
(278004, 21132, 614),
(278005, 21132, 1198),
(278006, 21132, 298),
(278007, 21132, 4),
(278008, 21132, 17),
(278009, 21132, 1233),
(278010, 21132, 526),
(278011, 21132, 549),
(278012, 21132, 332),
(278013, 21132, 112),
(278014, 21132, 116),
(278015, 21132, 785),
(278016, 21132, 1201),
(278017, 21132, 1216),
(278018, 21132, 460),
(278019, 21132, 336),
(278020, 21132, 467),
(278021, 21132, 886),
(278022, 21132, 54),
(278023, 21133, 251),
(278024, 21133, 297),
(278025, 21133, 339),
(278026, 21133, 328),
(278027, 21133, 114),
(278028, 21133, 892),
(278029, 21134, 974),
(278030, 21134, 109),
(278031, 21134, 305),
(278032, 21134, 551),
(278033, 21134, 468),
(278034, 21134, 1268),
(278035, 21134, 613),
(278036, 21134, 1007),
(278037, 21134, 755),
(278038, 21134, 251),
(278039, 21134, 975),
(278040, 21134, 885),
(278041, 21134, 243),
(278042, 21134, 550),
(278043, 21134, 298),
(278044, 21134, 1270),
(278045, 21134, 783),
(278046, 21134, 4),
(278047, 21134, 349),
(278048, 21134, 549),
(278049, 21134, 332),
(278050, 21134, 616),
(278051, 21134, 112),
(278052, 21134, 749),
(278053, 21134, 991),
(278054, 21134, 1201),
(278055, 21134, 540),
(278056, 21134, 457),
(278057, 21134, 460),
(278058, 21134, 335),
(278059, 21134, 328),
(278060, 21134, 54),
(278061, 21134, 617),
(278062, 21134, 508),
(278063, 21134, 41),
(278064, 21135, 334),
(278065, 21135, 312),
(278066, 21135, 1050),
(278067, 21135, 1259),
(278068, 21135, 443),
(278069, 21135, 985),
(278070, 21135, 305),
(278071, 21135, 551),
(278072, 21135, 1202),
(278073, 21135, 795),
(278074, 21135, 613),
(278075, 21135, 1007),
(278076, 21135, 119),
(278077, 21135, 133),
(278078, 21135, 755),
(278079, 21135, 935),
(278080, 21135, 1048),
(278081, 21135, 1230),
(278082, 21135, 251),
(278083, 21135, 442),
(278084, 21135, 975),
(278085, 21135, 243),
(278086, 21135, 614),
(278087, 21135, 1270),
(278088, 21135, 779),
(278089, 21135, 440),
(278090, 21135, 111),
(278091, 21135, 349),
(278092, 21135, 264),
(278093, 21135, 549),
(278094, 21135, 616),
(278095, 21135, 916),
(278096, 21135, 117),
(278097, 21135, 1224),
(278098, 21135, 318),
(278099, 21135, 559),
(278100, 21135, 797),
(278101, 21135, 457),
(278102, 21135, 944),
(278103, 21135, 460),
(278104, 21135, 335),
(278105, 21135, 553),
(278106, 21135, 467),
(278107, 21135, 54),
(278108, 21135, 617),
(278109, 21135, 508),
(278110, 21135, 974),
(278111, 21135, 963),
(278112, 21135, 109),
(278113, 21135, 315),
(278114, 21135, 246),
(278115, 21135, 468),
(278116, 21135, 1141),
(278117, 21135, 330),
(278118, 21135, 1268),
(278119, 21135, 247),
(278120, 21135, 470),
(278121, 21135, 1049),
(278122, 21135, 1143),
(278123, 21135, 984),
(278124, 21135, 885),
(278125, 21135, 550),
(278126, 21135, 303),
(278127, 21135, 298),
(278128, 21135, 4),
(278129, 21135, 783),
(278130, 21135, 962),
(278131, 21135, 982),
(278132, 21135, 498),
(278133, 21135, 526),
(278134, 21135, 868),
(278135, 21135, 332),
(278136, 21135, 112),
(278137, 21135, 116),
(278138, 21135, 749),
(278139, 21135, 991),
(278140, 21135, 1258),
(278141, 21135, 976),
(278142, 21135, 1201),
(278143, 21135, 785),
(278144, 21135, 114),
(278145, 21135, 540),
(278146, 21135, 1216),
(278147, 21135, 500),
(278148, 21135, 336),
(278149, 21135, 328),
(278150, 21135, 304),
(278151, 21135, 120),
(278152, 21135, 446),
(278153, 21135, 41),
(278154, 21136, 974),
(278155, 21136, 109),
(278156, 21136, 315),
(278157, 21136, 305),
(278158, 21136, 551),
(278159, 21136, 468),
(278160, 21136, 470),
(278161, 21136, 755),
(278162, 21136, 253),
(278163, 21136, 885),
(278164, 21136, 550),
(278165, 21136, 303),
(278166, 21136, 614),
(278167, 21136, 298),
(278168, 21136, 865),
(278169, 21136, 264),
(278170, 21136, 549),
(278171, 21136, 616),
(278172, 21136, 488),
(278173, 21136, 976),
(278174, 21136, 784),
(278175, 21136, 1201),
(278176, 21136, 785),
(278177, 21136, 460),
(278178, 21136, 336),
(278179, 21136, 861),
(278180, 21136, 467),
(278181, 21136, 54),
(278182, 21136, 617),
(278183, 21136, 478),
(278184, 21137, 27),
(278185, 21137, 132),
(278186, 21137, 206),
(278187, 21137, 210),
(278188, 21137, 610),
(278189, 21137, 22),
(278190, 21137, 228),
(278191, 21137, 1199),
(278192, 21137, 1056),
(278193, 21137, 12),
(278194, 21137, 4),
(278195, 21137, 17),
(278196, 21137, 216),
(278197, 21138, 862),
(278198, 21138, 109),
(278199, 21138, 1202),
(278200, 21138, 305),
(278201, 21138, 468),
(278202, 21138, 473),
(278203, 21138, 119),
(278204, 21138, 1007),
(278205, 21138, 755),
(278206, 21138, 251),
(278207, 21138, 253),
(278208, 21138, 885),
(278209, 21138, 614),
(278210, 21138, 957),
(278211, 21138, 4),
(278212, 21138, 892),
(278213, 21138, 498),
(278214, 21138, 264),
(278215, 21138, 549),
(278216, 21138, 112),
(278217, 21138, 116),
(278218, 21138, 339),
(278219, 21138, 1201),
(278220, 21138, 785),
(278221, 21138, 540),
(278222, 21138, 460),
(278223, 21138, 500),
(278224, 21138, 311),
(278225, 21138, 336),
(278226, 21138, 467),
(278227, 21138, 54),
(278228, 21138, 617),
(278229, 21138, 478),
(278230, 21139, 1166),
(278231, 21139, 32),
(278232, 21139, 1238),
(278233, 21139, 952),
(278234, 21139, 1246),
(278235, 21140, 875),
(278236, 21140, 318),
(278237, 21140, 264),
(278238, 21141, 4),
(278239, 21141, 559),
(278240, 21142, 23),
(278241, 21142, 25),
(278242, 21142, 4),
(278243, 21143, 4),
(278244, 21143, 559),
(278245, 21144, 963),
(278246, 21144, 305),
(278247, 21144, 468),
(278248, 21144, 795),
(278249, 21144, 613),
(278250, 21144, 133),
(278251, 21144, 755),
(278252, 21144, 1230),
(278253, 21144, 251),
(278254, 21144, 885),
(278255, 21144, 614),
(278256, 21144, 1198),
(278257, 21144, 298),
(278258, 21144, 4),
(278259, 21144, 17),
(278260, 21144, 1233),
(278261, 21144, 526),
(278262, 21144, 549),
(278263, 21144, 116),
(278264, 21144, 1224),
(278265, 21144, 785),
(278266, 21144, 1201),
(278267, 21144, 1216),
(278268, 21144, 460),
(278269, 21144, 476),
(278270, 21144, 335),
(278271, 21144, 1227),
(278272, 21144, 336),
(278273, 21144, 467),
(278274, 21144, 886),
(278275, 21144, 54),
(278276, 21145, 974),
(278277, 21145, 1258),
(278278, 21145, 460),
(278279, 21147, 112),
(278280, 21147, 109),
(278281, 21147, 116),
(278282, 21147, 255),
(278283, 21147, 938),
(278284, 21147, 470),
(278285, 21147, 899),
(278286, 21147, 1166),
(278287, 21147, 861),
(278288, 21147, 786),
(278289, 21147, 54),
(278290, 21147, 4),
(278291, 21147, 111),
(278292, 21147, 264),
(278293, 21147, 549),
(278294, 21148, 4),
(278295, 21148, 559),
(278296, 21149, 1167),
(278297, 21149, 109),
(278298, 21149, 605),
(278299, 21149, 1166),
(278300, 21149, 954),
(278301, 21149, 253),
(278302, 21149, 446),
(278303, 21149, 264),
(278304, 21149, 441),
(278305, 21150, 612),
(278306, 21151, 1198),
(278307, 21151, 4),
(278308, 21151, 17),
(278309, 21152, 251),
(278310, 21152, 862),
(278311, 21152, 1267),
(278312, 21152, 116),
(278313, 21152, 339),
(278314, 21152, 769),
(278315, 21152, 1270),
(278316, 21152, 54),
(278317, 21152, 892),
(278318, 21152, 264),
(278319, 21153, 442),
(278320, 21153, 1258),
(278321, 21153, 769),
(278322, 21153, 298),
(278323, 21153, 1201),
(278324, 21153, 1141),
(278325, 21153, 54),
(278326, 21153, 795),
(278327, 21153, 119),
(278328, 21153, 446),
(278329, 21154, 950),
(278330, 21154, 112),
(278331, 21154, 109),
(278332, 21154, 1269),
(278333, 21154, 877),
(278334, 21154, 938),
(278335, 21154, 248),
(278336, 21154, 1167),
(278337, 21154, 297),
(278338, 21154, 359),
(278339, 21154, 1270),
(278340, 21154, 111),
(278341, 21154, 264),
(278342, 21155, 963),
(278343, 21155, 109),
(278344, 21155, 351),
(278345, 21155, 551),
(278346, 21155, 305),
(278347, 21155, 877),
(278348, 21155, 468),
(278349, 21155, 795),
(278350, 21155, 755),
(278351, 21155, 470),
(278352, 21155, 1166),
(278353, 21155, 297),
(278354, 21155, 885),
(278355, 21155, 353),
(278356, 21155, 614),
(278357, 21155, 303),
(278358, 21155, 298),
(278359, 21155, 4),
(278360, 21155, 1105),
(278361, 21155, 17),
(278362, 21155, 245),
(278363, 21155, 264),
(278364, 21155, 616),
(278365, 21155, 488),
(278366, 21155, 112),
(278367, 21155, 936),
(278368, 21155, 1258),
(278369, 21155, 784),
(278370, 21155, 484),
(278371, 21155, 785),
(278372, 21155, 114),
(278373, 21155, 460),
(278374, 21155, 336),
(278375, 21155, 1051),
(278376, 21155, 467),
(278377, 21155, 54),
(278378, 21155, 617),
(278379, 21156, 109),
(278380, 21156, 246),
(278381, 21156, 877),
(278382, 21156, 953),
(278383, 21156, 255),
(278384, 21156, 1007),
(278385, 21156, 119),
(278386, 21156, 755),
(278387, 21156, 1166),
(278388, 21156, 297),
(278389, 21156, 353),
(278390, 21156, 243),
(278391, 21156, 298),
(278392, 21156, 4),
(278393, 21156, 779),
(278394, 21156, 498),
(278395, 21156, 264),
(278396, 21156, 113),
(278397, 21156, 112),
(278398, 21156, 1201),
(278399, 21156, 540),
(278400, 21156, 457),
(278401, 21156, 1167),
(278402, 21156, 1267),
(278403, 21156, 54),
(278404, 21157, 336),
(278405, 21157, 112),
(278406, 21157, 303),
(278407, 21157, 304),
(278408, 21157, 785),
(278409, 21157, 54),
(278410, 21157, 114),
(278411, 21157, 247),
(278412, 21158, 442),
(278413, 21158, 443),
(278414, 21158, 1202),
(278415, 21158, 4),
(278416, 21158, 120),
(278417, 21158, 797),
(278418, 21158, 540),
(278419, 21158, 457),
(278420, 21158, 1007),
(278421, 21158, 455),
(278422, 21158, 446),
(278423, 21158, 1142),
(278424, 21159, 900),
(278425, 21159, 264),
(278426, 21160, 993),
(278427, 21160, 468),
(278428, 21160, 1201),
(278429, 21160, 508),
(278430, 21161, 1200),
(278431, 21161, 443),
(278432, 21161, 109),
(278433, 21161, 1141),
(278434, 21161, 228),
(278435, 21161, 1007),
(278436, 21161, 470),
(278437, 21161, 755),
(278438, 21161, 1056),
(278439, 21161, 899),
(278440, 21161, 442),
(278441, 21161, 1166),
(278442, 21161, 303),
(278443, 21161, 614),
(278444, 21161, 298),
(278445, 21161, 4),
(278446, 21161, 17),
(278447, 21161, 440),
(278448, 21161, 245),
(278449, 21161, 216),
(278450, 21161, 264),
(278451, 21161, 438),
(278452, 21161, 616),
(278453, 21161, 112),
(278454, 21161, 206),
(278455, 21161, 357),
(278456, 21161, 976),
(278457, 21161, 1258),
(278458, 21161, 784),
(278459, 21161, 11),
(278460, 21161, 559),
(278461, 21161, 540),
(278462, 21161, 22),
(278463, 21161, 457),
(278464, 21161, 460),
(278465, 21161, 336),
(278466, 21161, 553),
(278467, 21161, 12),
(278468, 21161, 861),
(278469, 21161, 467),
(278470, 21161, 54),
(278471, 21161, 446),
(278472, 21162, 781),
(278473, 21162, 936),
(278474, 21162, 315),
(278475, 21162, 1201),
(278476, 21162, 938),
(278477, 21162, 235),
(278478, 21162, 336),
(278479, 21162, 319),
(278480, 21162, 304),
(278481, 21162, 298),
(278482, 21162, 54),
(278483, 21162, 508),
(278484, 21162, 994),
(278485, 21163, 109),
(278486, 21163, 443),
(278487, 21163, 1141),
(278488, 21163, 1007),
(278489, 21163, 455),
(278490, 21163, 442),
(278491, 21163, 253),
(278492, 21163, 614),
(278493, 21163, 4),
(278494, 21163, 957),
(278495, 21163, 440),
(278496, 21163, 264),
(278497, 21163, 950),
(278498, 21163, 456),
(278499, 21163, 1258),
(278500, 21163, 1201),
(278501, 21163, 559),
(278502, 21163, 540),
(278503, 21163, 457),
(278504, 21163, 460),
(278505, 21163, 553),
(278506, 21163, 1167),
(278507, 21163, 769),
(278508, 21163, 617),
(278509, 21163, 54),
(278510, 21163, 446),
(278511, 21164, 974),
(278512, 21164, 109),
(278513, 21164, 305),
(278514, 21164, 468),
(278515, 21164, 795),
(278516, 21164, 470),
(278517, 21164, 755),
(278518, 21164, 885),
(278519, 21164, 550),
(278520, 21164, 614),
(278521, 21164, 298),
(278522, 21164, 4),
(278523, 21164, 349),
(278524, 21164, 526),
(278525, 21164, 549),
(278526, 21164, 616),
(278527, 21164, 332),
(278528, 21164, 112),
(278529, 21164, 116),
(278530, 21164, 976),
(278531, 21164, 785),
(278532, 21164, 1201),
(278533, 21164, 460),
(278534, 21164, 336),
(278535, 21164, 467),
(278536, 21164, 886),
(278537, 21164, 54),
(278538, 21165, 616),
(278539, 21165, 112),
(278540, 21165, 749),
(278541, 21165, 976),
(278542, 21165, 305),
(278543, 21165, 773),
(278544, 21165, 795),
(278545, 21165, 119),
(278546, 21165, 460),
(278547, 21165, 755),
(278548, 21165, 885),
(278549, 21165, 303),
(278550, 21165, 614),
(278551, 21165, 298),
(278552, 21165, 54),
(278553, 21165, 4),
(278554, 21165, 617),
(278555, 21165, 41),
(278556, 21165, 526),
(278557, 21165, 549),
(278558, 21166, 357),
(278559, 21166, 4),
(278560, 21166, 902),
(278561, 21167, 781),
(278562, 21167, 485),
(278563, 21167, 339),
(278564, 21167, 305),
(278565, 21167, 1201),
(278566, 21167, 468),
(278567, 21167, 457),
(278568, 21167, 119),
(278569, 21167, 971),
(278570, 21167, 460),
(278571, 21167, 358),
(278572, 21167, 118),
(278573, 21167, 755),
(278574, 21167, 885),
(278575, 21167, 304),
(278576, 21167, 617),
(278577, 21167, 54),
(278578, 21167, 4),
(278579, 21167, 892),
(278580, 21167, 1203),
(278581, 21167, 264),
(278582, 21167, 526),
(278583, 21167, 549),
(278584, 21168, 442),
(278585, 21168, 332),
(278586, 21168, 109),
(278587, 21168, 297),
(278588, 21168, 353),
(278589, 21168, 877),
(278590, 21168, 1201),
(278591, 21168, 938),
(278592, 21168, 446),
(278593, 21168, 1142),
(278594, 21168, 264),
(278595, 21169, 332),
(278596, 21169, 109),
(278597, 21169, 297),
(278598, 21169, 353),
(278599, 21169, 877),
(278600, 21169, 1201),
(278601, 21169, 938),
(278602, 21169, 264),
(278603, 21170, 759),
(278604, 21170, 916),
(278605, 21170, 885),
(278606, 21170, 305),
(278607, 21170, 54),
(278608, 21170, 358),
(278609, 21171, 1058),
(278610, 21171, 109),
(278611, 21171, 1269),
(278612, 21171, 877),
(278613, 21171, 468),
(278614, 21171, 255),
(278615, 21171, 1268),
(278616, 21171, 938),
(278617, 21171, 248),
(278618, 21171, 470),
(278619, 21171, 863),
(278620, 21171, 243),
(278621, 21171, 614),
(278622, 21171, 1057),
(278623, 21171, 298),
(278624, 21171, 1270),
(278625, 21171, 4),
(278626, 21171, 264),
(278627, 21171, 549),
(278628, 21171, 112),
(278629, 21171, 1199),
(278630, 21171, 118),
(278631, 21171, 335),
(278632, 21171, 920),
(278633, 21171, 1267),
(278634, 21171, 359),
(278635, 21171, 304),
(278636, 21171, 1051),
(278637, 21171, 467),
(278638, 21171, 617),
(278639, 21171, 478),
(278640, 21172, 212),
(278641, 21172, 851),
(278642, 21172, 217),
(278643, 21172, 22),
(278644, 21172, 1056),
(278645, 21173, 616),
(278646, 21174, 332),
(278647, 21174, 112),
(278648, 21174, 109),
(278649, 21174, 116),
(278650, 21174, 305),
(278651, 21174, 1201),
(278652, 21174, 795),
(278653, 21174, 885),
(278654, 21174, 886),
(278655, 21174, 54),
(278656, 21174, 4),
(278657, 21174, 526),
(278658, 21174, 549),
(278659, 21175, 991),
(278660, 21175, 551),
(278661, 21175, 305),
(278662, 21175, 886),
(278663, 21175, 508),
(278664, 21175, 526),
(278665, 21176, 607),
(278666, 21177, 12),
(278667, 21177, 1198),
(278668, 21177, 1165),
(278669, 21177, 4),
(278670, 21177, 17),
(278671, 21177, 22),
(278672, 21177, 175),
(278673, 21177, 1056),
(278674, 21178, 1198),
(278675, 21178, 4),
(278676, 21178, 17),
(278677, 21179, 4),
(278678, 21179, 559),
(278679, 21180, 336),
(278680, 21180, 116),
(278681, 21180, 614),
(278682, 21180, 298),
(278683, 21180, 785),
(278684, 21180, 467),
(278685, 21180, 54),
(278686, 21180, 755),
(278687, 21180, 470),
(278688, 21180, 549),
(278689, 21181, 963),
(278690, 21181, 974),
(278691, 21181, 109),
(278692, 21181, 305),
(278693, 21181, 468),
(278694, 21181, 795),
(278695, 21181, 133),
(278696, 21181, 755),
(278697, 21181, 470),
(278698, 21181, 1222),
(278699, 21181, 885),
(278700, 21181, 550),
(278701, 21181, 614),
(278702, 21181, 298),
(278703, 21181, 4),
(278704, 21181, 1233),
(278705, 21181, 526),
(278706, 21181, 549),
(278707, 21181, 332),
(278708, 21181, 112),
(278709, 21181, 116),
(278710, 21181, 1224),
(278711, 21181, 785),
(278712, 21181, 1201),
(278713, 21181, 460),
(278714, 21181, 336),
(278715, 21181, 467),
(278716, 21181, 886),
(278717, 21181, 54),
(278718, 21182, 113),
(278719, 21182, 115),
(278720, 21182, 112),
(278721, 21182, 109),
(278722, 21182, 339),
(278723, 21182, 877),
(278724, 21182, 1201),
(278725, 21182, 114),
(278726, 21182, 118),
(278727, 21182, 297),
(278728, 21182, 353),
(278729, 21182, 304),
(278730, 21182, 892),
(278731, 21182, 264),
(278732, 21183, 1258),
(278733, 21183, 1202),
(278734, 21183, 1201),
(278735, 21183, 938),
(278736, 21183, 540),
(278737, 21183, 457),
(278738, 21183, 119),
(278739, 21183, 1007),
(278740, 21183, 455),
(278741, 21183, 460),
(278742, 21183, 967),
(278743, 21183, 297),
(278744, 21183, 353),
(278745, 21183, 769),
(278746, 21183, 4),
(278747, 21183, 54),
(278748, 21183, 783),
(278749, 21183, 498),
(278750, 21183, 549),
(278751, 21184, 950),
(278752, 21184, 616),
(278753, 21184, 976),
(278754, 21184, 551),
(278755, 21184, 305),
(278756, 21184, 468),
(278757, 21184, 795),
(278758, 21184, 248),
(278759, 21184, 460),
(278760, 21184, 1278),
(278761, 21184, 984),
(278762, 21184, 885),
(278763, 21184, 303),
(278764, 21184, 614),
(278765, 21184, 298),
(278766, 21184, 1282),
(278767, 21184, 54),
(278768, 21184, 508),
(278769, 21184, 982),
(278770, 21185, 336),
(278771, 21185, 1271),
(278772, 21185, 784),
(278773, 21185, 304),
(278774, 21185, 54),
(278775, 21185, 248),
(278776, 21186, 336),
(278777, 21186, 109),
(278778, 21186, 297),
(278779, 21186, 328),
(278780, 21187, 243),
(278781, 21187, 1201),
(278782, 21187, 4),
(278783, 21188, 900),
(278784, 21188, 359),
(278785, 21188, 902),
(278786, 21189, 862),
(278787, 21189, 112),
(278788, 21189, 109),
(278789, 21189, 253),
(278790, 21189, 1201),
(278791, 21189, 114),
(278792, 21189, 264),
(278793, 21189, 335),
(278794, 21190, 109),
(278795, 21190, 890),
(278796, 21190, 1202),
(278797, 21190, 1201),
(278798, 21190, 938),
(278799, 21190, 460),
(278800, 21190, 320),
(278801, 21190, 297),
(278802, 21190, 253),
(278803, 21190, 353),
(278804, 21190, 614),
(278805, 21190, 617),
(278806, 21190, 4),
(278807, 21191, 109),
(278808, 21191, 112),
(278809, 21191, 339),
(278810, 21191, 116),
(278811, 21191, 890),
(278812, 21191, 784),
(278813, 21191, 785),
(278814, 21191, 114),
(278815, 21191, 460),
(278816, 21191, 755),
(278817, 21191, 470),
(278818, 21191, 967),
(278819, 21191, 336),
(278820, 21191, 320),
(278821, 21191, 301),
(278822, 21191, 304),
(278823, 21191, 614),
(278824, 21191, 467),
(278825, 21191, 298),
(278826, 21191, 54),
(278827, 21191, 617),
(278828, 21191, 892),
(278829, 21191, 549),
(278830, 21192, 862),
(278831, 21192, 32),
(278832, 21192, 31),
(278833, 21192, 795),
(278834, 21192, 119),
(278835, 21192, 251),
(278836, 21192, 1166),
(278837, 21192, 253),
(278838, 21192, 614),
(278839, 21192, 1198),
(278840, 21192, 298),
(278841, 21192, 4),
(278842, 21192, 17),
(278843, 21192, 892),
(278844, 21192, 264),
(278845, 21192, 549),
(278846, 21192, 23),
(278847, 21192, 27),
(278848, 21192, 113),
(278849, 21192, 612),
(278850, 21192, 339),
(278851, 21192, 785),
(278852, 21192, 114),
(278853, 21192, 22),
(278854, 21192, 460),
(278855, 21192, 175),
(278856, 21192, 1167),
(278857, 21192, 336),
(278858, 21192, 12),
(278859, 21192, 28),
(278860, 21192, 467),
(278861, 21192, 54),
(278862, 21192, 617),
(278863, 21192, 478),
(278864, 21193, 862),
(278865, 21193, 109),
(278866, 21193, 305),
(278867, 21193, 468),
(278868, 21193, 795),
(278869, 21193, 470),
(278870, 21193, 251),
(278871, 21193, 885),
(278872, 21193, 614),
(278873, 21193, 1198),
(278874, 21193, 298),
(278875, 21193, 4),
(278876, 21193, 17),
(278877, 21193, 317),
(278878, 21193, 892),
(278879, 21193, 264),
(278880, 21193, 549),
(278881, 21193, 950),
(278882, 21193, 332),
(278883, 21193, 112),
(278884, 21193, 116),
(278885, 21193, 339),
(278886, 21193, 991),
(278887, 21193, 785),
(278888, 21193, 114),
(278889, 21193, 460),
(278890, 21193, 336),
(278891, 21193, 304),
(278892, 21193, 467),
(278893, 21193, 54),
(278894, 21193, 617),
(278895, 21193, 508),
(278896, 21194, 963),
(278897, 21194, 974),
(278898, 21194, 109),
(278899, 21194, 305),
(278900, 21194, 468),
(278901, 21194, 795),
(278902, 21194, 755),
(278903, 21194, 470),
(278904, 21194, 1217),
(278905, 21194, 885),
(278906, 21194, 550),
(278907, 21194, 614),
(278908, 21194, 1198),
(278909, 21194, 298),
(278910, 21194, 4),
(278911, 21194, 17),
(278912, 21194, 526),
(278913, 21194, 549),
(278914, 21194, 332),
(278915, 21194, 112),
(278916, 21194, 116),
(278917, 21194, 785),
(278918, 21194, 1201),
(278919, 21194, 1216),
(278920, 21194, 460),
(278921, 21194, 336),
(278922, 21194, 467),
(278923, 21194, 886),
(278924, 21194, 54),
(278925, 21195, 109),
(278926, 21195, 243),
(278927, 21195, 242),
(278928, 21195, 4),
(278929, 21195, 335),
(278930, 21196, 4),
(278931, 21197, 305),
(278932, 21197, 1201),
(278933, 21197, 613),
(278934, 21197, 540),
(278935, 21197, 1007),
(278936, 21197, 119),
(278937, 21197, 460),
(278938, 21197, 975),
(278939, 21197, 885),
(278940, 21197, 243),
(278941, 21197, 54),
(278942, 21197, 783),
(278943, 21197, 4),
(278944, 21197, 779),
(278945, 21197, 498),
(278946, 21197, 549),
(278947, 21198, 950),
(278948, 21198, 1050),
(278949, 21198, 116),
(278950, 21198, 985),
(278951, 21198, 785),
(278952, 21198, 468),
(278953, 21198, 795),
(278954, 21198, 460),
(278955, 21198, 470),
(278956, 21198, 1048),
(278957, 21198, 1049),
(278958, 21198, 336),
(278959, 21198, 614),
(278960, 21198, 1198),
(278961, 21198, 298),
(278962, 21198, 467),
(278963, 21198, 4),
(278964, 21198, 54),
(278965, 21198, 17),
(278966, 21198, 962),
(278967, 21198, 508),
(278968, 21198, 549),
(278969, 21199, 875),
(278970, 21199, 986),
(278971, 21199, 315),
(278972, 21199, 468),
(278973, 21199, 318),
(278974, 21199, 337),
(278975, 21199, 460),
(278976, 21199, 1167),
(278977, 21199, 508),
(278978, 21199, 970),
(278979, 21199, 264),
(278980, 21199, 327),
(278981, 21200, 901),
(278982, 21200, 1259),
(278983, 21200, 1050),
(278984, 21200, 985),
(278985, 21200, 32),
(278986, 21200, 305),
(278987, 21200, 551),
(278988, 21200, 31),
(278989, 21200, 795),
(278990, 21200, 613),
(278991, 21200, 248),
(278992, 21200, 133),
(278993, 21200, 935),
(278994, 21200, 755),
(278995, 21200, 1217),
(278996, 21200, 1048),
(278997, 21200, 1230),
(278998, 21200, 759),
(278999, 21200, 1166),
(279000, 21200, 614),
(279001, 21200, 1198),
(279002, 21200, 17),
(279003, 21200, 549),
(279004, 21200, 616),
(279005, 21200, 1224),
(279006, 21200, 335),
(279007, 21200, 460),
(279008, 21200, 175),
(279009, 21200, 12),
(279010, 21200, 467),
(279011, 21200, 54),
(279012, 21200, 508),
(279013, 21200, 963),
(279014, 21200, 897),
(279015, 21200, 974),
(279016, 21200, 109),
(279017, 21200, 468),
(279018, 21200, 470),
(279019, 21200, 1049),
(279020, 21200, 900),
(279021, 21200, 885),
(279022, 21200, 550),
(279023, 21200, 303),
(279024, 21200, 298),
(279025, 21200, 4),
(279026, 21200, 962),
(279027, 21200, 982),
(279028, 21200, 342),
(279029, 21200, 526),
(279030, 21200, 332),
(279031, 21200, 112),
(279032, 21200, 116),
(279033, 21200, 612),
(279034, 21200, 976),
(279035, 21200, 1258),
(279036, 21200, 991),
(279037, 21200, 785),
(279038, 21200, 1201),
(279039, 21200, 1216),
(279040, 21200, 22),
(279041, 21200, 336),
(279042, 21200, 1167),
(279043, 21200, 304),
(279044, 21201, 332),
(279045, 21201, 109),
(279046, 21201, 297),
(279047, 21201, 353),
(279048, 21201, 877),
(279049, 21201, 1201),
(279050, 21201, 938),
(279051, 21201, 264),
(279052, 21202, 109),
(279053, 21202, 330),
(279054, 21203, 901),
(279055, 21203, 443),
(279056, 21203, 305),
(279057, 21203, 877),
(279058, 21203, 551),
(279059, 21203, 795),
(279060, 21203, 1007),
(279061, 21203, 119),
(279062, 21203, 133),
(279063, 21203, 755),
(279064, 21203, 442),
(279065, 21203, 759),
(279066, 21203, 1166),
(279067, 21203, 614),
(279068, 21203, 1270),
(279069, 21203, 356),
(279070, 21203, 1273),
(279071, 21203, 17),
(279072, 21203, 440),
(279073, 21203, 1272),
(279074, 21203, 264),
(279075, 21203, 549),
(279076, 21203, 616),
(279077, 21203, 206),
(279078, 21203, 360),
(279079, 21203, 916),
(279080, 21203, 559),
(279081, 21203, 927),
(279082, 21203, 797),
(279083, 21203, 457),
(279084, 21203, 460),
(279085, 21203, 944),
(279086, 21203, 118),
(279087, 21203, 553),
(279088, 21203, 12),
(279089, 21203, 1267),
(279090, 21203, 1219),
(279091, 21203, 359),
(279092, 21203, 467),
(279093, 21203, 54),
(279094, 21203, 508),
(279095, 21203, 1220),
(279096, 21203, 1274),
(279097, 21203, 963),
(279098, 21203, 1271),
(279099, 21203, 115),
(279100, 21203, 109),
(279101, 21203, 1269),
(279102, 21203, 315),
(279103, 21203, 468),
(279104, 21203, 1141),
(279105, 21203, 1268),
(279106, 21203, 255),
(279107, 21203, 228),
(279108, 21203, 455),
(279109, 21203, 470),
(279110, 21203, 1056),
(279111, 21203, 896),
(279112, 21203, 885),
(279113, 21203, 550),
(279114, 21203, 303),
(279115, 21203, 298),
(279116, 21203, 4),
(279117, 21203, 245),
(279118, 21203, 982),
(279119, 21203, 342),
(279120, 21203, 216),
(279121, 21203, 498),
(279122, 21203, 526),
(279123, 21203, 27),
(279124, 21203, 950),
(279125, 21203, 438),
(279126, 21203, 112),
(279127, 21203, 116),
(279128, 21203, 976),
(279129, 21203, 972),
(279130, 21203, 11),
(279131, 21203, 785),
(279132, 21203, 1201),
(279133, 21203, 114),
(279134, 21203, 540),
(279135, 21203, 22),
(279136, 21203, 1246),
(279137, 21203, 1142),
(279138, 21203, 311),
(279139, 21203, 336),
(279140, 21203, 1167),
(279141, 21203, 861),
(279142, 21203, 816),
(279143, 21203, 1238),
(279144, 21203, 993),
(279145, 21203, 120),
(279146, 21203, 1218),
(279147, 21203, 446),
(279148, 21203, 1203),
(279149, 21204, 332),
(279150, 21204, 109),
(279151, 21204, 991),
(279152, 21204, 877),
(279153, 21204, 551),
(279154, 21204, 305),
(279155, 21204, 468),
(279156, 21204, 540),
(279157, 21204, 899),
(279158, 21204, 297),
(279159, 21204, 353),
(279160, 21204, 886),
(279161, 21204, 508),
(279162, 21204, 1005),
(279163, 21204, 264),
(279164, 21204, 526),
(279165, 21204, 549),
(279166, 21205, 113),
(279167, 21205, 897),
(279168, 21205, 112),
(279169, 21205, 115),
(279170, 21205, 305),
(279171, 21205, 785),
(279172, 21205, 795),
(279173, 21205, 894),
(279174, 21205, 336),
(279175, 21205, 759),
(279176, 21205, 885),
(279177, 21205, 298),
(279178, 21205, 54),
(279179, 21205, 4),
(279180, 21205, 342),
(279181, 21206, 747),
(279182, 21206, 109),
(279183, 21206, 35),
(279184, 21206, 551),
(279185, 21206, 468),
(279186, 21206, 795),
(279187, 21206, 1007),
(279188, 21206, 119),
(279189, 21206, 1008),
(279190, 21206, 470),
(279191, 21206, 550),
(279192, 21206, 614),
(279193, 21206, 298),
(279194, 21206, 4),
(279195, 21206, 317),
(279196, 21206, 892),
(279197, 21206, 982),
(279198, 21206, 264),
(279199, 21206, 526),
(279200, 21206, 549),
(279201, 21206, 113),
(279202, 21206, 112),
(279203, 21206, 116),
(279204, 21206, 339),
(279205, 21206, 784),
(279206, 21206, 117),
(279207, 21206, 1201),
(279208, 21206, 785),
(279209, 21206, 114),
(279210, 21206, 540),
(279211, 21206, 460),
(279212, 21206, 867),
(279213, 21206, 336),
(279214, 21206, 861),
(279215, 21206, 301),
(279216, 21206, 304),
(279217, 21206, 467),
(279218, 21206, 617),
(279219, 21206, 54),
(279220, 21206, 508),
(279221, 21207, 963),
(279222, 21207, 305),
(279223, 21207, 468),
(279224, 21207, 795),
(279225, 21207, 119),
(279226, 21207, 755),
(279227, 21207, 885),
(279228, 21207, 550),
(279229, 21207, 303),
(279230, 21207, 614),
(279231, 21207, 298),
(279232, 21207, 4),
(279233, 21207, 526),
(279234, 21207, 549),
(279235, 21207, 616),
(279236, 21207, 112),
(279237, 21207, 749),
(279238, 21207, 976),
(279239, 21207, 773),
(279240, 21207, 460),
(279241, 21207, 304),
(279242, 21207, 617),
(279243, 21207, 54),
(279244, 21207, 41),
(279245, 21208, 862),
(279246, 21208, 339),
(279247, 21208, 785),
(279248, 21208, 460),
(279249, 21208, 251),
(279250, 21208, 336),
(279251, 21208, 304),
(279252, 21208, 299),
(279253, 21208, 614),
(279254, 21208, 467),
(279255, 21208, 298),
(279256, 21208, 617),
(279257, 21208, 54),
(279258, 21208, 478),
(279259, 21208, 892),
(279260, 21208, 264),
(279261, 21209, 439),
(279262, 21209, 1247),
(279263, 21210, 1227),
(279264, 21210, 1216),
(279265, 21210, 133),
(279266, 21210, 1233),
(279267, 21211, 612),
(279268, 21212, 1269),
(279269, 21212, 356),
(279270, 21212, 4),
(279271, 21213, 456),
(279272, 21213, 1201),
(279273, 21213, 4),
(279274, 21214, 443),
(279275, 21214, 109),
(279276, 21214, 305),
(279277, 21214, 953),
(279278, 21214, 468),
(279279, 21214, 1141),
(279280, 21214, 938),
(279281, 21214, 613),
(279282, 21214, 455),
(279283, 21214, 884),
(279284, 21214, 442),
(279285, 21214, 1166),
(279286, 21214, 166),
(279287, 21214, 885),
(279288, 21214, 614),
(279289, 21214, 1198),
(279290, 21214, 1165),
(279291, 21214, 4),
(279292, 21214, 17),
(279293, 21214, 440),
(279294, 21214, 264),
(279295, 21214, 950),
(279296, 21214, 438),
(279297, 21214, 357),
(279298, 21214, 456),
(279299, 21214, 972),
(279300, 21214, 11),
(279301, 21214, 559),
(279302, 21214, 22),
(279303, 21214, 457),
(279304, 21214, 460),
(279305, 21214, 553),
(279306, 21214, 1167),
(279307, 21214, 12),
(279308, 21214, 617),
(279309, 21214, 446),
(279310, 21214, 465),
(279311, 21215, 4),
(279312, 21215, 613),
(279313, 21216, 243),
(279314, 21216, 1201),
(279315, 21216, 54),
(279316, 21216, 779),
(279317, 21216, 4),
(279318, 21216, 938),
(279319, 21216, 119),
(279320, 21217, 112),
(279321, 21217, 1269),
(279322, 21217, 784),
(279323, 21217, 785),
(279324, 21217, 1268),
(279325, 21217, 114),
(279326, 21217, 119),
(279327, 21217, 248),
(279328, 21217, 133),
(279329, 21217, 336),
(279330, 21217, 471),
(279331, 21217, 304),
(279332, 21217, 550),
(279333, 21217, 614),
(279334, 21217, 298),
(279335, 21217, 54),
(279336, 21217, 617),
(279337, 21217, 478),
(279338, 21217, 1272),
(279339, 21217, 549),
(279340, 21218, 862),
(279341, 21218, 109),
(279342, 21218, 339),
(279343, 21218, 1201),
(279344, 21218, 251),
(279345, 21218, 336),
(279346, 21218, 896),
(279347, 21218, 4),
(279348, 21218, 317),
(279349, 21218, 342),
(279350, 21218, 892),
(279351, 21218, 264),
(279352, 21219, 974),
(279353, 21219, 116),
(279354, 21219, 1258),
(279355, 21219, 305),
(279356, 21219, 785),
(279357, 21219, 468),
(279358, 21219, 1201),
(279359, 21219, 795),
(279360, 21219, 613),
(279361, 21219, 460),
(279362, 21219, 476),
(279363, 21219, 335),
(279364, 21219, 251),
(279365, 21219, 336),
(279366, 21219, 885),
(279367, 21219, 614),
(279368, 21219, 298),
(279369, 21219, 467),
(279370, 21219, 886),
(279371, 21219, 54),
(279372, 21219, 4),
(279373, 21219, 526),
(279374, 21219, 549),
(279375, 21220, 4),
(279376, 21220, 559),
(279377, 21221, 749),
(279378, 21221, 986),
(279379, 21221, 315),
(279380, 21221, 1202),
(279381, 21221, 551),
(279382, 21221, 337),
(279383, 21221, 938),
(279384, 21221, 540),
(279385, 21221, 119),
(279386, 21221, 1007),
(279387, 21221, 470),
(279388, 21221, 497),
(279389, 21221, 243),
(279390, 21221, 298),
(279391, 21221, 54),
(279392, 21221, 779),
(279393, 21221, 4),
(279394, 21221, 508),
(279395, 21221, 1005),
(279396, 21221, 41),
(279397, 21221, 498),
(279398, 21221, 549),
(279399, 21221, 327),
(279400, 21222, 863),
(279401, 21222, 1269),
(279402, 21222, 243),
(279403, 21222, 1051),
(279404, 21222, 255),
(279405, 21222, 4),
(279406, 21222, 248),
(279407, 21222, 118),
(279408, 21222, 264),
(279409, 21223, 109),
(279410, 21223, 330),
(279411, 21224, 920),
(279412, 21224, 1058),
(279413, 21224, 303),
(279414, 21224, 304),
(279415, 21224, 317),
(279416, 21224, 114),
(279417, 21225, 109),
(279418, 21225, 936),
(279419, 21225, 1258),
(279420, 21225, 877),
(279421, 21225, 298),
(279422, 21225, 1165),
(279423, 21225, 54),
(279424, 21225, 795),
(279425, 21225, 938),
(279426, 21225, 264),
(279427, 21226, 443),
(279428, 21226, 109),
(279429, 21226, 305),
(279430, 21226, 1202),
(279431, 21226, 468),
(279432, 21226, 1141),
(279433, 21226, 119),
(279434, 21226, 455),
(279435, 21226, 470),
(279436, 21226, 755),
(279437, 21226, 899),
(279438, 21226, 442),
(279439, 21226, 1166),
(279440, 21226, 885),
(279441, 21226, 4),
(279442, 21226, 440),
(279443, 21226, 264),
(279444, 21226, 357),
(279445, 21226, 360),
(279446, 21226, 936),
(279447, 21226, 456),
(279448, 21226, 559),
(279449, 21226, 797),
(279450, 21226, 457),
(279451, 21226, 971),
(279452, 21226, 460),
(279453, 21226, 553),
(279454, 21226, 1167),
(279455, 21226, 605),
(279456, 21226, 861),
(279457, 21226, 304),
(279458, 21226, 617),
(279459, 21226, 54),
(279460, 21226, 120),
(279461, 21226, 446),
(279462, 21226, 441),
(279463, 21227, 901),
(279464, 21227, 443),
(279465, 21227, 109),
(279466, 21227, 1202),
(279467, 21227, 1141),
(279468, 21227, 1007),
(279469, 21227, 442),
(279470, 21227, 1166),
(279471, 21227, 356),
(279472, 21227, 4),
(279473, 21227, 440),
(279474, 21227, 245),
(279475, 21227, 264),
(279476, 21227, 360),
(279477, 21227, 559),
(279478, 21227, 797),
(279479, 21227, 540),
(279480, 21227, 457),
(279481, 21227, 1142),
(279482, 21227, 553),
(279483, 21227, 1167),
(279484, 21227, 861),
(279485, 21227, 120),
(279486, 21227, 446),
(279487, 21228, 206),
(279488, 21228, 228),
(279489, 21229, 612),
(279490, 21230, 1166),
(279491, 21230, 4),
(279492, 21230, 17),
(279493, 21231, 566),
(279494, 21231, 1057),
(279495, 21231, 1014),
(279496, 21232, 607),
(279497, 21233, 339),
(279498, 21233, 1202),
(279499, 21233, 785),
(279500, 21233, 336),
(279501, 21233, 253),
(279502, 21233, 614),
(279503, 21233, 301),
(279504, 21233, 467),
(279505, 21233, 298),
(279506, 21233, 54),
(279507, 21233, 617),
(279508, 21233, 478),
(279509, 21233, 892),
(279510, 21234, 297),
(279511, 21234, 1289),
(279512, 21234, 248),
(279513, 21235, 963),
(279514, 21235, 974),
(279515, 21235, 1259),
(279516, 21235, 109),
(279517, 21235, 351),
(279518, 21235, 305),
(279519, 21235, 468),
(279520, 21235, 795),
(279521, 21235, 133),
(279522, 21235, 755),
(279523, 21235, 470),
(279524, 21235, 885),
(279525, 21235, 550),
(279526, 21235, 614),
(279527, 21235, 1198),
(279528, 21235, 298),
(279529, 21235, 4),
(279530, 21235, 17),
(279531, 21235, 526),
(279532, 21235, 549),
(279533, 21235, 616),
(279534, 21235, 332),
(279535, 21235, 112),
(279536, 21235, 116),
(279537, 21235, 785),
(279538, 21235, 1201),
(279539, 21235, 1216),
(279540, 21235, 460),
(279541, 21235, 336),
(279542, 21235, 1219),
(279543, 21235, 467),
(279544, 21235, 886),
(279545, 21235, 54),
(279546, 21235, 1218),
(279547, 21236, 109),
(279548, 21236, 305),
(279549, 21236, 877),
(279550, 21236, 953),
(279551, 21236, 248),
(279552, 21236, 336),
(279553, 21236, 319),
(279554, 21236, 1278),
(279555, 21236, 885),
(279556, 21236, 328),
(279557, 21236, 298),
(279558, 21236, 264),
(279559, 21237, 298),
(279560, 21237, 1236),
(279561, 21237, 248),
(279562, 21238, 901),
(279563, 21238, 963),
(279564, 21238, 1259),
(279565, 21238, 206),
(279566, 21238, 360),
(279567, 21238, 32),
(279568, 21238, 22),
(279569, 21238, 460),
(279570, 21238, 755),
(279571, 21238, 1056),
(279572, 21238, 1167),
(279573, 21238, 12),
(279574, 21238, 1166),
(279575, 21238, 900),
(279576, 21238, 614),
(279577, 21238, 1198),
(279578, 21238, 298),
(279579, 21238, 4),
(279580, 21238, 54),
(279581, 21238, 17),
(279582, 21239, 205),
(279583, 21239, 225),
(279584, 21239, 22),
(279585, 21239, 228),
(279586, 21239, 213),
(279587, 21239, 215),
(279588, 21239, 216),
(279589, 21239, 1056),
(279590, 21240, 438),
(279591, 21240, 1242),
(279592, 21240, 1250),
(279593, 21240, 1238),
(279594, 21240, 439),
(279595, 21240, 1246),
(279596, 21241, 781),
(279597, 21241, 112),
(279598, 21241, 315),
(279599, 21241, 1201),
(279600, 21241, 795),
(279601, 21241, 119),
(279602, 21241, 755),
(279603, 21241, 311),
(279604, 21241, 1166),
(279605, 21241, 253),
(279606, 21241, 614),
(279607, 21241, 298),
(279608, 21241, 54),
(279609, 21241, 617),
(279610, 21241, 317),
(279611, 21241, 478),
(279612, 21241, 264),
(279613, 21241, 549),
(279614, 21242, 243),
(279615, 21242, 1201),
(279616, 21242, 54),
(279617, 21242, 779),
(279618, 21242, 4),
(279619, 21242, 540),
(279620, 21242, 457),
(279621, 21242, 1007),
(279622, 21242, 119),
(279623, 21242, 498),
(279624, 21243, 206),
(279625, 21244, 443),
(279626, 21244, 305),
(279627, 21244, 795),
(279628, 21244, 119),
(279629, 21244, 1007),
(279630, 21244, 755),
(279631, 21244, 442),
(279632, 21244, 1166),
(279633, 21244, 253),
(279634, 21244, 614),
(279635, 21244, 957),
(279636, 21244, 17),
(279637, 21244, 440),
(279638, 21244, 264),
(279639, 21244, 549),
(279640, 21244, 616),
(279641, 21244, 206),
(279642, 21244, 456),
(279643, 21244, 559),
(279644, 21244, 797),
(279645, 21244, 457),
(279646, 21244, 460),
(279647, 21244, 553),
(279648, 21244, 907),
(279649, 21244, 12),
(279650, 21244, 467),
(279651, 21244, 54),
(279652, 21244, 617),
(279653, 21244, 481),
(279654, 21244, 963),
(279655, 21244, 109),
(279656, 21244, 468),
(279657, 21244, 1141),
(279658, 21244, 914),
(279659, 21244, 455),
(279660, 21244, 470),
(279661, 21244, 1056),
(279662, 21244, 885),
(279663, 21244, 550),
(279664, 21244, 303),
(279665, 21244, 298),
(279666, 21244, 4),
(279667, 21244, 526),
(279668, 21244, 27),
(279669, 21244, 950),
(279670, 21244, 438),
(279671, 21244, 112),
(279672, 21244, 749),
(279673, 21244, 976),
(279674, 21244, 11),
(279675, 21244, 785),
(279676, 21244, 1201),
(279677, 21244, 540),
(279678, 21244, 22),
(279679, 21244, 1167),
(279680, 21244, 336),
(279681, 21244, 861),
(279682, 21244, 816),
(279683, 21244, 120),
(279684, 21244, 446),
(279685, 21244, 41),
(279686, 21245, 950),
(279687, 21245, 359),
(279688, 21245, 904),
(279689, 21246, 109),
(279690, 21246, 115),
(279691, 21246, 443),
(279692, 21246, 468),
(279693, 21246, 1141),
(279694, 21246, 870),
(279695, 21246, 442),
(279696, 21246, 1166),
(279697, 21246, 243),
(279698, 21246, 550),
(279699, 21246, 614),
(279700, 21246, 440),
(279701, 21246, 264),
(279702, 21246, 526),
(279703, 21246, 549),
(279704, 21246, 950),
(279705, 21246, 112),
(279706, 21246, 1258),
(279707, 21246, 972),
(279708, 21246, 1201),
(279709, 21246, 457),
(279710, 21246, 460),
(279711, 21246, 1167),
(279712, 21246, 328),
(279713, 21246, 769),
(279714, 21246, 54),
(279715, 21246, 446),
(279716, 21247, 206),
(279717, 21247, 228),
(279718, 21247, 216),
(279719, 21247, 175),
(279720, 21248, 1200),
(279721, 21248, 974),
(279722, 21248, 109),
(279723, 21248, 35),
(279724, 21248, 305),
(279725, 21248, 877),
(279726, 21248, 551),
(279727, 21248, 468),
(279728, 21248, 1268),
(279729, 21248, 938),
(279730, 21248, 613),
(279731, 21248, 1007),
(279732, 21248, 119),
(279733, 21248, 755),
(279734, 21248, 1166),
(279735, 21248, 297),
(279736, 21248, 975),
(279737, 21248, 243),
(279738, 21248, 885),
(279739, 21248, 550),
(279740, 21248, 298),
(279741, 21248, 1270),
(279742, 21248, 783),
(279743, 21248, 4),
(279744, 21248, 779),
(279745, 21248, 349),
(279746, 21248, 264),
(279747, 21248, 498),
(279748, 21248, 549),
(279749, 21248, 332),
(279750, 21248, 616),
(279751, 21248, 112),
(279752, 21248, 749),
(279753, 21248, 991),
(279754, 21248, 1201),
(279755, 21248, 745),
(279756, 21248, 540),
(279757, 21248, 457),
(279758, 21248, 460),
(279759, 21248, 335),
(279760, 21248, 1167),
(279761, 21248, 497),
(279762, 21248, 328),
(279763, 21248, 54),
(279764, 21248, 617),
(279765, 21248, 508),
(279766, 21248, 41),
(279767, 21249, 901),
(279768, 21249, 357),
(279769, 21249, 1258),
(279770, 21249, 359),
(279771, 21249, 356),
(279772, 21249, 946),
(279773, 21249, 903),
(279774, 21250, 991),
(279775, 21250, 330),
(279776, 21250, 4),
(279777, 21250, 508),
(279778, 21251, 863),
(279779, 21251, 297),
(279780, 21251, 243),
(279781, 21251, 1051),
(279782, 21251, 255),
(279783, 21251, 4),
(279784, 21251, 1273),
(279785, 21251, 248),
(279786, 21251, 118),
(279787, 21251, 264),
(279788, 21252, 109),
(279789, 21252, 330),
(279790, 21253, 950),
(279791, 21253, 616),
(279792, 21253, 1281),
(279793, 21253, 976),
(279794, 21253, 1269),
(279795, 21253, 551),
(279796, 21253, 305),
(279797, 21253, 468),
(279798, 21253, 795),
(279799, 21253, 248),
(279800, 21253, 460),
(279801, 21253, 1267),
(279802, 21253, 984),
(279803, 21253, 885),
(279804, 21253, 550),
(279805, 21253, 303),
(279806, 21253, 614),
(279807, 21253, 298),
(279808, 21253, 54),
(279809, 21253, 508),
(279810, 21253, 982),
(279811, 21253, 1277),
(279812, 21254, 974),
(279813, 21254, 1276),
(279814, 21254, 551),
(279815, 21254, 305),
(279816, 21254, 468),
(279817, 21254, 795),
(279818, 21254, 119),
(279819, 21254, 251),
(279820, 21254, 243),
(279821, 21254, 885),
(279822, 21254, 298),
(279823, 21254, 4),
(279824, 21254, 779),
(279825, 21254, 1280),
(279826, 21254, 349),
(279827, 21254, 950),
(279828, 21254, 616),
(279829, 21254, 112),
(279830, 21254, 991),
(279831, 21254, 1201),
(279832, 21254, 460),
(279833, 21254, 328),
(279834, 21254, 617),
(279835, 21254, 54),
(279836, 21254, 508),
(279837, 21255, 109),
(279838, 21255, 936),
(279839, 21255, 1258),
(279840, 21255, 877),
(279841, 21255, 298),
(279842, 21255, 1165),
(279843, 21255, 54),
(279844, 21255, 795),
(279845, 21255, 938),
(279846, 21255, 264),
(279847, 21256, 339),
(279848, 21256, 253),
(279849, 21256, 301),
(279850, 21256, 1201),
(279851, 21256, 114),
(279852, 21256, 892),
(279853, 21257, 950),
(279854, 21257, 359),
(279855, 21257, 4),
(279856, 21258, 113),
(279857, 21258, 862),
(279858, 21258, 112),
(279859, 21258, 109),
(279860, 21258, 339),
(279861, 21258, 116),
(279862, 21258, 1269),
(279863, 21258, 785),
(279864, 21258, 1268),
(279865, 21258, 119),
(279866, 21258, 251),
(279867, 21258, 336),
(279868, 21258, 1267),
(279869, 21258, 769),
(279870, 21258, 1270),
(279871, 21258, 4),
(279872, 21258, 54),
(279873, 21258, 892),
(279874, 21258, 264),
(279875, 21259, 311),
(279876, 21259, 525),
(279877, 21259, 336),
(279878, 21259, 618),
(279879, 21259, 551),
(279880, 21259, 303),
(279881, 21259, 508),
(279882, 21259, 982),
(279883, 21260, 950),
(279884, 21260, 112),
(279885, 21260, 109),
(279886, 21260, 877),
(279887, 21260, 938),
(279888, 21260, 613),
(279889, 21260, 248),
(279890, 21260, 476),
(279891, 21260, 1267),
(279892, 21260, 1166),
(279893, 21260, 297),
(279894, 21260, 1289),
(279895, 21260, 359),
(279896, 21260, 243),
(279897, 21260, 614),
(279898, 21260, 1270),
(279899, 21260, 4),
(279900, 21260, 54),
(279901, 21260, 111),
(279902, 21260, 264),
(279903, 21260, 549),
(279904, 21260, 776),
(279905, 21261, 442),
(279906, 21261, 769),
(279907, 21261, 1201),
(279908, 21261, 1141),
(279909, 21261, 54),
(279910, 21261, 446),
(279911, 21262, 4),
(279912, 21262, 559),
(279913, 21262, 1011),
(279914, 21263, 899),
(279915, 21263, 442),
(279916, 21263, 1167),
(279917, 21263, 109),
(279918, 21263, 861),
(279919, 21263, 446),
(279920, 21263, 1142),
(279921, 21263, 264),
(279922, 21264, 311),
(279923, 21264, 1166),
(279924, 21264, 861),
(279925, 21264, 264),
(279926, 21265, 298),
(279927, 21265, 114),
(279928, 21265, 264),
(279929, 21265, 526),
(279930, 21265, 549),
(279931, 21266, 963),
(279932, 21266, 614),
(279933, 21266, 298),
(279934, 21266, 1264),
(279935, 21266, 54),
(279936, 21266, 460),
(279937, 21266, 755),
(279938, 21267, 243),
(279939, 21267, 4),
(279940, 21268, 899);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(279941, 21268, 4),
(279942, 21268, 559),
(279943, 21269, 4),
(279944, 21269, 613),
(279945, 21270, 109),
(279946, 21270, 885),
(279947, 21270, 243),
(279948, 21270, 305),
(279949, 21270, 1201),
(279950, 21270, 4),
(279951, 21270, 335),
(279952, 21271, 974),
(279953, 21271, 109),
(279954, 21271, 351),
(279955, 21271, 305),
(279956, 21271, 468),
(279957, 21271, 795),
(279958, 21271, 133),
(279959, 21271, 470),
(279960, 21271, 1230),
(279961, 21271, 885),
(279962, 21271, 550),
(279963, 21271, 614),
(279964, 21271, 298),
(279965, 21271, 4),
(279966, 21271, 1233),
(279967, 21271, 526),
(279968, 21271, 549),
(279969, 21271, 616),
(279970, 21271, 332),
(279971, 21271, 112),
(279972, 21271, 116),
(279973, 21271, 1224),
(279974, 21271, 785),
(279975, 21271, 1201),
(279976, 21271, 460),
(279977, 21271, 336),
(279978, 21271, 1227),
(279979, 21271, 467),
(279980, 21271, 886),
(279981, 21271, 54),
(279982, 21272, 4),
(279983, 21272, 559),
(279984, 21273, 1167),
(279985, 21273, 253),
(279986, 21273, 4),
(279987, 21273, 559),
(279988, 21274, 1200),
(279989, 21274, 109),
(279990, 21274, 443),
(279991, 21274, 305),
(279992, 21274, 468),
(279993, 21274, 255),
(279994, 21274, 613),
(279995, 21274, 119),
(279996, 21274, 473),
(279997, 21274, 1007),
(279998, 21274, 992),
(279999, 21274, 1008),
(280000, 21274, 759),
(280001, 21274, 975),
(280002, 21274, 885),
(280003, 21274, 550),
(280004, 21274, 4),
(280005, 21274, 783),
(280006, 21274, 440),
(280007, 21274, 498),
(280008, 21274, 526),
(280009, 21274, 264),
(280010, 21274, 549),
(280011, 21274, 112),
(280012, 21274, 749),
(280013, 21274, 1201),
(280014, 21274, 559),
(280015, 21274, 540),
(280016, 21274, 457),
(280017, 21274, 460),
(280018, 21274, 553),
(280019, 21274, 861),
(280020, 21274, 301),
(280021, 21274, 54),
(280022, 21274, 508),
(280023, 21274, 446),
(280024, 21274, 41),
(280025, 21274, 441),
(280026, 21275, 781),
(280027, 21275, 485),
(280028, 21275, 339),
(280029, 21275, 468),
(280030, 21275, 1201),
(280031, 21275, 902),
(280032, 21275, 457),
(280033, 21275, 971),
(280034, 21275, 460),
(280035, 21275, 358),
(280036, 21275, 944),
(280037, 21275, 1166),
(280038, 21275, 359),
(280039, 21275, 328),
(280040, 21275, 993),
(280041, 21275, 298),
(280042, 21275, 617),
(280043, 21275, 54),
(280044, 21275, 4),
(280045, 21275, 508),
(280046, 21275, 892),
(280047, 21275, 903),
(280048, 21276, 1167),
(280049, 21276, 320),
(280050, 21276, 605),
(280051, 21276, 1254),
(280052, 21276, 887),
(280053, 21277, 357),
(280054, 21277, 359),
(280055, 21277, 356),
(280056, 21277, 1268),
(280057, 21277, 902),
(280058, 21277, 944),
(280059, 21278, 551),
(280060, 21278, 305),
(280061, 21278, 486),
(280062, 21278, 468),
(280063, 21278, 119),
(280064, 21278, 248),
(280065, 21278, 470),
(280066, 21278, 755),
(280067, 21278, 885),
(280068, 21278, 614),
(280069, 21278, 550),
(280070, 21278, 298),
(280071, 21278, 526),
(280072, 21278, 549),
(280073, 21278, 112),
(280074, 21278, 749),
(280075, 21278, 936),
(280076, 21278, 773),
(280077, 21278, 785),
(280078, 21278, 1236),
(280079, 21278, 971),
(280080, 21278, 460),
(280081, 21278, 336),
(280082, 21278, 1237),
(280083, 21278, 304),
(280084, 21278, 886),
(280085, 21278, 467),
(280086, 21278, 617),
(280087, 21278, 54),
(280088, 21278, 478),
(280089, 21278, 41),
(280090, 21279, 109),
(280091, 21279, 305),
(280092, 21279, 1202),
(280093, 21279, 468),
(280094, 21279, 119),
(280095, 21279, 1007),
(280096, 21279, 1008),
(280097, 21279, 470),
(280098, 21279, 253),
(280099, 21279, 885),
(280100, 21279, 614),
(280101, 21279, 550),
(280102, 21279, 298),
(280103, 21279, 892),
(280104, 21279, 264),
(280105, 21279, 526),
(280106, 21279, 549),
(280107, 21279, 112),
(280108, 21279, 749),
(280109, 21279, 339),
(280110, 21279, 1201),
(280111, 21279, 785),
(280112, 21279, 114),
(280113, 21279, 540),
(280114, 21279, 971),
(280115, 21279, 335),
(280116, 21279, 460),
(280117, 21279, 118),
(280118, 21279, 311),
(280119, 21279, 336),
(280120, 21279, 328),
(280121, 21279, 301),
(280122, 21279, 467),
(280123, 21279, 617),
(280124, 21279, 54),
(280125, 21279, 508),
(280126, 21279, 478),
(280127, 21279, 990),
(280128, 21279, 41),
(280129, 21280, 940),
(280130, 21280, 923),
(280131, 21280, 243),
(280132, 21280, 359),
(280133, 21280, 953),
(280134, 21280, 1201),
(280135, 21280, 298),
(280136, 21280, 54),
(280137, 21280, 4),
(280138, 21280, 780),
(280139, 21281, 32),
(280140, 21282, 616),
(280141, 21282, 109),
(280142, 21282, 253),
(280143, 21282, 243),
(280144, 21282, 303),
(280145, 21282, 614),
(280146, 21282, 467),
(280147, 21282, 1201),
(280148, 21282, 4),
(280149, 21282, 617),
(280150, 21282, 478),
(280151, 21282, 335),
(280152, 21283, 781),
(280153, 21283, 112),
(280154, 21283, 329),
(280155, 21283, 1202),
(280156, 21283, 54),
(280157, 21283, 120),
(280158, 21283, 797),
(280159, 21283, 119),
(280160, 21284, 963),
(280161, 21284, 974),
(280162, 21284, 109),
(280163, 21284, 305),
(280164, 21284, 468),
(280165, 21284, 1268),
(280166, 21284, 795),
(280167, 21284, 133),
(280168, 21284, 755),
(280169, 21284, 470),
(280170, 21284, 1217),
(280171, 21284, 1230),
(280172, 21284, 885),
(280173, 21284, 550),
(280174, 21284, 614),
(280175, 21284, 1198),
(280176, 21284, 298),
(280177, 21284, 1270),
(280178, 21284, 4),
(280179, 21284, 17),
(280180, 21284, 526),
(280181, 21284, 549),
(280182, 21284, 332),
(280183, 21284, 112),
(280184, 21284, 116),
(280185, 21284, 1224),
(280186, 21284, 785),
(280187, 21284, 1201),
(280188, 21284, 1216),
(280189, 21284, 460),
(280190, 21284, 336),
(280191, 21284, 467),
(280192, 21284, 886),
(280193, 21284, 54),
(280194, 21285, 862),
(280195, 21285, 109),
(280196, 21285, 319),
(280197, 21285, 339),
(280198, 21285, 297),
(280199, 21285, 892),
(280200, 21285, 264),
(280201, 21286, 112),
(280202, 21286, 109),
(280203, 21286, 328),
(280204, 21286, 769),
(280205, 21286, 54),
(280206, 21286, 245),
(280207, 21286, 335),
(280208, 21287, 109),
(280209, 21287, 115),
(280210, 21287, 443),
(280211, 21287, 468),
(280212, 21287, 1141),
(280213, 21287, 870),
(280214, 21287, 1056),
(280215, 21287, 442),
(280216, 21287, 1166),
(280217, 21287, 243),
(280218, 21287, 550),
(280219, 21287, 614),
(280220, 21287, 1198),
(280221, 21287, 4),
(280222, 21287, 17),
(280223, 21287, 440),
(280224, 21287, 264),
(280225, 21287, 526),
(280226, 21287, 549),
(280227, 21287, 950),
(280228, 21287, 438),
(280229, 21287, 112),
(280230, 21287, 1258),
(280231, 21287, 972),
(280232, 21287, 11),
(280233, 21287, 1201),
(280234, 21287, 22),
(280235, 21287, 457),
(280236, 21287, 460),
(280237, 21287, 175),
(280238, 21287, 1167),
(280239, 21287, 12),
(280240, 21287, 328),
(280241, 21287, 769),
(280242, 21287, 54),
(280243, 21287, 446),
(280244, 21288, 360),
(280245, 21288, 4),
(280246, 21288, 944),
(280247, 21289, 129),
(280248, 21289, 206),
(280249, 21290, 230),
(280250, 21290, 166),
(280251, 21290, 225),
(280252, 21290, 213),
(280253, 21290, 216),
(280254, 21290, 215),
(280255, 21291, 251),
(280256, 21291, 1166),
(280257, 21291, 4),
(280258, 21291, 335),
(280259, 21292, 4),
(280260, 21293, 862),
(280261, 21293, 109),
(280262, 21293, 339),
(280263, 21293, 1201),
(280264, 21293, 785),
(280265, 21293, 894),
(280266, 21293, 251),
(280267, 21293, 336),
(280268, 21293, 896),
(280269, 21293, 614),
(280270, 21293, 467),
(280271, 21293, 298),
(280272, 21293, 4),
(280273, 21293, 54),
(280274, 21293, 617),
(280275, 21293, 317),
(280276, 21293, 478),
(280277, 21293, 342),
(280278, 21293, 892),
(280279, 21293, 264),
(280280, 21294, 4),
(280281, 21294, 559),
(280282, 21295, 54),
(280283, 21295, 755),
(280284, 21296, 808),
(280285, 21296, 166),
(280286, 21297, 612),
(280287, 21298, 334),
(280288, 21298, 966),
(280289, 21298, 985),
(280290, 21298, 117),
(280291, 21298, 965),
(280292, 21298, 468),
(280293, 21298, 540),
(280294, 21298, 457),
(280295, 21298, 1007),
(280296, 21298, 460),
(280297, 21298, 763),
(280298, 21298, 550),
(280299, 21298, 54),
(280300, 21298, 4),
(280301, 21298, 508),
(280302, 21298, 466),
(280303, 21298, 549),
(280304, 21299, 109),
(280305, 21299, 243),
(280306, 21299, 614),
(280307, 21299, 304),
(280308, 21299, 1270),
(280309, 21299, 467),
(280310, 21299, 298),
(280311, 21299, 4),
(280312, 21299, 248),
(280313, 21299, 335),
(280314, 21299, 470),
(280315, 21299, 549),
(280316, 21300, 901),
(280317, 21300, 974),
(280318, 21300, 616),
(280319, 21300, 112),
(280320, 21300, 900),
(280321, 21300, 298),
(280322, 21300, 54),
(280323, 21300, 795),
(280324, 21300, 119),
(280325, 21300, 460),
(280326, 21300, 755),
(280327, 21301, 901),
(280328, 21301, 945),
(280329, 21301, 359),
(280330, 21302, 109),
(280331, 21302, 896),
(280332, 21302, 993),
(280333, 21302, 551),
(280334, 21302, 468),
(280335, 21302, 1201),
(280336, 21302, 508),
(280337, 21302, 342),
(280338, 21302, 549),
(280339, 21303, 530),
(280340, 21303, 965),
(280341, 21303, 551),
(280342, 21303, 468),
(280343, 21303, 983),
(280344, 21303, 938),
(280345, 21303, 613),
(280346, 21303, 470),
(280347, 21303, 1006),
(280348, 21303, 1166),
(280349, 21303, 297),
(280350, 21303, 550),
(280351, 21303, 614),
(280352, 21303, 4),
(280353, 21303, 342),
(280354, 21303, 498),
(280355, 21303, 998),
(280356, 21303, 240),
(280357, 21303, 329),
(280358, 21303, 527),
(280359, 21303, 540),
(280360, 21303, 460),
(280361, 21303, 476),
(280362, 21303, 995),
(280363, 21303, 1167),
(280364, 21303, 996),
(280365, 21303, 853),
(280366, 21303, 618),
(280367, 21303, 328),
(280368, 21303, 508),
(280369, 21303, 1005),
(280370, 21304, 230),
(280371, 21304, 215),
(280372, 21304, 175),
(280373, 21305, 4),
(280374, 21305, 559),
(280375, 21306, 963),
(280376, 21306, 305),
(280377, 21306, 468),
(280378, 21306, 894),
(280379, 21306, 755),
(280380, 21306, 470),
(280381, 21306, 885),
(280382, 21306, 550),
(280383, 21306, 614),
(280384, 21306, 303),
(280385, 21306, 298),
(280386, 21306, 342),
(280387, 21306, 526),
(280388, 21306, 549),
(280389, 21306, 616),
(280390, 21306, 112),
(280391, 21306, 749),
(280392, 21306, 976),
(280393, 21306, 117),
(280394, 21306, 785),
(280395, 21306, 460),
(280396, 21306, 336),
(280397, 21306, 304),
(280398, 21306, 467),
(280399, 21306, 54),
(280400, 21306, 617),
(280401, 21306, 41),
(280402, 21306, 481),
(280403, 21307, 950),
(280404, 21307, 1058),
(280405, 21307, 112),
(280406, 21307, 109),
(280407, 21307, 877),
(280408, 21307, 785),
(280409, 21307, 468),
(280410, 21307, 460),
(280411, 21307, 470),
(280412, 21307, 920),
(280413, 21307, 336),
(280414, 21307, 359),
(280415, 21307, 614),
(280416, 21307, 304),
(280417, 21307, 298),
(280418, 21307, 1057),
(280419, 21307, 467),
(280420, 21307, 617),
(280421, 21307, 54),
(280422, 21307, 264),
(280423, 21307, 526),
(280424, 21308, 862),
(280425, 21308, 326),
(280426, 21308, 877),
(280427, 21308, 551),
(280428, 21308, 938),
(280429, 21308, 119),
(280430, 21308, 755),
(280431, 21308, 1008),
(280432, 21308, 967),
(280433, 21308, 899),
(280434, 21308, 251),
(280435, 21308, 320),
(280436, 21308, 614),
(280437, 21308, 892),
(280438, 21308, 264),
(280439, 21308, 549),
(280440, 21308, 339),
(280441, 21308, 746),
(280442, 21308, 460),
(280443, 21308, 359),
(280444, 21308, 301),
(280445, 21308, 467),
(280446, 21308, 54),
(280447, 21308, 617),
(280448, 21308, 508),
(280449, 21308, 747),
(280450, 21308, 109),
(280451, 21308, 115),
(280452, 21308, 315),
(280453, 21308, 35),
(280454, 21308, 468),
(280455, 21308, 473),
(280456, 21308, 297),
(280457, 21308, 896),
(280458, 21308, 298),
(280459, 21308, 783),
(280460, 21308, 4),
(280461, 21308, 342),
(280462, 21308, 498),
(280463, 21308, 526),
(280464, 21308, 112),
(280465, 21308, 329),
(280466, 21308, 357),
(280467, 21308, 116),
(280468, 21308, 890),
(280469, 21308, 1201),
(280470, 21308, 785),
(280471, 21308, 114),
(280472, 21308, 540),
(280473, 21308, 311),
(280474, 21308, 336),
(280475, 21308, 319),
(280476, 21308, 328),
(280477, 21308, 993),
(280478, 21308, 478),
(280479, 21308, 1005),
(280480, 21309, 4),
(280481, 21309, 559),
(280482, 21309, 1012),
(280483, 21310, 109),
(280484, 21310, 877),
(280485, 21310, 938),
(280486, 21310, 613),
(280487, 21310, 119),
(280488, 21310, 248),
(280489, 21310, 755),
(280490, 21310, 1166),
(280491, 21310, 297),
(280492, 21310, 243),
(280493, 21310, 614),
(280494, 21310, 1270),
(280495, 21310, 4),
(280496, 21310, 111),
(280497, 21310, 264),
(280498, 21310, 549),
(280499, 21310, 950),
(280500, 21310, 112),
(280501, 21310, 114),
(280502, 21310, 476),
(280503, 21310, 1267),
(280504, 21310, 1289),
(280505, 21310, 359),
(280506, 21310, 54),
(280507, 21310, 776),
(280508, 21311, 303),
(280509, 21311, 508),
(280510, 21311, 982),
(280511, 21312, 332),
(280512, 21312, 112),
(280513, 21312, 109),
(280514, 21312, 116),
(280515, 21312, 1202),
(280516, 21312, 795),
(280517, 21312, 119),
(280518, 21312, 335),
(280519, 21312, 243),
(280520, 21312, 304),
(280521, 21312, 298),
(280522, 21312, 54),
(280523, 21312, 4),
(280524, 21312, 111),
(280525, 21313, 525),
(280526, 21313, 984),
(280527, 21313, 551),
(280528, 21313, 1201),
(280529, 21313, 4),
(280530, 21313, 508),
(280531, 21314, 612),
(280532, 21315, 22),
(280533, 21315, 1056),
(280534, 21316, 901),
(280535, 21316, 443),
(280536, 21316, 305),
(280537, 21316, 795),
(280538, 21316, 119),
(280539, 21316, 1007),
(280540, 21316, 755),
(280541, 21316, 442),
(280542, 21316, 1166),
(280543, 21316, 614),
(280544, 21316, 356),
(280545, 21316, 17),
(280546, 21316, 440),
(280547, 21316, 264),
(280548, 21316, 549),
(280549, 21316, 616),
(280550, 21316, 206),
(280551, 21316, 360),
(280552, 21316, 559),
(280553, 21316, 797),
(280554, 21316, 457),
(280555, 21316, 460),
(280556, 21316, 944),
(280557, 21316, 553),
(280558, 21316, 12),
(280559, 21316, 467),
(280560, 21316, 54),
(280561, 21316, 617),
(280562, 21316, 481),
(280563, 21316, 968),
(280564, 21316, 963),
(280565, 21316, 109),
(280566, 21316, 468),
(280567, 21316, 1141),
(280568, 21316, 228),
(280569, 21316, 914),
(280570, 21316, 470),
(280571, 21316, 1056),
(280572, 21316, 885),
(280573, 21316, 550),
(280574, 21316, 303),
(280575, 21316, 298),
(280576, 21316, 4),
(280577, 21316, 783),
(280578, 21316, 245),
(280579, 21316, 216),
(280580, 21316, 526),
(280581, 21316, 438),
(280582, 21316, 112),
(280583, 21316, 749),
(280584, 21316, 976),
(280585, 21316, 11),
(280586, 21316, 785),
(280587, 21316, 1201),
(280588, 21316, 540),
(280589, 21316, 22),
(280590, 21316, 336),
(280591, 21316, 1167),
(280592, 21316, 861),
(280593, 21316, 816),
(280594, 21316, 120),
(280595, 21316, 446),
(280596, 21316, 41),
(280597, 21317, 1167),
(280598, 21317, 243),
(280599, 21317, 782),
(280600, 21317, 54),
(280601, 21317, 4),
(280602, 21317, 317),
(280603, 21318, 115),
(280604, 21318, 993),
(280605, 21318, 1201),
(280606, 21318, 870),
(280607, 21318, 508),
(280608, 21318, 264),
(280609, 21318, 526),
(280610, 21318, 549),
(280611, 21319, 109),
(280612, 21319, 1269),
(280613, 21319, 255),
(280614, 21319, 1268),
(280615, 21319, 248),
(280616, 21319, 118),
(280617, 21319, 335),
(280618, 21319, 470),
(280619, 21319, 863),
(280620, 21319, 1267),
(280621, 21319, 297),
(280622, 21319, 243),
(280623, 21319, 614),
(280624, 21319, 1051),
(280625, 21319, 467),
(280626, 21319, 298),
(280627, 21319, 1270),
(280628, 21319, 4),
(280629, 21319, 617),
(280630, 21319, 478),
(280631, 21319, 264),
(280632, 21319, 549),
(280633, 21320, 781),
(280634, 21320, 315),
(280635, 21320, 305),
(280636, 21320, 318),
(280637, 21320, 114),
(280638, 21320, 311),
(280639, 21320, 1166),
(280640, 21320, 885),
(280641, 21320, 614),
(280642, 21320, 54),
(280643, 21320, 617),
(280644, 21320, 317),
(280645, 21320, 478),
(280646, 21320, 264),
(280647, 21320, 549),
(280648, 21321, 968),
(280649, 21321, 963),
(280650, 21321, 305),
(280651, 21321, 468),
(280652, 21321, 795),
(280653, 21321, 119),
(280654, 21321, 1007),
(280655, 21321, 914),
(280656, 21321, 470),
(280657, 21321, 755),
(280658, 21321, 885),
(280659, 21321, 550),
(280660, 21321, 303),
(280661, 21321, 614),
(280662, 21321, 298),
(280663, 21321, 783),
(280664, 21321, 4),
(280665, 21321, 526),
(280666, 21321, 549),
(280667, 21321, 616),
(280668, 21321, 112),
(280669, 21321, 749),
(280670, 21321, 976),
(280671, 21321, 1201),
(280672, 21321, 785),
(280673, 21321, 540),
(280674, 21321, 460),
(280675, 21321, 336),
(280676, 21321, 467),
(280677, 21321, 54),
(280678, 21321, 617),
(280679, 21321, 41),
(280680, 21321, 481),
(280681, 21322, 54),
(280682, 21322, 755),
(280683, 21323, 1118),
(280684, 21323, 251),
(280685, 21323, 1166),
(280686, 21323, 885),
(280687, 21323, 305),
(280688, 21323, 508),
(280689, 21323, 987),
(280690, 21323, 335),
(280691, 21324, 1167),
(280692, 21324, 32),
(280693, 21324, 4),
(280694, 21325, 485),
(280695, 21325, 109),
(280696, 21325, 1202),
(280697, 21325, 1201),
(280698, 21325, 468),
(280699, 21325, 971),
(280700, 21325, 460),
(280701, 21325, 118),
(280702, 21325, 251),
(280703, 21325, 304),
(280704, 21325, 298),
(280705, 21325, 617),
(280706, 21325, 264),
(280707, 21325, 526),
(280708, 21325, 549),
(280709, 21326, 112),
(280710, 21326, 109),
(280711, 21326, 243),
(280712, 21326, 304),
(280713, 21326, 1202),
(280714, 21326, 1201),
(280715, 21326, 298),
(280716, 21326, 4),
(280717, 21326, 335),
(280718, 21327, 862),
(280719, 21327, 339),
(280720, 21327, 614),
(280721, 21327, 617),
(280722, 21327, 4),
(280723, 21327, 892),
(280724, 21327, 460),
(280725, 21327, 264),
(280726, 21328, 109),
(280727, 21328, 936),
(280728, 21328, 1258),
(280729, 21328, 877),
(280730, 21328, 304),
(280731, 21328, 1107),
(280732, 21328, 264),
(280733, 21329, 112),
(280734, 21329, 109),
(280735, 21329, 1202),
(280736, 21329, 298),
(280737, 21329, 54),
(280738, 21329, 795),
(280739, 21329, 264),
(280740, 21330, 109),
(280741, 21330, 116),
(280742, 21330, 301),
(280743, 21331, 4),
(280744, 21331, 559),
(280745, 21332, 974),
(280746, 21332, 109),
(280747, 21332, 551),
(280748, 21332, 305),
(280749, 21332, 468),
(280750, 21332, 795),
(280751, 21332, 119),
(280752, 21332, 251),
(280753, 21332, 243),
(280754, 21332, 885),
(280755, 21332, 298),
(280756, 21332, 4),
(280757, 21332, 779),
(280758, 21332, 349),
(280759, 21332, 549),
(280760, 21332, 950),
(280761, 21332, 332),
(280762, 21332, 616),
(280763, 21332, 112),
(280764, 21332, 1281),
(280765, 21332, 749),
(280766, 21332, 991),
(280767, 21332, 1201),
(280768, 21332, 460),
(280769, 21332, 328),
(280770, 21332, 617),
(280771, 21332, 54),
(280772, 21332, 508),
(280773, 21332, 1277),
(280774, 21332, 41),
(280775, 21333, 4),
(280776, 21333, 559),
(280777, 21334, 616),
(280778, 21334, 112),
(280779, 21334, 305),
(280780, 21334, 785),
(280781, 21334, 795),
(280782, 21334, 119),
(280783, 21334, 914),
(280784, 21334, 470),
(280785, 21334, 755),
(280786, 21334, 336),
(280787, 21334, 885),
(280788, 21334, 303),
(280789, 21334, 614),
(280790, 21334, 467),
(280791, 21334, 298),
(280792, 21334, 617),
(280793, 21334, 1264),
(280794, 21334, 54),
(280795, 21334, 481),
(280796, 21335, 4),
(280797, 21335, 559),
(280798, 21336, 808),
(280799, 21336, 166),
(280800, 21337, 566),
(280801, 21337, 1014),
(280802, 21337, 1056),
(280803, 21338, 311),
(280804, 21338, 315),
(280805, 21338, 318),
(280806, 21338, 330),
(280807, 21339, 901),
(280808, 21339, 109),
(280809, 21339, 35),
(280810, 21339, 877),
(280811, 21339, 745),
(280812, 21339, 114),
(280813, 21339, 248),
(280814, 21339, 311),
(280815, 21339, 336),
(280816, 21339, 1267),
(280817, 21339, 297),
(280818, 21339, 353),
(280819, 21339, 328),
(280820, 21339, 356),
(280821, 21339, 264),
(280822, 21340, 4),
(280823, 21340, 559),
(280824, 21341, 166),
(280825, 21342, 304),
(280826, 21342, 54),
(280827, 21342, 4),
(280828, 21342, 795),
(280829, 21343, 443),
(280830, 21343, 1202),
(280831, 21343, 551),
(280832, 21343, 938),
(280833, 21343, 613),
(280834, 21343, 119),
(280835, 21343, 1007),
(280836, 21343, 755),
(280837, 21343, 967),
(280838, 21343, 442),
(280839, 21343, 320),
(280840, 21343, 1166),
(280841, 21343, 253),
(280842, 21343, 243),
(280843, 21343, 614),
(280844, 21343, 1198),
(280845, 21343, 782),
(280846, 21343, 957),
(280847, 21343, 17),
(280848, 21343, 440),
(280849, 21343, 264),
(280850, 21343, 549),
(280851, 21343, 456),
(280852, 21343, 559),
(280853, 21343, 797),
(280854, 21343, 457),
(280855, 21343, 460),
(280856, 21343, 118),
(280857, 21343, 553),
(280858, 21343, 12),
(280859, 21343, 54),
(280860, 21343, 617),
(280861, 21343, 963),
(280862, 21343, 109),
(280863, 21343, 468),
(280864, 21343, 1141),
(280865, 21343, 455),
(280866, 21343, 470),
(280867, 21343, 1056),
(280868, 21343, 297),
(280869, 21343, 353),
(280870, 21343, 298),
(280871, 21343, 4),
(280872, 21343, 783),
(280873, 21343, 526),
(280874, 21343, 27),
(280875, 21343, 950),
(280876, 21343, 438),
(280877, 21343, 112),
(280878, 21343, 890),
(280879, 21343, 11),
(280880, 21343, 1201),
(280881, 21343, 540),
(280882, 21343, 22),
(280883, 21343, 168),
(280884, 21343, 476),
(280885, 21343, 1167),
(280886, 21343, 861),
(280887, 21343, 769),
(280888, 21343, 120),
(280889, 21343, 1005),
(280890, 21343, 446),
(280891, 21343, 1011),
(280892, 21344, 54),
(280893, 21344, 755),
(280894, 21345, 116),
(280895, 21345, 1238),
(280896, 21345, 1244),
(280897, 21345, 1252),
(280898, 21345, 54),
(280899, 21345, 952),
(280900, 21345, 793),
(280901, 21345, 1246),
(280902, 21345, 1240),
(280903, 21345, 1248),
(280904, 21346, 901),
(280905, 21346, 443),
(280906, 21346, 357),
(280907, 21346, 1201),
(280908, 21346, 1141),
(280909, 21346, 255),
(280910, 21346, 559),
(280911, 21346, 795),
(280912, 21346, 540),
(280913, 21346, 457),
(280914, 21346, 1007),
(280915, 21346, 442),
(280916, 21346, 553),
(280917, 21346, 945),
(280918, 21346, 900),
(280919, 21346, 359),
(280920, 21346, 912),
(280921, 21346, 4),
(280922, 21346, 54),
(280923, 21346, 440),
(280924, 21346, 446),
(280925, 21347, 23),
(280926, 21347, 1167),
(280927, 21347, 4),
(280928, 21348, 901),
(280929, 21348, 963),
(280930, 21348, 443),
(280931, 21348, 1202),
(280932, 21348, 1007),
(280933, 21348, 470),
(280934, 21348, 755),
(280935, 21348, 442),
(280936, 21348, 900),
(280937, 21348, 550),
(280938, 21348, 303),
(280939, 21348, 614),
(280940, 21348, 356),
(280941, 21348, 298),
(280942, 21348, 4),
(280943, 21348, 440),
(280944, 21348, 616),
(280945, 21348, 976),
(280946, 21348, 785),
(280947, 21348, 559),
(280948, 21348, 797),
(280949, 21348, 540),
(280950, 21348, 457),
(280951, 21348, 1142),
(280952, 21348, 460),
(280953, 21348, 553),
(280954, 21348, 336),
(280955, 21348, 467),
(280956, 21348, 54),
(280957, 21348, 120),
(280958, 21348, 446),
(280959, 21349, 853),
(280960, 21349, 240),
(280961, 21350, 551),
(280962, 21350, 304),
(280963, 21350, 467),
(280964, 21350, 298),
(280965, 21350, 470),
(280966, 21351, 1220),
(280967, 21351, 963),
(280968, 21351, 109),
(280969, 21351, 305),
(280970, 21351, 468),
(280971, 21351, 755),
(280972, 21351, 470),
(280973, 21351, 885),
(280974, 21351, 550),
(280975, 21351, 614),
(280976, 21351, 298),
(280977, 21351, 549),
(280978, 21351, 332),
(280979, 21351, 616),
(280980, 21351, 116),
(280981, 21351, 976),
(280982, 21351, 991),
(280983, 21351, 785),
(280984, 21351, 460),
(280985, 21351, 336),
(280986, 21351, 304),
(280987, 21351, 467),
(280988, 21351, 54),
(280989, 21351, 508),
(280990, 21352, 303),
(280991, 21352, 1201),
(280992, 21352, 54),
(280993, 21352, 4),
(280994, 21352, 795),
(280995, 21353, 974),
(280996, 21353, 963),
(280997, 21353, 109),
(280998, 21353, 351),
(280999, 21353, 305),
(281000, 21353, 468),
(281001, 21353, 795),
(281002, 21353, 133),
(281003, 21353, 470),
(281004, 21353, 755),
(281005, 21353, 1230),
(281006, 21353, 885),
(281007, 21353, 550),
(281008, 21353, 614),
(281009, 21353, 298),
(281010, 21353, 4),
(281011, 21353, 1233),
(281012, 21353, 526),
(281013, 21353, 549),
(281014, 21353, 616),
(281015, 21353, 332),
(281016, 21353, 112),
(281017, 21353, 116),
(281018, 21353, 1224),
(281019, 21353, 785),
(281020, 21353, 1201),
(281021, 21353, 1216),
(281022, 21353, 460),
(281023, 21353, 1227),
(281024, 21353, 336),
(281025, 21353, 467),
(281026, 21353, 886),
(281027, 21353, 54),
(281028, 21354, 443),
(281029, 21354, 305),
(281030, 21354, 1202),
(281031, 21354, 1141),
(281032, 21354, 1201),
(281033, 21354, 795),
(281034, 21354, 797),
(281035, 21354, 442),
(281036, 21354, 1166),
(281037, 21354, 900),
(281038, 21354, 885),
(281039, 21354, 54),
(281040, 21354, 120),
(281041, 21354, 446),
(281042, 21355, 485),
(281043, 21355, 115),
(281044, 21355, 109),
(281045, 21355, 965),
(281046, 21355, 1202),
(281047, 21355, 468),
(281048, 21355, 795),
(281049, 21355, 251),
(281050, 21355, 763),
(281051, 21355, 550),
(281052, 21355, 614),
(281053, 21355, 298),
(281054, 21355, 4),
(281055, 21355, 498),
(281056, 21355, 264),
(281057, 21355, 549),
(281058, 21355, 966),
(281059, 21355, 112),
(281060, 21355, 116),
(281061, 21355, 1201),
(281062, 21355, 457),
(281063, 21355, 971),
(281064, 21355, 460),
(281065, 21355, 758),
(281066, 21355, 328),
(281067, 21355, 304),
(281068, 21355, 54),
(281069, 21355, 617),
(281070, 21355, 478),
(281071, 21356, 311),
(281072, 21356, 318),
(281073, 21357, 974),
(281074, 21357, 109),
(281075, 21357, 551),
(281076, 21357, 305),
(281077, 21357, 468),
(281078, 21357, 1268),
(281079, 21357, 1007),
(281080, 21357, 119),
(281081, 21357, 755),
(281082, 21357, 251),
(281083, 21357, 243),
(281084, 21357, 885),
(281085, 21357, 550),
(281086, 21357, 298),
(281087, 21357, 1270),
(281088, 21357, 4),
(281089, 21357, 779),
(281090, 21357, 349),
(281091, 21357, 498),
(281092, 21357, 549),
(281093, 21357, 332),
(281094, 21357, 616),
(281095, 21357, 112),
(281096, 21357, 749),
(281097, 21357, 991),
(281098, 21357, 1201),
(281099, 21357, 540),
(281100, 21357, 335),
(281101, 21357, 460),
(281102, 21357, 328),
(281103, 21357, 54),
(281104, 21357, 617),
(281105, 21357, 508),
(281106, 21357, 41),
(281107, 21358, 747),
(281108, 21358, 116),
(281109, 21358, 35),
(281110, 21358, 54),
(281111, 21358, 777),
(281112, 21359, 4),
(281113, 21359, 559),
(281114, 21360, 311),
(281115, 21360, 296),
(281116, 21361, 109),
(281117, 21361, 1202),
(281118, 21361, 255),
(281119, 21361, 4),
(281120, 21362, 1231),
(281121, 21362, 963),
(281122, 21362, 116),
(281123, 21362, 785),
(281124, 21362, 1216),
(281125, 21362, 133),
(281126, 21362, 460),
(281127, 21362, 755),
(281128, 21362, 470),
(281129, 21362, 1217),
(281130, 21362, 1234),
(281131, 21362, 1230),
(281132, 21362, 336),
(281133, 21362, 614),
(281134, 21362, 298),
(281135, 21362, 467),
(281136, 21362, 54),
(281137, 21362, 1233),
(281138, 21362, 549),
(281139, 21363, 1166),
(281140, 21363, 253),
(281141, 21363, 4),
(281142, 21363, 559),
(281143, 21364, 936),
(281144, 21364, 297),
(281145, 21364, 1258),
(281146, 21364, 877),
(281147, 21364, 1105),
(281148, 21364, 264),
(281149, 21365, 116),
(281150, 21365, 297),
(281151, 21365, 54),
(281152, 21365, 4),
(281153, 21365, 317),
(281154, 21365, 795),
(281155, 21366, 885),
(281156, 21366, 305),
(281157, 21366, 468),
(281158, 21366, 1201),
(281159, 21366, 54),
(281160, 21366, 483),
(281161, 21366, 4),
(281162, 21366, 795),
(281163, 21366, 902),
(281164, 21366, 613),
(281165, 21366, 549),
(281166, 21367, 901),
(281167, 21367, 360),
(281168, 21367, 356),
(281169, 21367, 4),
(281170, 21367, 559),
(281171, 21368, 54),
(281172, 21368, 755),
(281173, 21369, 900),
(281174, 21369, 4),
(281175, 21369, 559),
(281176, 21370, 612),
(281177, 21370, 1168),
(281178, 21371, 4),
(281179, 21371, 559),
(281180, 21372, 485),
(281181, 21372, 115),
(281182, 21372, 109),
(281183, 21372, 305),
(281184, 21372, 1202),
(281185, 21372, 468),
(281186, 21372, 795),
(281187, 21372, 358),
(281188, 21372, 1166),
(281189, 21372, 297),
(281190, 21372, 253),
(281191, 21372, 885),
(281192, 21372, 614),
(281193, 21372, 298),
(281194, 21372, 498),
(281195, 21372, 264),
(281196, 21372, 526),
(281197, 21372, 549),
(281198, 21372, 781),
(281199, 21372, 112),
(281200, 21372, 1201),
(281201, 21372, 540),
(281202, 21372, 457),
(281203, 21372, 971),
(281204, 21372, 460),
(281205, 21372, 1167),
(281206, 21372, 304),
(281207, 21372, 617),
(281208, 21372, 54),
(281209, 21372, 478),
(281210, 21372, 1005),
(281211, 21372, 1203),
(281212, 21373, 901),
(281213, 21373, 616),
(281214, 21373, 112),
(281215, 21373, 900),
(281216, 21373, 298),
(281217, 21373, 54),
(281218, 21373, 795),
(281219, 21373, 119),
(281220, 21373, 755),
(281221, 21374, 984),
(281222, 21374, 763),
(281223, 21374, 468),
(281224, 21374, 54),
(281225, 21374, 4),
(281226, 21374, 508),
(281227, 21374, 549),
(281228, 21375, 1200),
(281229, 21375, 109),
(281230, 21375, 315),
(281231, 21375, 877),
(281232, 21375, 551),
(281233, 21375, 468),
(281234, 21375, 330),
(281235, 21375, 938),
(281236, 21375, 358),
(281237, 21375, 1166),
(281238, 21375, 297),
(281239, 21375, 984),
(281240, 21375, 243),
(281241, 21375, 353),
(281242, 21375, 614),
(281243, 21375, 4),
(281244, 21375, 111),
(281245, 21375, 264),
(281246, 21375, 950),
(281247, 21375, 332),
(281248, 21375, 112),
(281249, 21375, 1201),
(281250, 21375, 460),
(281251, 21375, 359),
(281252, 21375, 617),
(281253, 21375, 508),
(281254, 21376, 1274),
(281255, 21376, 1271),
(281256, 21376, 1269),
(281257, 21376, 1268),
(281258, 21376, 119),
(281259, 21376, 248),
(281260, 21376, 133),
(281261, 21376, 471),
(281262, 21376, 550),
(281263, 21376, 614),
(281264, 21376, 1270),
(281265, 21376, 298),
(281266, 21376, 1273),
(281267, 21376, 1272),
(281268, 21376, 549),
(281269, 21376, 112),
(281270, 21376, 360),
(281271, 21376, 784),
(281272, 21376, 785),
(281273, 21376, 927),
(281274, 21376, 114),
(281275, 21376, 336),
(281276, 21376, 1267),
(281277, 21376, 304),
(281278, 21376, 54),
(281279, 21376, 617),
(281280, 21376, 478),
(281281, 21377, 109),
(281282, 21377, 116),
(281283, 21377, 305),
(281284, 21377, 1201),
(281285, 21377, 330),
(281286, 21377, 119),
(281287, 21377, 473),
(281288, 21377, 253),
(281289, 21377, 886),
(281290, 21377, 54),
(281291, 21377, 783),
(281292, 21377, 549),
(281293, 21378, 54),
(281294, 21378, 755),
(281295, 21379, 781),
(281296, 21379, 315),
(281297, 21379, 318),
(281298, 21379, 311),
(281299, 21379, 1166),
(281300, 21379, 614),
(281301, 21379, 298),
(281302, 21379, 617),
(281303, 21379, 54),
(281304, 21379, 478),
(281305, 21379, 317),
(281306, 21379, 264),
(281307, 21380, 112),
(281308, 21380, 109),
(281309, 21380, 243),
(281310, 21380, 1202),
(281311, 21380, 298),
(281312, 21380, 1201),
(281313, 21380, 4),
(281314, 21380, 54),
(281315, 21380, 795),
(281316, 21380, 335),
(281317, 21381, 4),
(281318, 21381, 559),
(281319, 21382, 336),
(281320, 21382, 297),
(281321, 21382, 1269),
(281322, 21382, 248),
(281323, 21383, 1167),
(281324, 21383, 456),
(281325, 21383, 861),
(281326, 21383, 4),
(281327, 21383, 111),
(281328, 21383, 264),
(281329, 21384, 566),
(281330, 21384, 1014),
(281331, 21384, 1056),
(281332, 21385, 901),
(281333, 21385, 357),
(281334, 21385, 4),
(281335, 21385, 559),
(281336, 21386, 206),
(281337, 21386, 228),
(281338, 21387, 27),
(281339, 21387, 950),
(281340, 21387, 22),
(281341, 21387, 460),
(281342, 21387, 175),
(281343, 21387, 1056),
(281344, 21387, 12),
(281345, 21387, 816),
(281346, 21387, 614),
(281347, 21387, 1198),
(281348, 21387, 4),
(281349, 21387, 617),
(281350, 21387, 17),
(281351, 21388, 901),
(281352, 21388, 443),
(281353, 21388, 32),
(281354, 21388, 305),
(281355, 21388, 1202),
(281356, 21388, 938),
(281357, 21388, 894),
(281358, 21388, 314),
(281359, 21388, 1007),
(281360, 21388, 755),
(281361, 21388, 815),
(281362, 21388, 235),
(281363, 21388, 863),
(281364, 21388, 442),
(281365, 21388, 1166),
(281366, 21388, 614),
(281367, 21388, 1198),
(281368, 21388, 356),
(281369, 21388, 17),
(281370, 21388, 440),
(281371, 21388, 264),
(281372, 21388, 549),
(281373, 21388, 616),
(281374, 21388, 206),
(281375, 21388, 117),
(281376, 21388, 559),
(281377, 21388, 797),
(281378, 21388, 457),
(281379, 21388, 460),
(281380, 21388, 553),
(281381, 21388, 12),
(281382, 21388, 467),
(281383, 21388, 54),
(281384, 21388, 617),
(281385, 21388, 481),
(281386, 21388, 968),
(281387, 21388, 963),
(281388, 21388, 109),
(281389, 21388, 115),
(281390, 21388, 468),
(281391, 21388, 1141),
(281392, 21388, 255),
(281393, 21388, 439),
(281394, 21388, 470),
(281395, 21388, 1056),
(281396, 21388, 1143),
(281397, 21388, 900),
(281398, 21388, 885),
(281399, 21388, 550),
(281400, 21388, 303),
(281401, 21388, 298),
(281402, 21388, 4),
(281403, 21388, 783),
(281404, 21388, 342),
(281405, 21388, 526),
(281406, 21388, 438),
(281407, 21388, 112),
(281408, 21388, 749),
(281409, 21388, 976),
(281410, 21388, 11),
(281411, 21388, 785),
(281412, 21388, 1201),
(281413, 21388, 114),
(281414, 21388, 540),
(281415, 21388, 252),
(281416, 21388, 1246),
(281417, 21388, 22),
(281418, 21388, 500),
(281419, 21388, 336),
(281420, 21388, 1167),
(281421, 21388, 861),
(281422, 21388, 1238),
(281423, 21388, 304),
(281424, 21388, 120),
(281425, 21388, 446),
(281426, 21388, 41),
(281427, 21389, 974),
(281428, 21389, 109),
(281429, 21389, 551),
(281430, 21389, 305),
(281431, 21389, 468),
(281432, 21389, 1268),
(281433, 21389, 119),
(281434, 21389, 755),
(281435, 21389, 251),
(281436, 21389, 243),
(281437, 21389, 885),
(281438, 21389, 550),
(281439, 21389, 298),
(281440, 21389, 1270),
(281441, 21389, 4),
(281442, 21389, 779),
(281443, 21389, 349),
(281444, 21389, 549),
(281445, 21389, 781),
(281446, 21389, 332),
(281447, 21389, 616),
(281448, 21389, 112),
(281449, 21389, 749),
(281450, 21389, 991),
(281451, 21389, 1201),
(281452, 21389, 335),
(281453, 21389, 460),
(281454, 21389, 1167),
(281455, 21389, 328),
(281456, 21389, 54),
(281457, 21389, 617),
(281458, 21389, 508),
(281459, 21389, 41),
(281460, 21390, 936),
(281461, 21390, 360),
(281462, 21390, 359),
(281463, 21390, 304),
(281464, 21390, 1202),
(281465, 21390, 1165),
(281466, 21390, 938),
(281467, 21391, 109),
(281468, 21391, 35),
(281469, 21391, 551),
(281470, 21391, 305),
(281471, 21391, 468),
(281472, 21391, 119),
(281473, 21391, 1008),
(281474, 21391, 251),
(281475, 21391, 320),
(281476, 21391, 885),
(281477, 21391, 550),
(281478, 21391, 4),
(281479, 21391, 892),
(281480, 21391, 526),
(281481, 21391, 549),
(281482, 21391, 332),
(281483, 21391, 339),
(281484, 21391, 890),
(281485, 21391, 991),
(281486, 21391, 746),
(281487, 21391, 114),
(281488, 21391, 540),
(281489, 21391, 971),
(281490, 21391, 460),
(281491, 21391, 311),
(281492, 21391, 328),
(281493, 21391, 301),
(281494, 21391, 617),
(281495, 21391, 508),
(281496, 21392, 4),
(281497, 21393, 4),
(281498, 21393, 559),
(281499, 21394, 868),
(281500, 21394, 117),
(281501, 21394, 264),
(281502, 21395, 4),
(281503, 21396, 112),
(281504, 21396, 109),
(281505, 21396, 304),
(281506, 21396, 298),
(281507, 21396, 54),
(281508, 21396, 755),
(281509, 21396, 244),
(281510, 21397, 442),
(281511, 21397, 109),
(281512, 21397, 861),
(281513, 21397, 1202),
(281514, 21397, 1201),
(281515, 21397, 1141),
(281516, 21397, 446),
(281517, 21397, 264),
(281518, 21398, 862),
(281519, 21398, 109),
(281520, 21398, 315),
(281521, 21398, 1202),
(281522, 21398, 877),
(281523, 21398, 305),
(281524, 21398, 468),
(281525, 21398, 795),
(281526, 21398, 938),
(281527, 21398, 119),
(281528, 21398, 470),
(281529, 21398, 251),
(281530, 21398, 885),
(281531, 21398, 550),
(281532, 21398, 614),
(281533, 21398, 1198),
(281534, 21398, 298),
(281535, 21398, 4),
(281536, 21398, 17),
(281537, 21398, 892),
(281538, 21398, 264),
(281539, 21398, 549),
(281540, 21398, 950),
(281541, 21398, 332),
(281542, 21398, 525),
(281543, 21398, 112),
(281544, 21398, 116),
(281545, 21398, 339),
(281546, 21398, 991),
(281547, 21398, 784),
(281548, 21398, 785),
(281549, 21398, 1201),
(281550, 21398, 114),
(281551, 21398, 460),
(281552, 21398, 336),
(281553, 21398, 359),
(281554, 21398, 304),
(281555, 21398, 467),
(281556, 21398, 54),
(281557, 21398, 617),
(281558, 21398, 508),
(281559, 21399, 109),
(281560, 21399, 359),
(281561, 21399, 877),
(281562, 21399, 1201),
(281563, 21399, 938),
(281564, 21399, 264),
(281565, 21400, 901),
(281566, 21400, 1259),
(281567, 21400, 1050),
(281568, 21400, 32),
(281569, 21400, 551),
(281570, 21400, 305),
(281571, 21400, 795),
(281572, 21400, 894),
(281573, 21400, 119),
(281574, 21400, 133),
(281575, 21400, 755),
(281576, 21400, 1048),
(281577, 21400, 1169),
(281578, 21400, 1230),
(281579, 21400, 1166),
(281580, 21400, 614),
(281581, 21400, 1198),
(281582, 21400, 17),
(281583, 21400, 903),
(281584, 21400, 549),
(281585, 21400, 1168),
(281586, 21400, 616),
(281587, 21400, 1224),
(281588, 21400, 460),
(281589, 21400, 175),
(281590, 21400, 12),
(281591, 21400, 467),
(281592, 21400, 54),
(281593, 21400, 508),
(281594, 21400, 963),
(281595, 21400, 974),
(281596, 21400, 468),
(281597, 21400, 470),
(281598, 21400, 1049),
(281599, 21400, 900),
(281600, 21400, 885),
(281601, 21400, 550),
(281602, 21400, 303),
(281603, 21400, 298),
(281604, 21400, 4),
(281605, 21400, 962),
(281606, 21400, 342),
(281607, 21400, 982),
(281608, 21400, 526),
(281609, 21400, 525),
(281610, 21400, 116),
(281611, 21400, 976),
(281612, 21400, 1258),
(281613, 21400, 785),
(281614, 21400, 1201),
(281615, 21400, 1216),
(281616, 21400, 902),
(281617, 21400, 22),
(281618, 21400, 336),
(281619, 21400, 1167),
(281620, 21400, 28),
(281621, 21401, 109),
(281622, 21401, 315),
(281623, 21401, 304),
(281624, 21401, 298),
(281625, 21402, 556),
(281626, 21403, 862),
(281627, 21403, 109),
(281628, 21403, 468),
(281629, 21403, 795),
(281630, 21403, 473),
(281631, 21403, 119),
(281632, 21403, 1007),
(281633, 21403, 455),
(281634, 21403, 470),
(281635, 21403, 967),
(281636, 21403, 251),
(281637, 21403, 614),
(281638, 21403, 298),
(281639, 21403, 4),
(281640, 21403, 892),
(281641, 21403, 498),
(281642, 21403, 264),
(281643, 21403, 549),
(281644, 21403, 950),
(281645, 21403, 525),
(281646, 21403, 113),
(281647, 21403, 339),
(281648, 21403, 784),
(281649, 21403, 1201),
(281650, 21403, 785),
(281651, 21403, 540),
(281652, 21403, 457),
(281653, 21403, 460),
(281654, 21403, 500),
(281655, 21403, 336),
(281656, 21403, 328),
(281657, 21403, 304),
(281658, 21403, 467),
(281659, 21403, 54),
(281660, 21403, 617),
(281661, 21403, 1005),
(281662, 21404, 54),
(281663, 21404, 755),
(281664, 21405, 332),
(281665, 21405, 109),
(281666, 21405, 297),
(281667, 21405, 353),
(281668, 21405, 1201),
(281669, 21405, 938),
(281670, 21406, 862),
(281671, 21406, 109),
(281672, 21406, 116),
(281673, 21406, 317),
(281674, 21406, 264),
(281675, 21407, 1200),
(281676, 21407, 109),
(281677, 21407, 456),
(281678, 21407, 861),
(281679, 21407, 4),
(281680, 21407, 264),
(281681, 21408, 4),
(281682, 21408, 559),
(281683, 21409, 1200),
(281684, 21409, 332),
(281685, 21409, 112),
(281686, 21409, 109),
(281687, 21409, 877),
(281688, 21409, 330),
(281689, 21409, 938),
(281690, 21409, 297),
(281691, 21409, 353),
(281692, 21409, 359),
(281693, 21409, 4),
(281694, 21409, 111),
(281695, 21409, 264),
(281696, 21410, 311),
(281697, 21410, 1166),
(281698, 21410, 315),
(281699, 21410, 298),
(281700, 21410, 54),
(281701, 21410, 4),
(281702, 21410, 317),
(281703, 21410, 795),
(281704, 21411, 251),
(281705, 21411, 336),
(281706, 21411, 614),
(281707, 21411, 467),
(281708, 21411, 785),
(281709, 21411, 298),
(281710, 21411, 54),
(281711, 21411, 4),
(281712, 21411, 613),
(281713, 21411, 476),
(281714, 21411, 335),
(281715, 21411, 549),
(281716, 21412, 320),
(281717, 21412, 115),
(281718, 21412, 890),
(281719, 21412, 304),
(281720, 21413, 968),
(281721, 21413, 443),
(281722, 21413, 109),
(281723, 21413, 305),
(281724, 21413, 1202),
(281725, 21413, 1141),
(281726, 21413, 255),
(281727, 21413, 978),
(281728, 21413, 1007),
(281729, 21413, 442),
(281730, 21413, 885),
(281731, 21413, 550),
(281732, 21413, 614),
(281733, 21413, 4),
(281734, 21413, 783),
(281735, 21413, 440),
(281736, 21413, 264),
(281737, 21413, 549),
(281738, 21413, 116),
(281739, 21413, 1201),
(281740, 21413, 559),
(281741, 21413, 540),
(281742, 21413, 457),
(281743, 21413, 989),
(281744, 21413, 460),
(281745, 21413, 553),
(281746, 21413, 861),
(281747, 21413, 54),
(281748, 21413, 446),
(281749, 21414, 974),
(281750, 21414, 109),
(281751, 21414, 305),
(281752, 21414, 468),
(281753, 21414, 795),
(281754, 21414, 470),
(281755, 21414, 885),
(281756, 21414, 614),
(281757, 21414, 1198),
(281758, 21414, 298),
(281759, 21414, 4),
(281760, 21414, 17),
(281761, 21414, 526),
(281762, 21414, 549),
(281763, 21414, 332),
(281764, 21414, 112),
(281765, 21414, 116),
(281766, 21414, 785),
(281767, 21414, 1201),
(281768, 21414, 460),
(281769, 21414, 336),
(281770, 21414, 467),
(281771, 21414, 886),
(281772, 21414, 54),
(281773, 21415, 485),
(281774, 21415, 443),
(281775, 21415, 109),
(281776, 21415, 315),
(281777, 21415, 305),
(281778, 21415, 551),
(281779, 21415, 468),
(281780, 21415, 795),
(281781, 21415, 358),
(281782, 21415, 759),
(281783, 21415, 1166),
(281784, 21415, 253),
(281785, 21415, 885),
(281786, 21415, 614),
(281787, 21415, 298),
(281788, 21415, 4),
(281789, 21415, 1013),
(281790, 21415, 317),
(281791, 21415, 440),
(281792, 21415, 982),
(281793, 21415, 264),
(281794, 21415, 526),
(281795, 21415, 549),
(281796, 21415, 781),
(281797, 21415, 360),
(281798, 21415, 916),
(281799, 21415, 116),
(281800, 21415, 1201),
(281801, 21415, 318),
(281802, 21415, 457),
(281803, 21415, 971),
(281804, 21415, 460),
(281805, 21415, 118),
(281806, 21415, 311),
(281807, 21415, 553),
(281808, 21415, 1167),
(281809, 21415, 605),
(281810, 21415, 328),
(281811, 21415, 304),
(281812, 21415, 566),
(281813, 21415, 617),
(281814, 21415, 54),
(281815, 21415, 478),
(281816, 21415, 508),
(281817, 21415, 446),
(281818, 21415, 1203),
(281819, 21415, 441),
(281820, 21416, 4),
(281821, 21416, 559),
(281822, 21417, 1200),
(281823, 21417, 359),
(281824, 21417, 877),
(281825, 21417, 4),
(281826, 21417, 938),
(281827, 21417, 264),
(281828, 21418, 253),
(281829, 21418, 305),
(281830, 21418, 886),
(281831, 21418, 1201),
(281832, 21418, 114),
(281833, 21419, 1275),
(281834, 21419, 530),
(281835, 21419, 109),
(281836, 21419, 305),
(281837, 21419, 877),
(281838, 21419, 953),
(281839, 21419, 248),
(281840, 21419, 336),
(281841, 21419, 319),
(281842, 21419, 885),
(281843, 21419, 328),
(281844, 21419, 298),
(281845, 21419, 998),
(281846, 21419, 264),
(281847, 21420, 901),
(281848, 21420, 112),
(281849, 21420, 109),
(281850, 21420, 357),
(281851, 21420, 877),
(281852, 21420, 1141),
(281853, 21420, 938),
(281854, 21420, 797),
(281855, 21420, 442),
(281856, 21420, 1167),
(281857, 21420, 1166),
(281858, 21420, 120),
(281859, 21420, 446),
(281860, 21420, 264),
(281861, 21421, 530),
(281862, 21421, 109),
(281863, 21421, 305),
(281864, 21421, 877),
(281865, 21421, 953),
(281866, 21421, 248),
(281867, 21421, 336),
(281868, 21421, 319),
(281869, 21421, 885),
(281870, 21421, 328),
(281871, 21421, 1270),
(281872, 21421, 298),
(281873, 21421, 998),
(281874, 21421, 264),
(281875, 21422, 553),
(281876, 21422, 4),
(281877, 21422, 559),
(281878, 21423, 315),
(281879, 21423, 330),
(281880, 21423, 4),
(281881, 21424, 936),
(281882, 21424, 972),
(281883, 21424, 614),
(281884, 21424, 298),
(281885, 21424, 4),
(281886, 21424, 54),
(281887, 21424, 938),
(281888, 21424, 1199),
(281889, 21424, 460),
(281890, 21424, 755),
(281891, 21425, 901),
(281892, 21425, 1259),
(281893, 21425, 443),
(281894, 21425, 32),
(281895, 21425, 305),
(281896, 21425, 31),
(281897, 21425, 877),
(281898, 21425, 1202),
(281899, 21425, 795),
(281900, 21425, 938),
(281901, 21425, 613),
(281902, 21425, 119),
(281903, 21425, 1007),
(281904, 21425, 133),
(281905, 21425, 755),
(281906, 21425, 1217),
(281907, 21425, 251),
(281908, 21425, 1230),
(281909, 21425, 442),
(281910, 21425, 1166),
(281911, 21425, 945),
(281912, 21425, 975),
(281913, 21425, 243),
(281914, 21425, 614),
(281915, 21425, 1198),
(281916, 21425, 356),
(281917, 21425, 779),
(281918, 21425, 17),
(281919, 21425, 440),
(281920, 21425, 111),
(281921, 21425, 264),
(281922, 21425, 549),
(281923, 21425, 1224),
(281924, 21425, 559),
(281925, 21425, 797),
(281926, 21425, 457),
(281927, 21425, 460),
(281928, 21425, 335),
(281929, 21425, 175),
(281930, 21425, 553),
(281931, 21425, 12),
(281932, 21425, 1219),
(281933, 21425, 467),
(281934, 21425, 886),
(281935, 21425, 54),
(281936, 21425, 1003),
(281937, 21425, 617),
(281938, 21425, 968),
(281939, 21425, 963),
(281940, 21425, 974),
(281941, 21425, 109),
(281942, 21425, 246),
(281943, 21425, 468),
(281944, 21425, 1141),
(281945, 21425, 255),
(281946, 21425, 439),
(281947, 21425, 900),
(281948, 21425, 885),
(281949, 21425, 550),
(281950, 21425, 298),
(281951, 21425, 4),
(281952, 21425, 783),
(281953, 21425, 526),
(281954, 21425, 1233),
(281955, 21425, 498),
(281956, 21425, 27),
(281957, 21425, 950),
(281958, 21425, 781),
(281959, 21425, 438),
(281960, 21425, 112),
(281961, 21425, 116),
(281962, 21425, 612),
(281963, 21425, 357),
(281964, 21425, 749),
(281965, 21425, 1258),
(281966, 21425, 11),
(281967, 21425, 785),
(281968, 21425, 1201),
(281969, 21425, 1216),
(281970, 21425, 540),
(281971, 21425, 1246),
(281972, 21425, 22),
(281973, 21425, 1142),
(281974, 21425, 476),
(281975, 21425, 867),
(281976, 21425, 336),
(281977, 21425, 1227),
(281978, 21425, 1167),
(281979, 21425, 1238),
(281980, 21425, 120),
(281981, 21425, 1218),
(281982, 21425, 446),
(281983, 21425, 41),
(281984, 21426, 442),
(281985, 21426, 1200),
(281986, 21426, 1141),
(281987, 21427, 54),
(281988, 21427, 755),
(281989, 21428, 862),
(281990, 21428, 109),
(281991, 21428, 795),
(281992, 21428, 119),
(281993, 21428, 967),
(281994, 21428, 253),
(281995, 21428, 299),
(281996, 21428, 614),
(281997, 21428, 298),
(281998, 21428, 4),
(281999, 21428, 892),
(282000, 21428, 264),
(282001, 21428, 549),
(282002, 21428, 950),
(282003, 21428, 112),
(282004, 21428, 339),
(282005, 21428, 116),
(282006, 21428, 784),
(282007, 21428, 785),
(282008, 21428, 114),
(282009, 21428, 460),
(282010, 21428, 336),
(282011, 21428, 304),
(282012, 21428, 467),
(282013, 21428, 54),
(282014, 21428, 617),
(282015, 21428, 478),
(282016, 21429, 781),
(282017, 21429, 109),
(282018, 21429, 305),
(282019, 21429, 1201),
(282020, 21429, 358),
(282021, 21429, 885),
(282022, 21429, 304),
(282023, 21429, 617),
(282024, 21429, 54),
(282025, 21429, 4),
(282026, 21429, 1203),
(282027, 21429, 264),
(282028, 21430, 206),
(282029, 21430, 225),
(282030, 21430, 228),
(282031, 21431, 1118),
(282032, 21431, 251),
(282033, 21431, 1167),
(282034, 21431, 885),
(282035, 21431, 305),
(282036, 21431, 508),
(282037, 21431, 987),
(282038, 21431, 335),
(282039, 21432, 816),
(282040, 21432, 225),
(282041, 21432, 22),
(282042, 21432, 228),
(282043, 21432, 209),
(282044, 21432, 213),
(282045, 21432, 215),
(282046, 21432, 216),
(282047, 21432, 175),
(282048, 21432, 1056),
(282049, 21433, 4),
(282050, 21433, 559),
(282051, 21434, 868),
(282052, 21434, 442),
(282053, 21434, 1166),
(282054, 21434, 117),
(282055, 21434, 877),
(282056, 21434, 1141),
(282057, 21434, 4),
(282058, 21434, 446),
(282059, 21434, 264),
(282060, 21435, 950),
(282061, 21435, 616),
(282062, 21435, 972),
(282063, 21435, 305),
(282064, 21435, 468),
(282065, 21435, 785),
(282066, 21435, 460),
(282067, 21435, 470),
(282068, 21435, 336),
(282069, 21435, 494),
(282070, 21435, 885),
(282071, 21435, 614),
(282072, 21435, 303),
(282073, 21435, 467),
(282074, 21435, 617),
(282075, 21435, 54),
(282076, 21436, 243),
(282077, 21436, 4),
(282078, 21437, 116),
(282079, 21437, 1202),
(282080, 21437, 769),
(282081, 21437, 54),
(282082, 21437, 761),
(282083, 21438, 901),
(282084, 21438, 326),
(282085, 21438, 1259),
(282086, 21438, 443),
(282087, 21438, 32),
(282088, 21438, 305),
(282089, 21438, 1202),
(282090, 21438, 795),
(282091, 21438, 938),
(282092, 21438, 613),
(282093, 21438, 1007),
(282094, 21438, 133),
(282095, 21438, 755),
(282096, 21438, 1230),
(282097, 21438, 442),
(282098, 21438, 1166),
(282099, 21438, 243),
(282100, 21438, 614),
(282101, 21438, 1198),
(282102, 21438, 356),
(282103, 21438, 17),
(282104, 21438, 440),
(282105, 21438, 549),
(282106, 21438, 616),
(282107, 21438, 1224),
(282108, 21438, 559),
(282109, 21438, 797),
(282110, 21438, 457),
(282111, 21438, 335),
(282112, 21438, 460),
(282113, 21438, 175),
(282114, 21438, 553),
(282115, 21438, 12),
(282116, 21438, 467),
(282117, 21438, 54),
(282118, 21438, 617),
(282119, 21438, 481),
(282120, 21438, 963),
(282121, 21438, 109),
(282122, 21438, 946),
(282123, 21438, 468),
(282124, 21438, 1141),
(282125, 21438, 483),
(282126, 21438, 439),
(282127, 21438, 900),
(282128, 21438, 885),
(282129, 21438, 303),
(282130, 21438, 550),
(282131, 21438, 298),
(282132, 21438, 4),
(282133, 21438, 783),
(282134, 21438, 526),
(282135, 21438, 438),
(282136, 21438, 112),
(282137, 21438, 357),
(282138, 21438, 749),
(282139, 21438, 976),
(282140, 21438, 11),
(282141, 21438, 1201),
(282142, 21438, 785),
(282143, 21438, 540),
(282144, 21438, 1246),
(282145, 21438, 22),
(282146, 21438, 500),
(282147, 21438, 1167),
(282148, 21438, 336),
(282149, 21438, 1238),
(282150, 21438, 304),
(282151, 21438, 120),
(282152, 21438, 478),
(282153, 21438, 446),
(282154, 21438, 41),
(282155, 21439, 210),
(282156, 21439, 610),
(282157, 21440, 1166),
(282158, 21440, 612),
(282159, 21440, 243),
(282160, 21440, 4),
(282161, 21441, 963),
(282162, 21441, 109),
(282163, 21441, 1202),
(282164, 21441, 795),
(282165, 21441, 938),
(282166, 21441, 119),
(282167, 21441, 470),
(282168, 21441, 243),
(282169, 21441, 614),
(282170, 21441, 1198),
(282171, 21441, 298),
(282172, 21441, 4),
(282173, 21441, 17),
(282174, 21441, 111),
(282175, 21441, 950),
(282176, 21441, 332),
(282177, 21441, 112),
(282178, 21441, 357),
(282179, 21441, 360),
(282180, 21441, 116),
(282181, 21441, 1258),
(282182, 21441, 1201),
(282183, 21441, 460),
(282184, 21441, 335),
(282185, 21441, 304),
(282186, 21441, 467),
(282187, 21441, 54),
(282188, 21442, 54),
(282189, 21442, 755),
(282190, 21444, 251),
(282191, 21444, 614),
(282192, 21444, 1201),
(282193, 21444, 4),
(282194, 21445, 566),
(282195, 21445, 1014),
(282196, 21445, 1056),
(282197, 21446, 974),
(282198, 21446, 616),
(282199, 21446, 351),
(282200, 21446, 785),
(282201, 21446, 460),
(282202, 21446, 470),
(282203, 21446, 336),
(282204, 21446, 614),
(282205, 21446, 1198),
(282206, 21446, 298),
(282207, 21446, 467),
(282208, 21446, 4),
(282209, 21446, 54),
(282210, 21446, 17),
(282211, 21447, 435),
(282212, 21447, 1201),
(282213, 21447, 4),
(282214, 21447, 331),
(282215, 21448, 336),
(282216, 21448, 297),
(282217, 21448, 785),
(282218, 21448, 54),
(282219, 21448, 1056),
(282220, 21449, 4),
(282221, 21449, 559),
(282222, 21450, 320),
(282223, 21450, 891),
(282224, 21450, 885),
(282225, 21450, 305),
(282226, 21450, 1202),
(282227, 21450, 318),
(282228, 21450, 118),
(282229, 21450, 331),
(282230, 21451, 861),
(282231, 21451, 111),
(282232, 21451, 1206),
(282233, 21451, 264),
(282234, 21452, 4),
(282235, 21452, 559),
(282236, 21453, 109),
(282237, 21453, 443),
(282238, 21453, 115),
(282239, 21453, 305),
(282240, 21453, 468),
(282241, 21453, 1141),
(282242, 21453, 1007),
(282243, 21453, 455),
(282244, 21453, 470),
(282245, 21453, 442),
(282246, 21453, 1166),
(282247, 21453, 253),
(282248, 21453, 885),
(282249, 21453, 614),
(282250, 21453, 303),
(282251, 21453, 298),
(282252, 21453, 4),
(282253, 21453, 957),
(282254, 21453, 440),
(282255, 21453, 245),
(282256, 21453, 264),
(282257, 21453, 950),
(282258, 21453, 488),
(282259, 21453, 616),
(282260, 21453, 112),
(282261, 21453, 456),
(282262, 21453, 784),
(282263, 21453, 1201),
(282264, 21453, 785),
(282265, 21453, 559),
(282266, 21453, 797),
(282267, 21453, 540),
(282268, 21453, 457),
(282269, 21453, 460),
(282270, 21453, 553),
(282271, 21453, 1167),
(282272, 21453, 336),
(282273, 21453, 861),
(282274, 21453, 359),
(282275, 21453, 467),
(282276, 21453, 617),
(282277, 21453, 54),
(282278, 21453, 120),
(282279, 21453, 446),
(282280, 21454, 950),
(282281, 21454, 1166),
(282282, 21454, 614),
(282283, 21454, 468),
(282284, 21454, 617),
(282285, 21454, 957),
(282286, 21454, 457),
(282287, 21454, 460),
(282288, 21454, 526),
(282289, 21455, 1201),
(282290, 21455, 617),
(282291, 21455, 4),
(282292, 21455, 938),
(282293, 21456, 112),
(282294, 21456, 749),
(282295, 21456, 936),
(282296, 21456, 305),
(282297, 21456, 773),
(282298, 21456, 785),
(282299, 21456, 1236),
(282300, 21456, 119),
(282301, 21456, 971),
(282302, 21456, 248),
(282303, 21456, 460),
(282304, 21456, 755),
(282305, 21456, 336),
(282306, 21456, 1237),
(282307, 21456, 550),
(282308, 21456, 614),
(282309, 21456, 304),
(282310, 21456, 886),
(282311, 21456, 298),
(282312, 21456, 617),
(282313, 21456, 54),
(282314, 21456, 41),
(282315, 21457, 360),
(282316, 21457, 1268),
(282317, 21457, 902),
(282318, 21457, 944),
(282319, 21457, 553),
(282320, 21457, 1167),
(282321, 21457, 1166),
(282322, 21457, 359),
(282323, 21457, 566),
(282324, 21457, 356),
(282325, 21457, 1270),
(282326, 21457, 4),
(282327, 21457, 1013),
(282328, 21457, 903),
(282329, 21458, 1167),
(282330, 21458, 1166),
(282331, 21458, 612),
(282332, 21458, 31),
(282333, 21458, 4),
(282334, 21459, 747),
(282335, 21459, 116),
(282336, 21459, 35),
(282337, 21459, 468),
(282338, 21459, 54),
(282339, 21459, 777),
(282340, 21459, 526),
(282341, 21459, 549),
(282342, 21460, 23),
(282343, 21460, 1166),
(282344, 21460, 4),
(282345, 21462, 32),
(282346, 21463, 1167),
(282347, 21463, 253),
(282348, 21463, 4),
(282349, 21463, 559),
(282350, 21464, 166),
(282351, 21464, 225),
(282352, 21464, 22),
(282353, 21465, 901),
(282354, 21465, 443),
(282355, 21465, 109),
(282356, 21465, 35),
(282357, 21465, 877),
(282358, 21465, 1201),
(282359, 21465, 1141),
(282360, 21465, 745),
(282361, 21465, 114),
(282362, 21465, 248),
(282363, 21465, 311),
(282364, 21465, 442),
(282365, 21465, 336),
(282366, 21465, 1267),
(282367, 21465, 297),
(282368, 21465, 353),
(282369, 21465, 328),
(282370, 21465, 769),
(282371, 21465, 356),
(282372, 21465, 54),
(282373, 21465, 446),
(282374, 21465, 264),
(282375, 21466, 488),
(282376, 21466, 616),
(282377, 21466, 109),
(282378, 21466, 1258),
(282379, 21466, 351),
(282380, 21466, 551),
(282381, 21466, 1202),
(282382, 21466, 468),
(282383, 21466, 1201),
(282384, 21466, 785),
(282385, 21466, 613),
(282386, 21466, 470),
(282387, 21466, 476),
(282388, 21466, 335),
(282389, 21466, 336),
(282390, 21466, 243),
(282391, 21466, 303),
(282392, 21466, 614),
(282393, 21466, 298),
(282394, 21466, 467),
(282395, 21466, 4),
(282396, 21466, 617),
(282397, 21466, 54),
(282398, 21467, 485),
(282399, 21467, 109),
(282400, 21467, 116),
(282401, 21467, 253),
(282402, 21467, 614),
(282403, 21467, 468),
(282404, 21467, 298),
(282405, 21467, 1201),
(282406, 21467, 617),
(282407, 21467, 478),
(282408, 21467, 264),
(282409, 21468, 916),
(282410, 21468, 551),
(282411, 21468, 305),
(282412, 21468, 468),
(282413, 21468, 114),
(282414, 21468, 971),
(282415, 21468, 460),
(282416, 21468, 335),
(282417, 21468, 470),
(282418, 21468, 885),
(282419, 21468, 993),
(282420, 21468, 304),
(282421, 21468, 617),
(282422, 21468, 508),
(282423, 21468, 526),
(282424, 21468, 1203),
(282425, 21469, 360),
(282426, 21469, 4),
(282427, 21470, 1167),
(282428, 21470, 957),
(282429, 21470, 264),
(282430, 21471, 862),
(282431, 21471, 443),
(282432, 21471, 551),
(282433, 21471, 877),
(282434, 21471, 305),
(282435, 21471, 938),
(282436, 21471, 795),
(282437, 21471, 119),
(282438, 21471, 1007);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(282439, 21471, 755),
(282440, 21471, 967),
(282441, 21471, 251),
(282442, 21471, 442),
(282443, 21471, 1166),
(282444, 21471, 614),
(282445, 21471, 1270),
(282446, 21471, 440),
(282447, 21471, 892),
(282448, 21471, 264),
(282449, 21471, 549),
(282450, 21471, 339),
(282451, 21471, 360),
(282452, 21471, 456),
(282453, 21471, 999),
(282454, 21471, 559),
(282455, 21471, 457),
(282456, 21471, 460),
(282457, 21471, 964),
(282458, 21471, 553),
(282459, 21471, 1267),
(282460, 21471, 618),
(282461, 21471, 359),
(282462, 21471, 886),
(282463, 21471, 617),
(282464, 21471, 54),
(282465, 21471, 508),
(282466, 21471, 968),
(282467, 21471, 533),
(282468, 21471, 109),
(282469, 21471, 1269),
(282470, 21471, 468),
(282471, 21471, 983),
(282472, 21471, 1141),
(282473, 21471, 1268),
(282474, 21471, 473),
(282475, 21471, 455),
(282476, 21471, 885),
(282477, 21471, 550),
(282478, 21471, 4),
(282479, 21471, 498),
(282480, 21471, 526),
(282481, 21471, 781),
(282482, 21471, 950),
(282483, 21471, 332),
(282484, 21471, 113),
(282485, 21471, 112),
(282486, 21471, 749),
(282487, 21471, 116),
(282488, 21471, 991),
(282489, 21471, 1201),
(282490, 21471, 785),
(282491, 21471, 242),
(282492, 21471, 1000),
(282493, 21471, 114),
(282494, 21471, 540),
(282495, 21471, 500),
(282496, 21471, 1167),
(282497, 21471, 336),
(282498, 21471, 861),
(282499, 21471, 769),
(282500, 21471, 304),
(282501, 21471, 478),
(282502, 21471, 446),
(282503, 21471, 41),
(282504, 21472, 1166),
(282505, 21472, 253),
(282506, 21472, 4),
(282507, 21472, 559),
(282508, 21472, 1011),
(282509, 21473, 963),
(282510, 21473, 985),
(282511, 21473, 551),
(282512, 21473, 305),
(282513, 21473, 468),
(282514, 21473, 795),
(282515, 21473, 133),
(282516, 21473, 755),
(282517, 21473, 470),
(282518, 21473, 1230),
(282519, 21473, 885),
(282520, 21473, 550),
(282521, 21473, 614),
(282522, 21473, 298),
(282523, 21473, 4),
(282524, 21473, 526),
(282525, 21473, 549),
(282526, 21473, 1224),
(282527, 21473, 785),
(282528, 21473, 1201),
(282529, 21473, 1216),
(282530, 21473, 460),
(282531, 21473, 336),
(282532, 21473, 467),
(282533, 21473, 54),
(282534, 21473, 508),
(282535, 21474, 612),
(282536, 21475, 443),
(282537, 21475, 305),
(282538, 21475, 1202),
(282539, 21475, 217),
(282540, 21475, 1007),
(282541, 21475, 755),
(282542, 21475, 442),
(282543, 21475, 1166),
(282544, 21475, 253),
(282545, 21475, 614),
(282546, 21475, 1198),
(282547, 21475, 957),
(282548, 21475, 17),
(282549, 21475, 440),
(282550, 21475, 264),
(282551, 21475, 549),
(282552, 21475, 616),
(282553, 21475, 212),
(282554, 21475, 784),
(282555, 21475, 559),
(282556, 21475, 797),
(282557, 21475, 457),
(282558, 21475, 460),
(282559, 21475, 553),
(282560, 21475, 12),
(282561, 21475, 851),
(282562, 21475, 467),
(282563, 21475, 54),
(282564, 21475, 617),
(282565, 21475, 109),
(282566, 21475, 468),
(282567, 21475, 1141),
(282568, 21475, 470),
(282569, 21475, 1056),
(282570, 21475, 885),
(282571, 21475, 303),
(282572, 21475, 298),
(282573, 21475, 4),
(282574, 21475, 526),
(282575, 21475, 27),
(282576, 21475, 868),
(282577, 21475, 950),
(282578, 21475, 438),
(282579, 21475, 112),
(282580, 21475, 116),
(282581, 21475, 976),
(282582, 21475, 11),
(282583, 21475, 1201),
(282584, 21475, 540),
(282585, 21475, 22),
(282586, 21475, 1142),
(282587, 21475, 336),
(282588, 21475, 772),
(282589, 21475, 304),
(282590, 21475, 120),
(282591, 21475, 446),
(282592, 21476, 901),
(282593, 21476, 1166),
(282594, 21476, 32),
(282595, 21476, 359),
(282596, 21476, 4),
(282597, 21476, 903),
(282598, 21477, 963),
(282599, 21477, 109),
(282600, 21477, 116),
(282601, 21477, 305),
(282602, 21477, 468),
(282603, 21477, 1201),
(282604, 21477, 483),
(282605, 21477, 613),
(282606, 21477, 460),
(282607, 21477, 335),
(282608, 21477, 243),
(282609, 21477, 885),
(282610, 21477, 614),
(282611, 21477, 298),
(282612, 21477, 4),
(282613, 21478, 566),
(282614, 21478, 1057),
(282615, 21478, 1014),
(282616, 21479, 12),
(282617, 21479, 1166),
(282618, 21479, 206),
(282619, 21479, 4),
(282620, 21479, 17),
(282621, 21479, 22),
(282622, 21480, 339),
(282623, 21480, 885),
(282624, 21480, 305),
(282625, 21480, 54),
(282626, 21480, 4),
(282627, 21480, 119),
(282628, 21480, 892),
(282629, 21480, 755),
(282630, 21480, 526),
(282631, 21480, 549),
(282632, 21481, 357),
(282633, 21481, 946),
(282634, 21481, 4),
(282635, 21481, 559),
(282636, 21481, 905),
(282637, 21482, 442),
(282638, 21482, 109),
(282639, 21482, 1166),
(282640, 21482, 861),
(282641, 21482, 1141),
(282642, 21482, 446),
(282643, 21482, 264),
(282644, 21483, 23),
(282645, 21483, 25),
(282646, 21483, 4),
(282647, 21483, 1045),
(282648, 21484, 963),
(282649, 21484, 228),
(282650, 21484, 470),
(282651, 21484, 755),
(282652, 21484, 1056),
(282653, 21484, 1166),
(282654, 21484, 550),
(282655, 21484, 303),
(282656, 21484, 614),
(282657, 21484, 298),
(282658, 21484, 4),
(282659, 21484, 17),
(282660, 21484, 216),
(282661, 21484, 27),
(282662, 21484, 616),
(282663, 21484, 206),
(282664, 21484, 976),
(282665, 21484, 785),
(282666, 21484, 22),
(282667, 21484, 460),
(282668, 21484, 336),
(282669, 21484, 1167),
(282670, 21484, 12),
(282671, 21484, 816),
(282672, 21484, 467),
(282673, 21484, 54),
(282674, 21485, 251),
(282675, 21485, 862),
(282676, 21485, 339),
(282677, 21485, 54),
(282678, 21485, 4),
(282679, 21485, 795),
(282680, 21485, 892),
(282681, 21485, 264),
(282682, 21486, 166),
(282683, 21486, 22),
(282684, 21487, 12),
(282685, 21487, 206),
(282686, 21487, 1165),
(282687, 21487, 4),
(282688, 21487, 17),
(282689, 21487, 22),
(282690, 21488, 357),
(282691, 21488, 900),
(282692, 21488, 32),
(282693, 21488, 356),
(282694, 21488, 4),
(282695, 21489, 968),
(282696, 21489, 984),
(282697, 21489, 551),
(282698, 21489, 468),
(282699, 21489, 4),
(282700, 21489, 508),
(282701, 21489, 460),
(282702, 21490, 251),
(282703, 21490, 614),
(282704, 21490, 1202),
(282705, 21490, 298),
(282706, 21490, 617),
(282707, 21490, 4),
(282708, 21490, 460),
(282709, 21491, 443),
(282710, 21491, 109),
(282711, 21491, 115),
(282712, 21491, 877),
(282713, 21491, 1141),
(282714, 21491, 468),
(282715, 21491, 938),
(282716, 21491, 1007),
(282717, 21491, 119),
(282718, 21491, 455),
(282719, 21491, 442),
(282720, 21491, 1166),
(282721, 21491, 253),
(282722, 21491, 614),
(282723, 21491, 356),
(282724, 21491, 4),
(282725, 21491, 957),
(282726, 21491, 440),
(282727, 21491, 245),
(282728, 21491, 264),
(282729, 21491, 526),
(282730, 21491, 950),
(282731, 21491, 112),
(282732, 21491, 357),
(282733, 21491, 116),
(282734, 21491, 456),
(282735, 21491, 1201),
(282736, 21491, 559),
(282737, 21491, 797),
(282738, 21491, 540),
(282739, 21491, 457),
(282740, 21491, 460),
(282741, 21491, 553),
(282742, 21491, 1167),
(282743, 21491, 861),
(282744, 21491, 912),
(282745, 21491, 120),
(282746, 21491, 617),
(282747, 21491, 446),
(282748, 21491, 1011),
(282749, 21492, 112),
(282750, 21492, 936),
(282751, 21492, 551),
(282752, 21492, 305),
(282753, 21492, 486),
(282754, 21492, 785),
(282755, 21492, 468),
(282756, 21492, 971),
(282757, 21492, 248),
(282758, 21492, 460),
(282759, 21492, 755),
(282760, 21492, 470),
(282761, 21492, 336),
(282762, 21492, 1237),
(282763, 21492, 885),
(282764, 21492, 614),
(282765, 21492, 304),
(282766, 21492, 298),
(282767, 21492, 886),
(282768, 21492, 467),
(282769, 21492, 617),
(282770, 21492, 54),
(282771, 21492, 478),
(282772, 21493, 950),
(282773, 21493, 438),
(282774, 21493, 443),
(282775, 21493, 809),
(282776, 21493, 972),
(282777, 21493, 11),
(282778, 21493, 1201),
(282779, 21493, 1141),
(282780, 21493, 1073),
(282781, 21493, 793),
(282782, 21493, 22),
(282783, 21493, 457),
(282784, 21493, 460),
(282785, 21493, 442),
(282786, 21493, 12),
(282787, 21493, 166),
(282788, 21493, 614),
(282789, 21493, 4),
(282790, 21493, 54),
(282791, 21493, 17),
(282792, 21493, 440),
(282793, 21493, 446),
(282794, 21494, 54),
(282795, 21494, 755),
(282796, 21495, 4),
(282797, 21495, 559),
(282798, 21496, 862),
(282799, 21496, 877),
(282800, 21496, 305),
(282801, 21496, 938),
(282802, 21496, 795),
(282803, 21496, 119),
(282804, 21496, 1007),
(282805, 21496, 755),
(282806, 21496, 967),
(282807, 21496, 251),
(282808, 21496, 1166),
(282809, 21496, 614),
(282810, 21496, 1270),
(282811, 21496, 892),
(282812, 21496, 264),
(282813, 21496, 549),
(282814, 21496, 339),
(282815, 21496, 360),
(282816, 21496, 460),
(282817, 21496, 964),
(282818, 21496, 1267),
(282819, 21496, 359),
(282820, 21496, 886),
(282821, 21496, 54),
(282822, 21496, 617),
(282823, 21496, 508),
(282824, 21496, 968),
(282825, 21496, 109),
(282826, 21496, 1269),
(282827, 21496, 468),
(282828, 21496, 1268),
(282829, 21496, 896),
(282830, 21496, 885),
(282831, 21496, 550),
(282832, 21496, 4),
(282833, 21496, 342),
(282834, 21496, 526),
(282835, 21496, 950),
(282836, 21496, 781),
(282837, 21496, 332),
(282838, 21496, 113),
(282839, 21496, 112),
(282840, 21496, 116),
(282841, 21496, 991),
(282842, 21496, 1201),
(282843, 21496, 785),
(282844, 21496, 242),
(282845, 21496, 1000),
(282846, 21496, 114),
(282847, 21496, 540),
(282848, 21496, 500),
(282849, 21496, 336),
(282850, 21496, 1167),
(282851, 21496, 769),
(282852, 21496, 304),
(282853, 21496, 478),
(282854, 21497, 4),
(282855, 21497, 540),
(282856, 21497, 1007),
(282857, 21498, 339),
(282858, 21498, 298),
(282859, 21498, 54),
(282860, 21498, 4),
(282861, 21498, 119),
(282862, 21498, 892),
(282863, 21498, 755),
(282864, 21499, 974),
(282865, 21499, 109),
(282866, 21499, 305),
(282867, 21499, 551),
(282868, 21499, 468),
(282869, 21499, 1268),
(282870, 21499, 938),
(282871, 21499, 613),
(282872, 21499, 1007),
(282873, 21499, 119),
(282874, 21499, 755),
(282875, 21499, 251),
(282876, 21499, 975),
(282877, 21499, 885),
(282878, 21499, 243),
(282879, 21499, 550),
(282880, 21499, 614),
(282881, 21499, 298),
(282882, 21499, 1270),
(282883, 21499, 783),
(282884, 21499, 4),
(282885, 21499, 779),
(282886, 21499, 349),
(282887, 21499, 498),
(282888, 21499, 549),
(282889, 21499, 950),
(282890, 21499, 332),
(282891, 21499, 616),
(282892, 21499, 112),
(282893, 21499, 357),
(282894, 21499, 749),
(282895, 21499, 991),
(282896, 21499, 1201),
(282897, 21499, 540),
(282898, 21499, 460),
(282899, 21499, 335),
(282900, 21499, 328),
(282901, 21499, 54),
(282902, 21499, 617),
(282903, 21499, 508),
(282904, 21499, 41),
(282905, 21500, 1274),
(282906, 21500, 974),
(282907, 21500, 963),
(282908, 21500, 1271),
(282909, 21500, 109),
(282910, 21500, 305),
(282911, 21500, 468),
(282912, 21500, 1268),
(282913, 21500, 795),
(282914, 21500, 133),
(282915, 21500, 470),
(282916, 21500, 755),
(282917, 21500, 885),
(282918, 21500, 550),
(282919, 21500, 614),
(282920, 21500, 1270),
(282921, 21500, 298),
(282922, 21500, 4),
(282923, 21500, 526),
(282924, 21500, 549),
(282925, 21500, 332),
(282926, 21500, 112),
(282927, 21500, 116),
(282928, 21500, 785),
(282929, 21500, 1201),
(282930, 21500, 460),
(282931, 21500, 336),
(282932, 21500, 467),
(282933, 21500, 886),
(282934, 21500, 54),
(282935, 21501, 35),
(282936, 21501, 746),
(282937, 21501, 993),
(282938, 21501, 551),
(282939, 21501, 1201),
(282940, 21501, 508),
(282941, 21501, 119),
(282942, 21501, 526),
(282943, 21501, 549),
(282944, 21502, 612),
(282945, 21503, 901),
(282946, 21503, 334),
(282947, 21503, 1259),
(282948, 21503, 1050),
(282949, 21503, 1276),
(282950, 21503, 443),
(282951, 21503, 305),
(282952, 21503, 31),
(282953, 21503, 613),
(282954, 21503, 119),
(282955, 21503, 1048),
(282956, 21503, 442),
(282957, 21503, 759),
(282958, 21503, 243),
(282959, 21503, 614),
(282960, 21503, 1270),
(282961, 21503, 17),
(282962, 21503, 349),
(282963, 21503, 616),
(282964, 21503, 559),
(282965, 21503, 944),
(282966, 21503, 553),
(282967, 21503, 12),
(282968, 21503, 1267),
(282969, 21503, 54),
(282970, 21503, 617),
(282971, 21503, 897),
(282972, 21503, 1269),
(282973, 21503, 946),
(282974, 21503, 1141),
(282975, 21503, 330),
(282976, 21503, 455),
(282977, 21503, 1049),
(282978, 21503, 900),
(282979, 21503, 298),
(282980, 21503, 4),
(282981, 21503, 783),
(282982, 21503, 962),
(282983, 21503, 1280),
(282984, 21503, 215),
(282985, 21503, 526),
(282986, 21503, 950),
(282987, 21503, 781),
(282988, 21503, 113),
(282989, 21503, 116),
(282990, 21503, 749),
(282991, 21503, 1258),
(282992, 21503, 976),
(282993, 21503, 1246),
(282994, 21503, 1167),
(282995, 21503, 328),
(282996, 21503, 304),
(282997, 21503, 120),
(282998, 21503, 446),
(282999, 21503, 985),
(283000, 21503, 32),
(283001, 21503, 551),
(283002, 21503, 1202),
(283003, 21503, 795),
(283004, 21503, 1007),
(283005, 21503, 133),
(283006, 21503, 248),
(283007, 21503, 935),
(283008, 21503, 251),
(283009, 21503, 1166),
(283010, 21503, 975),
(283011, 21503, 1198),
(283012, 21503, 779),
(283013, 21503, 440),
(283014, 21503, 1254),
(283015, 21503, 549),
(283016, 21503, 1281),
(283017, 21503, 797),
(283018, 21503, 457),
(283019, 21503, 460),
(283020, 21503, 335),
(283021, 21503, 1278),
(283022, 21503, 467),
(283023, 21503, 508),
(283024, 21503, 134),
(283025, 21503, 963),
(283026, 21503, 974),
(283027, 21503, 109),
(283028, 21503, 468),
(283029, 21503, 1268),
(283030, 21503, 439),
(283031, 21503, 470),
(283032, 21503, 1279),
(283033, 21503, 1143),
(283034, 21503, 984),
(283035, 21503, 166),
(283036, 21503, 885),
(283037, 21503, 550),
(283038, 21503, 303),
(283039, 21503, 1282),
(283040, 21503, 982),
(283041, 21503, 342),
(283042, 21503, 498),
(283043, 21503, 807),
(283044, 21503, 1275),
(283045, 21503, 438),
(283046, 21503, 332),
(283047, 21503, 112),
(283048, 21503, 612),
(283049, 21503, 991),
(283050, 21503, 11),
(283051, 21503, 785),
(283052, 21503, 1201),
(283053, 21503, 540),
(283054, 21503, 22),
(283055, 21503, 336),
(283056, 21503, 1238),
(283057, 21503, 1277),
(283058, 21503, 41),
(283059, 21504, 963),
(283060, 21504, 897),
(283061, 21504, 112),
(283062, 21504, 109),
(283063, 21504, 1224),
(283064, 21504, 305),
(283065, 21504, 468),
(283066, 21504, 133),
(283067, 21504, 248),
(283068, 21504, 460),
(283069, 21504, 470),
(283070, 21504, 1217),
(283071, 21504, 1230),
(283072, 21504, 759),
(283073, 21504, 885),
(283074, 21504, 614),
(283075, 21504, 298),
(283076, 21504, 54),
(283077, 21504, 342),
(283078, 21505, 616),
(283079, 21505, 298),
(283080, 21505, 54),
(283081, 21505, 349),
(283082, 21505, 755),
(283083, 21506, 963),
(283084, 21506, 616),
(283085, 21506, 206),
(283086, 21506, 976),
(283087, 21506, 784),
(283088, 21506, 22),
(283089, 21506, 213),
(283090, 21506, 460),
(283091, 21506, 755),
(283092, 21506, 1056),
(283093, 21506, 336),
(283094, 21506, 12),
(283095, 21506, 1166),
(283096, 21506, 550),
(283097, 21506, 614),
(283098, 21506, 303),
(283099, 21506, 298),
(283100, 21506, 4),
(283101, 21506, 54),
(283102, 21506, 617),
(283103, 21506, 17),
(283104, 21507, 251),
(283105, 21507, 332),
(283106, 21507, 112),
(283107, 21507, 109),
(283108, 21507, 328),
(283109, 21507, 243),
(283110, 21507, 1201),
(283111, 21507, 4),
(283112, 21507, 335),
(283113, 21508, 4),
(283114, 21509, 253),
(283115, 21509, 303),
(283116, 21509, 614),
(283117, 21509, 467),
(283118, 21509, 1201),
(283119, 21509, 617),
(283120, 21509, 478),
(283121, 21510, 979),
(283122, 21510, 503),
(283123, 21510, 305),
(283124, 21510, 1202),
(283125, 21510, 468),
(283126, 21510, 795),
(283127, 21510, 613),
(283128, 21510, 133),
(283129, 21510, 470),
(283130, 21510, 755),
(283131, 21510, 975),
(283132, 21510, 885),
(283133, 21510, 303),
(283134, 21510, 614),
(283135, 21510, 298),
(283136, 21510, 4),
(283137, 21510, 526),
(283138, 21510, 549),
(283139, 21510, 616),
(283140, 21510, 749),
(283141, 21510, 976),
(283142, 21510, 785),
(283143, 21510, 1201),
(283144, 21510, 1216),
(283145, 21510, 460),
(283146, 21510, 336),
(283147, 21510, 1219),
(283148, 21510, 467),
(283149, 21510, 617),
(283150, 21510, 54),
(283151, 21510, 1218),
(283152, 21510, 41),
(283153, 21511, 974),
(283154, 21511, 109),
(283155, 21511, 1276),
(283156, 21511, 551),
(283157, 21511, 305),
(283158, 21511, 468),
(283159, 21511, 795),
(283160, 21511, 119),
(283161, 21511, 251),
(283162, 21511, 1166),
(283163, 21511, 243),
(283164, 21511, 885),
(283165, 21511, 298),
(283166, 21511, 4),
(283167, 21511, 779),
(283168, 21511, 1280),
(283169, 21511, 349),
(283170, 21511, 549),
(283171, 21511, 781),
(283172, 21511, 950),
(283173, 21511, 332),
(283174, 21511, 616),
(283175, 21511, 112),
(283176, 21511, 749),
(283177, 21511, 991),
(283178, 21511, 1201),
(283179, 21511, 460),
(283180, 21511, 328),
(283181, 21511, 54),
(283182, 21511, 617),
(283183, 21511, 508),
(283184, 21511, 41),
(283185, 21512, 113),
(283186, 21512, 862),
(283187, 21512, 109),
(283188, 21512, 339),
(283189, 21512, 116),
(283190, 21512, 1269),
(283191, 21512, 1268),
(283192, 21512, 119),
(283193, 21512, 251),
(283194, 21512, 1267),
(283195, 21512, 769),
(283196, 21512, 1270),
(283197, 21512, 54),
(283198, 21512, 892),
(283199, 21512, 264),
(283200, 21513, 109),
(283201, 21513, 443),
(283202, 21513, 877),
(283203, 21513, 965),
(283204, 21513, 551),
(283205, 21513, 1202),
(283206, 21513, 468),
(283207, 21513, 1141),
(283208, 21513, 613),
(283209, 21513, 1007),
(283210, 21513, 119),
(283211, 21513, 884),
(283212, 21513, 755),
(283213, 21513, 442),
(283214, 21513, 763),
(283215, 21513, 614),
(283216, 21513, 550),
(283217, 21513, 303),
(283218, 21513, 298),
(283219, 21513, 1105),
(283220, 21513, 4),
(283221, 21513, 440),
(283222, 21513, 994),
(283223, 21513, 111),
(283224, 21513, 264),
(283225, 21513, 549),
(283226, 21513, 331),
(283227, 21513, 950),
(283228, 21513, 616),
(283229, 21513, 329),
(283230, 21513, 936),
(283231, 21513, 976),
(283232, 21513, 972),
(283233, 21513, 1201),
(283234, 21513, 540),
(283235, 21513, 457),
(283236, 21513, 460),
(283237, 21513, 476),
(283238, 21513, 500),
(283239, 21513, 54),
(283240, 21513, 508),
(283241, 21513, 446),
(283242, 21514, 4),
(283243, 21515, 781),
(283244, 21515, 311),
(283245, 21515, 1166),
(283246, 21515, 315),
(283247, 21515, 298),
(283248, 21515, 54),
(283249, 21515, 317),
(283250, 21515, 264),
(283251, 21516, 901),
(283252, 21516, 109),
(283253, 21516, 360),
(283254, 21516, 315),
(283255, 21516, 318),
(283256, 21516, 330),
(283257, 21516, 242),
(283258, 21516, 795),
(283259, 21516, 252),
(283260, 21516, 613),
(283261, 21516, 335),
(283262, 21516, 944),
(283263, 21516, 476),
(283264, 21516, 311),
(283265, 21516, 235),
(283266, 21516, 614),
(283267, 21516, 304),
(283268, 21516, 4),
(283269, 21516, 54),
(283270, 21516, 342),
(283271, 21516, 549),
(283272, 21517, 781),
(283273, 21517, 485),
(283274, 21517, 112),
(283275, 21517, 305),
(283276, 21517, 1201),
(283277, 21517, 468),
(283278, 21517, 114),
(283279, 21517, 457),
(283280, 21517, 971),
(283281, 21517, 460),
(283282, 21517, 358),
(283283, 21517, 118),
(283284, 21517, 251),
(283285, 21517, 885),
(283286, 21517, 328),
(283287, 21517, 304),
(283288, 21517, 298),
(283289, 21517, 617),
(283290, 21517, 54),
(283291, 21517, 4),
(283292, 21517, 1203),
(283293, 21517, 264),
(283294, 21517, 526),
(283295, 21518, 616),
(283296, 21518, 112),
(283297, 21518, 109),
(283298, 21518, 1202),
(283299, 21518, 795),
(283300, 21518, 335),
(283301, 21518, 470),
(283302, 21518, 907),
(283303, 21518, 243),
(283304, 21518, 303),
(283305, 21518, 467),
(283306, 21518, 54),
(283307, 21518, 4),
(283308, 21519, 206),
(283309, 21519, 22),
(283310, 21520, 116),
(283311, 21520, 297),
(283312, 21520, 54),
(283313, 21520, 4),
(283314, 21520, 317),
(283315, 21520, 795),
(283316, 21521, 4),
(283317, 21522, 4),
(283318, 21522, 559),
(283319, 21523, 616),
(283320, 21523, 112),
(283321, 21523, 1171),
(283322, 21523, 1170),
(283323, 21523, 114),
(283324, 21523, 1199),
(283325, 21523, 755),
(283326, 21523, 335),
(283327, 21523, 1169),
(283328, 21523, 1172),
(283329, 21523, 336),
(283330, 21523, 1167),
(283331, 21523, 1166),
(283332, 21523, 243),
(283333, 21523, 303),
(283334, 21523, 54),
(283335, 21523, 4),
(283336, 21523, 1168),
(283337, 21524, 237),
(283338, 21524, 852),
(283339, 21524, 1167),
(283340, 21525, 553),
(283341, 21525, 4),
(283342, 21525, 1268),
(283343, 21525, 559),
(283344, 21525, 245),
(283345, 21525, 248),
(283346, 21526, 4),
(283347, 21526, 559),
(283348, 21528, 4),
(283349, 21528, 559),
(283350, 21529, 4),
(283351, 21529, 613),
(283352, 21530, 612),
(283353, 21530, 4),
(283354, 21531, 443),
(283355, 21531, 551),
(283356, 21531, 305),
(283357, 21531, 877),
(283358, 21531, 938),
(283359, 21531, 119),
(283360, 21531, 1007),
(283361, 21531, 1008),
(283362, 21531, 251),
(283363, 21531, 442),
(283364, 21531, 123),
(283365, 21531, 440),
(283366, 21531, 892),
(283367, 21531, 264),
(283368, 21531, 549),
(283369, 21531, 339),
(283370, 21531, 456),
(283371, 21531, 746),
(283372, 21531, 559),
(283373, 21531, 457),
(283374, 21531, 971),
(283375, 21531, 460),
(283376, 21531, 553),
(283377, 21531, 301),
(283378, 21531, 54),
(283379, 21531, 617),
(283380, 21531, 508),
(283381, 21531, 109),
(283382, 21531, 35),
(283383, 21531, 468),
(283384, 21531, 1141),
(283385, 21531, 473),
(283386, 21531, 455),
(283387, 21531, 297),
(283388, 21531, 885),
(283389, 21531, 353),
(283390, 21531, 4),
(283391, 21531, 783),
(283392, 21531, 498),
(283393, 21531, 526),
(283394, 21531, 332),
(283395, 21531, 112),
(283396, 21531, 991),
(283397, 21531, 1201),
(283398, 21531, 114),
(283399, 21531, 540),
(283400, 21531, 311),
(283401, 21531, 861),
(283402, 21531, 328),
(283403, 21531, 446),
(283404, 21531, 1011),
(283405, 21531, 798),
(283406, 21532, 963),
(283407, 21532, 116),
(283408, 21532, 1224),
(283409, 21532, 785),
(283410, 21532, 133),
(283411, 21532, 460),
(283412, 21532, 755),
(283413, 21532, 470),
(283414, 21532, 1230),
(283415, 21532, 1227),
(283416, 21532, 336),
(283417, 21532, 614),
(283418, 21532, 298),
(283419, 21532, 467),
(283420, 21532, 54),
(283421, 21532, 1233),
(283422, 21532, 549),
(283423, 21533, 443),
(283424, 21533, 1202),
(283425, 21533, 938),
(283426, 21533, 119),
(283427, 21533, 1007),
(283428, 21533, 755),
(283429, 21533, 967),
(283430, 21533, 442),
(283431, 21533, 253),
(283432, 21533, 614),
(283433, 21533, 1198),
(283434, 21533, 957),
(283435, 21533, 17),
(283436, 21533, 440),
(283437, 21533, 111),
(283438, 21533, 264),
(283439, 21533, 549),
(283440, 21533, 456),
(283441, 21533, 559),
(283442, 21533, 457),
(283443, 21533, 460),
(283444, 21533, 118),
(283445, 21533, 553),
(283446, 21533, 12),
(283447, 21533, 54),
(283448, 21533, 617),
(283449, 21533, 963),
(283450, 21533, 109),
(283451, 21533, 468),
(283452, 21533, 1141),
(283453, 21533, 455),
(283454, 21533, 1056),
(283455, 21533, 297),
(283456, 21533, 353),
(283457, 21533, 298),
(283458, 21533, 4),
(283459, 21533, 783),
(283460, 21533, 526),
(283461, 21533, 27),
(283462, 21533, 950),
(283463, 21533, 438),
(283464, 21533, 749),
(283465, 21533, 1258),
(283466, 21533, 11),
(283467, 21533, 1201),
(283468, 21533, 540),
(283469, 21533, 22),
(283470, 21533, 168),
(283471, 21533, 861),
(283472, 21533, 769),
(283473, 21533, 446),
(283474, 21533, 41),
(283475, 21534, 109),
(283476, 21534, 468),
(283477, 21534, 613),
(283478, 21534, 133),
(283479, 21534, 755),
(283480, 21534, 470),
(283481, 21534, 1169),
(283482, 21534, 1230),
(283483, 21534, 1166),
(283484, 21534, 253),
(283485, 21534, 243),
(283486, 21534, 614),
(283487, 21534, 303),
(283488, 21534, 1198),
(283489, 21534, 298),
(283490, 21534, 4),
(283491, 21534, 17),
(283492, 21534, 349),
(283493, 21534, 498),
(283494, 21534, 549),
(283495, 21534, 1168),
(283496, 21534, 616),
(283497, 21534, 525),
(283498, 21534, 112),
(283499, 21534, 1171),
(283500, 21534, 116),
(283501, 21534, 1258),
(283502, 21534, 1224),
(283503, 21534, 785),
(283504, 21534, 1201),
(283505, 21534, 1170),
(283506, 21534, 114),
(283507, 21534, 540),
(283508, 21534, 1199),
(283509, 21534, 335),
(283510, 21534, 460),
(283511, 21534, 476),
(283512, 21534, 1172),
(283513, 21534, 336),
(283514, 21534, 1167),
(283515, 21534, 467),
(283516, 21534, 1003),
(283517, 21534, 54),
(283518, 21534, 617),
(283519, 21534, 1055),
(283520, 21535, 616),
(283521, 21535, 112),
(283522, 21535, 243),
(283523, 21535, 303),
(283524, 21535, 4),
(283525, 21535, 114),
(283526, 21535, 335),
(283527, 21536, 762),
(283528, 21536, 443),
(283529, 21536, 877),
(283530, 21536, 1141),
(283531, 21536, 455),
(283532, 21536, 442),
(283533, 21536, 1166),
(283534, 21536, 614),
(283535, 21536, 550),
(283536, 21536, 1057),
(283537, 21536, 4),
(283538, 21536, 440),
(283539, 21536, 498),
(283540, 21536, 264),
(283541, 21536, 950),
(283542, 21536, 868),
(283543, 21536, 456),
(283544, 21536, 972),
(283545, 21536, 117),
(283546, 21536, 1201),
(283547, 21536, 457),
(283548, 21536, 460),
(283549, 21536, 54),
(283550, 21536, 446),
(283551, 21537, 456),
(283552, 21537, 1202),
(283553, 21537, 1201),
(283554, 21537, 4),
(283555, 21537, 457),
(283556, 21537, 455),
(283557, 21537, 460),
(283558, 21537, 967),
(283559, 21538, 109),
(283560, 21538, 116),
(283561, 21538, 253),
(283562, 21538, 1201),
(283563, 21538, 446),
(283564, 21538, 264),
(283565, 21538, 441),
(283566, 21538, 331),
(283567, 21539, 950),
(283568, 21539, 972),
(283569, 21539, 614),
(283570, 21539, 1057),
(283571, 21539, 4),
(283572, 21539, 613),
(283573, 21539, 460),
(283574, 21540, 899),
(283575, 21540, 566),
(283576, 21540, 1013),
(283577, 21541, 861),
(283578, 21541, 1202),
(283579, 21541, 4),
(283580, 21541, 264),
(283581, 21542, 901),
(283582, 21542, 443),
(283583, 21542, 1202),
(283584, 21542, 877),
(283585, 21542, 551),
(283586, 21542, 305),
(283587, 21542, 795),
(283588, 21542, 938),
(283589, 21542, 1007),
(283590, 21542, 755),
(283591, 21542, 899),
(283592, 21542, 442),
(283593, 21542, 614),
(283594, 21542, 1198),
(283595, 21542, 356),
(283596, 21542, 17),
(283597, 21542, 440),
(283598, 21542, 264),
(283599, 21542, 549),
(283600, 21542, 206),
(283601, 21542, 360),
(283602, 21542, 559),
(283603, 21542, 457),
(283604, 21542, 460),
(283605, 21542, 553),
(283606, 21542, 12),
(283607, 21542, 467),
(283608, 21542, 886),
(283609, 21542, 54),
(283610, 21542, 617),
(283611, 21542, 508),
(283612, 21542, 963),
(283613, 21542, 109),
(283614, 21542, 115),
(283615, 21542, 468),
(283616, 21542, 1141),
(283617, 21542, 870),
(283618, 21542, 228),
(283619, 21542, 470),
(283620, 21542, 1056),
(283621, 21542, 297),
(283622, 21542, 900),
(283623, 21542, 353),
(283624, 21542, 885),
(283625, 21542, 298),
(283626, 21542, 4),
(283627, 21542, 783),
(283628, 21542, 216),
(283629, 21542, 526),
(283630, 21542, 950),
(283631, 21542, 438),
(283632, 21542, 332),
(283633, 21542, 113),
(283634, 21542, 112),
(283635, 21542, 991),
(283636, 21542, 11),
(283637, 21542, 785),
(283638, 21542, 1201),
(283639, 21542, 540),
(283640, 21542, 22),
(283641, 21542, 336),
(283642, 21542, 861),
(283643, 21542, 1005),
(283644, 21542, 446),
(283645, 21543, 566),
(283646, 21543, 1057),
(283647, 21543, 1014),
(283648, 21544, 1220),
(283649, 21544, 963),
(283650, 21544, 133),
(283651, 21544, 460),
(283652, 21544, 755),
(283653, 21544, 1167),
(283654, 21544, 1219),
(283655, 21544, 1238),
(283656, 21544, 614),
(283657, 21544, 298),
(283658, 21544, 4),
(283659, 21544, 54),
(283660, 21544, 17),
(283661, 21544, 1218),
(283662, 21545, 963),
(283663, 21545, 116),
(283664, 21545, 1224),
(283665, 21545, 785),
(283666, 21545, 1216),
(283667, 21545, 133),
(283668, 21545, 460),
(283669, 21545, 755),
(283670, 21545, 470),
(283671, 21545, 1230),
(283672, 21545, 1227),
(283673, 21545, 336),
(283674, 21545, 614),
(283675, 21545, 298),
(283676, 21545, 467),
(283677, 21545, 54),
(283678, 21545, 1233),
(283679, 21546, 237),
(283680, 21546, 852),
(283681, 21546, 1166),
(283682, 21547, 963),
(283683, 21547, 305),
(283684, 21547, 551),
(283685, 21547, 1202),
(283686, 21547, 468),
(283687, 21547, 613),
(283688, 21547, 133),
(283689, 21547, 755),
(283690, 21547, 470),
(283691, 21547, 1230),
(283692, 21547, 1166),
(283693, 21547, 885),
(283694, 21547, 550),
(283695, 21547, 614),
(283696, 21547, 298),
(283697, 21547, 4),
(283698, 21547, 17),
(283699, 21547, 112),
(283700, 21547, 770),
(283701, 21547, 329),
(283702, 21547, 1224),
(283703, 21547, 785),
(283704, 21547, 1201),
(283705, 21547, 1216),
(283706, 21547, 987),
(283707, 21547, 460),
(283708, 21547, 476),
(283709, 21547, 336),
(283710, 21547, 1238),
(283711, 21547, 886),
(283712, 21547, 467),
(283713, 21547, 54),
(283714, 21547, 617),
(283715, 21547, 478),
(283716, 21547, 508),
(283717, 21548, 963),
(283718, 21548, 1267),
(283719, 21548, 1269),
(283720, 21548, 614),
(283721, 21548, 1270),
(283722, 21548, 298),
(283723, 21548, 1268),
(283724, 21548, 54),
(283725, 21548, 133),
(283726, 21548, 460),
(283727, 21548, 755),
(283728, 21549, 950),
(283729, 21549, 357),
(283730, 21549, 912),
(283731, 21549, 356),
(283732, 21550, 616),
(283733, 21550, 112),
(283734, 21550, 749),
(283735, 21550, 116),
(283736, 21550, 976),
(283737, 21550, 305),
(283738, 21550, 773),
(283739, 21550, 795),
(283740, 21550, 119),
(283741, 21550, 460),
(283742, 21550, 755),
(283743, 21550, 251),
(283744, 21550, 885),
(283745, 21550, 618),
(283746, 21550, 328),
(283747, 21550, 303),
(283748, 21550, 614),
(283749, 21550, 298),
(283750, 21550, 617),
(283751, 21550, 54),
(283752, 21550, 41),
(283753, 21550, 526),
(283754, 21550, 549),
(283755, 21551, 1058),
(283756, 21551, 109),
(283757, 21551, 443),
(283758, 21551, 32),
(283759, 21551, 31),
(283760, 21551, 305),
(283761, 21551, 468),
(283762, 21551, 1141),
(283763, 21551, 613),
(283764, 21551, 358),
(283765, 21551, 755),
(283766, 21551, 251),
(283767, 21551, 442),
(283768, 21551, 1166),
(283769, 21551, 243),
(283770, 21551, 885),
(283771, 21551, 614),
(283772, 21551, 298),
(283773, 21551, 4),
(283774, 21551, 17),
(283775, 21551, 317),
(283776, 21551, 440),
(283777, 21551, 214),
(283778, 21551, 549),
(283779, 21551, 950),
(283780, 21551, 438),
(283781, 21551, 112),
(283782, 21551, 230),
(283783, 21551, 972),
(283784, 21551, 11),
(283785, 21551, 1201),
(283786, 21551, 22),
(283787, 21551, 457),
(283788, 21551, 460),
(283789, 21551, 476),
(283790, 21551, 175),
(283791, 21551, 500),
(283792, 21551, 1167),
(283793, 21551, 12),
(283794, 21551, 328),
(283795, 21551, 359),
(283796, 21551, 769),
(283797, 21551, 54),
(283798, 21551, 446),
(283799, 21552, 443),
(283800, 21552, 109),
(283801, 21552, 116),
(283802, 21552, 877),
(283803, 21552, 1201),
(283804, 21552, 1141),
(283805, 21552, 938),
(283806, 21552, 442),
(283807, 21552, 1167),
(283808, 21552, 1166),
(283809, 21552, 446),
(283810, 21552, 264),
(283811, 21553, 612),
(283812, 21553, 4),
(283813, 21554, 32),
(283814, 21554, 4),
(283815, 21555, 311),
(283816, 21555, 298),
(283817, 21556, 326),
(283818, 21556, 304),
(283819, 21556, 114),
(283820, 21557, 443),
(283821, 21557, 1202),
(283822, 21557, 120),
(283823, 21557, 797),
(283824, 21557, 446),
(283825, 21557, 441),
(283826, 21558, 305),
(283827, 21558, 468),
(283828, 21558, 1201),
(283829, 21558, 795),
(283830, 21558, 613),
(283831, 21558, 460),
(283832, 21558, 335),
(283833, 21558, 251),
(283834, 21558, 975),
(283835, 21558, 885),
(283836, 21558, 54),
(283837, 21558, 4),
(283838, 21558, 526),
(283839, 21558, 549),
(283840, 21559, 336),
(283841, 21560, 551),
(283842, 21560, 303),
(283843, 21560, 614),
(283844, 21560, 470),
(283845, 21560, 476),
(283846, 21561, 1259),
(283847, 21561, 305),
(283848, 21561, 795),
(283849, 21561, 938),
(283850, 21561, 755),
(283851, 21561, 885),
(283852, 21561, 303),
(283853, 21561, 614),
(283854, 21561, 298),
(283855, 21561, 526),
(283856, 21561, 549),
(283857, 21561, 616),
(283858, 21561, 112),
(283859, 21561, 749),
(283860, 21561, 785),
(283861, 21561, 1201),
(283862, 21561, 336),
(283863, 21561, 304),
(283864, 21561, 467),
(283865, 21561, 617),
(283866, 21561, 54),
(283867, 21561, 478),
(283868, 21561, 41),
(283869, 21561, 481),
(283870, 21562, 616),
(283871, 21562, 305),
(283872, 21562, 785),
(283873, 21562, 470),
(283874, 21562, 755),
(283875, 21562, 336),
(283876, 21562, 885),
(283877, 21562, 303),
(283878, 21562, 614),
(283879, 21562, 467),
(283880, 21562, 298),
(283881, 21562, 617),
(283882, 21562, 54),
(283883, 21562, 481),
(283884, 21563, 950),
(283885, 21563, 359),
(283886, 21563, 972),
(283887, 21563, 614),
(283888, 21563, 4),
(283889, 21563, 460),
(283890, 21564, 1167),
(283891, 21564, 253),
(283892, 21564, 4),
(283893, 21564, 559),
(283894, 21565, 950),
(283895, 21565, 1058),
(283896, 21565, 109),
(283897, 21565, 877),
(283898, 21565, 938),
(283899, 21565, 540),
(283900, 21565, 470),
(283901, 21565, 1056),
(283902, 21565, 920),
(283903, 21565, 1167),
(283904, 21565, 297),
(283905, 21565, 353),
(283906, 21565, 359),
(283907, 21565, 1005),
(283908, 21565, 264),
(283909, 21566, 116),
(283910, 21566, 297),
(283911, 21566, 54),
(283912, 21566, 4),
(283913, 21566, 317),
(283914, 21566, 795),
(283915, 21567, 242),
(283916, 21567, 4),
(283917, 21568, 612),
(283918, 21568, 31),
(283919, 21568, 4),
(283920, 21569, 974),
(283921, 21569, 109),
(283922, 21569, 986),
(283923, 21569, 315),
(283924, 21569, 551),
(283925, 21569, 1202),
(283926, 21569, 470),
(283927, 21569, 1169),
(283928, 21569, 1166),
(283929, 21569, 614),
(283930, 21569, 786),
(283931, 21569, 1198),
(283932, 21569, 298),
(283933, 21569, 4),
(283934, 21569, 17),
(283935, 21569, 317),
(283936, 21569, 1168),
(283937, 21569, 549),
(283938, 21569, 327),
(283939, 21569, 781),
(283940, 21569, 1258),
(283941, 21569, 337),
(283942, 21569, 460),
(283943, 21569, 1167),
(283944, 21569, 336),
(283945, 21569, 497),
(283946, 21569, 467),
(283947, 21569, 54),
(283948, 21569, 508),
(283949, 21570, 868),
(283950, 21570, 109),
(283951, 21570, 116),
(283952, 21570, 1202),
(283953, 21570, 120),
(283954, 21570, 797),
(283955, 21570, 264),
(283956, 21571, 862),
(283957, 21571, 109),
(283958, 21571, 339),
(283959, 21571, 116),
(283960, 21571, 4),
(283961, 21571, 114),
(283962, 21571, 317),
(283963, 21571, 892),
(283964, 21571, 264),
(283965, 21572, 112),
(283966, 21572, 109),
(283967, 21572, 243),
(283968, 21572, 1202),
(283969, 21572, 54),
(283970, 21572, 779),
(283971, 21572, 4),
(283972, 21572, 119),
(283973, 21572, 884),
(283974, 21572, 264),
(283975, 21573, 897),
(283976, 21573, 342),
(283977, 21574, 950),
(283978, 21574, 862),
(283979, 21574, 109),
(283980, 21574, 339),
(283981, 21574, 116),
(283982, 21574, 54),
(283983, 21574, 4),
(283984, 21574, 795),
(283985, 21574, 317),
(283986, 21574, 892),
(283987, 21574, 264),
(283988, 21575, 109),
(283989, 21575, 443),
(283990, 21575, 246),
(283991, 21575, 877),
(283992, 21575, 953),
(283993, 21575, 1202),
(283994, 21575, 1141),
(283995, 21575, 255),
(283996, 21575, 1007),
(283997, 21575, 119),
(283998, 21575, 755),
(283999, 21575, 442),
(284000, 21575, 1166),
(284001, 21575, 297),
(284002, 21575, 353),
(284003, 21575, 243),
(284004, 21575, 298),
(284005, 21575, 4),
(284006, 21575, 779),
(284007, 21575, 440),
(284008, 21575, 498),
(284009, 21575, 264),
(284010, 21575, 113),
(284011, 21575, 112),
(284012, 21575, 749),
(284013, 21575, 1201),
(284014, 21575, 559),
(284015, 21575, 797),
(284016, 21575, 540),
(284017, 21575, 457),
(284018, 21575, 553),
(284019, 21575, 1167),
(284020, 21575, 1267),
(284021, 21575, 54),
(284022, 21575, 120),
(284023, 21575, 446),
(284024, 21575, 41),
(284025, 21576, 897),
(284026, 21576, 485),
(284027, 21576, 443),
(284028, 21576, 109),
(284029, 21576, 305),
(284030, 21576, 468),
(284031, 21576, 1141),
(284032, 21576, 208),
(284033, 21576, 358),
(284034, 21576, 1056),
(284035, 21576, 899),
(284036, 21576, 442),
(284037, 21576, 885),
(284038, 21576, 298),
(284039, 21576, 4),
(284040, 21576, 17),
(284041, 21576, 1013),
(284042, 21576, 440),
(284043, 21576, 342),
(284044, 21576, 982),
(284045, 21576, 264),
(284046, 21576, 549),
(284047, 21576, 23),
(284048, 21576, 438),
(284049, 21576, 112),
(284050, 21576, 357),
(284051, 21576, 11),
(284052, 21576, 1201),
(284053, 21576, 114),
(284054, 21576, 22),
(284055, 21576, 457),
(284056, 21576, 1199),
(284057, 21576, 971),
(284058, 21576, 1142),
(284059, 21576, 460),
(284060, 21576, 118),
(284061, 21576, 553),
(284062, 21576, 12),
(284063, 21576, 304),
(284064, 21576, 566),
(284065, 21576, 617),
(284066, 21576, 508),
(284067, 21576, 446),
(284068, 21577, 617),
(284069, 21577, 4),
(284070, 21578, 950),
(284071, 21578, 311),
(284072, 21578, 109),
(284073, 21578, 315),
(284074, 21578, 359),
(284075, 21578, 877),
(284076, 21578, 318),
(284077, 21578, 330),
(284078, 21578, 264),
(284079, 21578, 944),
(284080, 21579, 4),
(284081, 21580, 950),
(284082, 21580, 1259),
(284083, 21580, 443),
(284084, 21580, 972),
(284085, 21580, 1201),
(284086, 21580, 1141),
(284087, 21580, 449),
(284088, 21580, 793),
(284089, 21580, 457),
(284090, 21580, 460),
(284091, 21580, 451),
(284092, 21580, 442),
(284093, 21580, 614),
(284094, 21580, 54),
(284095, 21580, 440),
(284096, 21580, 446),
(284097, 21581, 243),
(284098, 21581, 1202),
(284099, 21581, 298),
(284100, 21581, 4),
(284101, 21581, 114),
(284102, 21581, 335),
(284103, 21582, 1166),
(284104, 21582, 4),
(284105, 21583, 747),
(284106, 21583, 116),
(284107, 21583, 35),
(284108, 21583, 746),
(284109, 21583, 1201),
(284110, 21583, 468),
(284111, 21583, 540),
(284112, 21583, 119),
(284113, 21583, 473),
(284114, 21583, 1007),
(284115, 21583, 54),
(284116, 21583, 783),
(284117, 21583, 498),
(284118, 21583, 526),
(284119, 21583, 549),
(284120, 21584, 1050),
(284121, 21584, 109),
(284122, 21584, 986),
(284123, 21584, 315),
(284124, 21584, 551),
(284125, 21584, 1202),
(284126, 21584, 755),
(284127, 21584, 470),
(284128, 21584, 1048),
(284129, 21584, 1169),
(284130, 21584, 1049),
(284131, 21584, 1166),
(284132, 21584, 614),
(284133, 21584, 786),
(284134, 21584, 298),
(284135, 21584, 4),
(284136, 21584, 962),
(284137, 21584, 317),
(284138, 21584, 1168),
(284139, 21584, 549),
(284140, 21584, 327),
(284141, 21584, 781),
(284142, 21584, 116),
(284143, 21584, 337),
(284144, 21584, 460),
(284145, 21584, 1167),
(284146, 21584, 336),
(284147, 21584, 497),
(284148, 21584, 467),
(284149, 21584, 54),
(284150, 21584, 508),
(284151, 21585, 210),
(284152, 21585, 610),
(284153, 21586, 112),
(284154, 21586, 297),
(284155, 21586, 885),
(284156, 21586, 117),
(284157, 21586, 305),
(284158, 21586, 246),
(284159, 21586, 247),
(284160, 21586, 111),
(284161, 21587, 1200),
(284162, 21587, 112),
(284163, 21587, 357),
(284164, 21587, 360),
(284165, 21587, 877),
(284166, 21587, 246),
(284167, 21587, 117),
(284168, 21587, 938),
(284169, 21587, 247),
(284170, 21587, 945),
(284171, 21587, 297),
(284172, 21587, 359),
(284173, 21587, 353),
(284174, 21587, 304),
(284175, 21587, 298),
(284176, 21587, 111),
(284177, 21587, 264),
(284178, 21588, 112),
(284179, 21588, 109),
(284180, 21588, 298),
(284181, 21588, 54),
(284182, 21588, 245),
(284183, 21588, 755),
(284184, 21589, 963),
(284185, 21589, 993),
(284186, 21589, 614),
(284187, 21589, 298),
(284188, 21589, 468),
(284189, 21589, 1201),
(284190, 21589, 54),
(284191, 21589, 508),
(284192, 21589, 460),
(284193, 21589, 755),
(284194, 21590, 968),
(284195, 21590, 862),
(284196, 21590, 109),
(284197, 21590, 749),
(284198, 21590, 468),
(284199, 21590, 540),
(284200, 21590, 457),
(284201, 21590, 473),
(284202, 21590, 1007),
(284203, 21590, 460),
(284204, 21590, 251),
(284205, 21590, 4),
(284206, 21590, 498),
(284207, 21590, 41),
(284208, 21590, 264),
(284209, 21590, 526),
(284210, 21590, 549),
(284211, 21591, 1220),
(284212, 21591, 974),
(284213, 21591, 109),
(284214, 21591, 305),
(284215, 21591, 468),
(284216, 21591, 795),
(284217, 21591, 133),
(284218, 21591, 470),
(284219, 21591, 885),
(284220, 21591, 614),
(284221, 21591, 298),
(284222, 21591, 4),
(284223, 21591, 526),
(284224, 21591, 549),
(284225, 21591, 332),
(284226, 21591, 112),
(284227, 21591, 116),
(284228, 21591, 1221),
(284229, 21591, 785),
(284230, 21591, 1201),
(284231, 21591, 460),
(284232, 21591, 336),
(284233, 21591, 467),
(284234, 21591, 886),
(284235, 21591, 54),
(284236, 21592, 112),
(284237, 21592, 109),
(284238, 21592, 116),
(284239, 21592, 339),
(284240, 21592, 890),
(284241, 21592, 1202),
(284242, 21592, 785),
(284243, 21592, 119),
(284244, 21592, 460),
(284245, 21592, 336),
(284246, 21592, 320),
(284247, 21592, 253),
(284248, 21592, 614),
(284249, 21592, 467),
(284250, 21592, 298),
(284251, 21592, 54),
(284252, 21592, 617),
(284253, 21592, 478),
(284254, 21592, 892),
(284255, 21592, 549),
(284256, 21593, 862),
(284257, 21593, 339),
(284258, 21593, 1202),
(284259, 21593, 785),
(284260, 21593, 336),
(284261, 21593, 253),
(284262, 21593, 614),
(284263, 21593, 467),
(284264, 21593, 298),
(284265, 21593, 54),
(284266, 21593, 617),
(284267, 21593, 478),
(284268, 21593, 892),
(284269, 21593, 264),
(284270, 21594, 109),
(284271, 21594, 301),
(284272, 21594, 550),
(284273, 21594, 4),
(284274, 21594, 540),
(284275, 21594, 1007),
(284276, 21594, 1008),
(284277, 21594, 549),
(284278, 21595, 1113),
(284279, 21595, 770),
(284280, 21595, 298),
(284281, 21595, 1201),
(284282, 21595, 54),
(284283, 21596, 109),
(284284, 21596, 551),
(284285, 21596, 1201),
(284286, 21596, 255),
(284287, 21596, 613),
(284288, 21596, 1199),
(284289, 21596, 476),
(284290, 21596, 984),
(284291, 21596, 243),
(284292, 21596, 614),
(284293, 21596, 4),
(284294, 21596, 508),
(284295, 21596, 549),
(284296, 21597, 885),
(284297, 21597, 551),
(284298, 21597, 305),
(284299, 21597, 886),
(284300, 21597, 470),
(284301, 21598, 901),
(284302, 21598, 357),
(284303, 21598, 946),
(284304, 21598, 4),
(284305, 21598, 559),
(284306, 21599, 112),
(284307, 21599, 109),
(284308, 21599, 877),
(284309, 21599, 1141),
(284310, 21599, 114),
(284311, 21599, 938),
(284312, 21599, 335),
(284313, 21599, 442),
(284314, 21599, 1167),
(284315, 21599, 1166),
(284316, 21599, 253),
(284317, 21599, 243),
(284318, 21599, 4),
(284319, 21599, 446),
(284320, 21599, 264),
(284321, 21600, 23),
(284322, 21600, 1167),
(284323, 21600, 1166),
(284324, 21600, 25),
(284325, 21600, 4),
(284326, 21600, 1045),
(284327, 21601, 243),
(284328, 21601, 551),
(284329, 21601, 303),
(284330, 21601, 614),
(284331, 21601, 467),
(284332, 21601, 1165),
(284333, 21601, 4),
(284334, 21601, 613),
(284335, 21601, 470),
(284336, 21601, 476),
(284337, 21602, 974),
(284338, 21602, 109),
(284339, 21602, 351),
(284340, 21602, 305),
(284341, 21602, 468),
(284342, 21602, 795),
(284343, 21602, 470),
(284344, 21602, 885),
(284345, 21602, 614),
(284346, 21602, 1198),
(284347, 21602, 298),
(284348, 21602, 4),
(284349, 21602, 17),
(284350, 21602, 526),
(284351, 21602, 549),
(284352, 21602, 616),
(284353, 21602, 332),
(284354, 21602, 112),
(284355, 21602, 116),
(284356, 21602, 1258),
(284357, 21602, 785),
(284358, 21602, 1201),
(284359, 21602, 460),
(284360, 21602, 336),
(284361, 21602, 467),
(284362, 21602, 886),
(284363, 21602, 54),
(284364, 21603, 781),
(284365, 21603, 320),
(284366, 21603, 1167),
(284367, 21603, 605),
(284368, 21603, 1166),
(284369, 21603, 109),
(284370, 21603, 890),
(284371, 21603, 54),
(284372, 21603, 317),
(284373, 21603, 938),
(284374, 21604, 485),
(284375, 21604, 115),
(284376, 21604, 315),
(284377, 21604, 305),
(284378, 21604, 468),
(284379, 21604, 795),
(284380, 21604, 358),
(284381, 21604, 251),
(284382, 21604, 1166),
(284383, 21604, 885),
(284384, 21604, 614),
(284385, 21604, 298),
(284386, 21604, 317),
(284387, 21604, 264),
(284388, 21604, 526),
(284389, 21604, 549),
(284390, 21604, 781),
(284391, 21604, 1201),
(284392, 21604, 971),
(284393, 21604, 460),
(284394, 21604, 118),
(284395, 21604, 311),
(284396, 21604, 328),
(284397, 21604, 304),
(284398, 21604, 617),
(284399, 21604, 54),
(284400, 21604, 478),
(284401, 21604, 1203),
(284402, 21605, 251),
(284403, 21605, 1202),
(284404, 21605, 4),
(284405, 21606, 861),
(284406, 21606, 1202),
(284407, 21606, 111),
(284408, 21606, 264),
(284409, 21607, 4),
(284410, 21608, 206),
(284411, 21608, 225),
(284412, 21608, 228),
(284413, 21608, 216),
(284414, 21609, 112),
(284415, 21609, 116),
(284416, 21609, 614),
(284417, 21609, 304),
(284418, 21609, 1202),
(284419, 21609, 298),
(284420, 21609, 54),
(284421, 21609, 795),
(284422, 21609, 119),
(284423, 21609, 755),
(284424, 21610, 963),
(284425, 21610, 305),
(284426, 21610, 468),
(284427, 21610, 483),
(284428, 21610, 613),
(284429, 21610, 133),
(284430, 21610, 755),
(284431, 21610, 1217),
(284432, 21610, 1230),
(284433, 21610, 251),
(284434, 21610, 885),
(284435, 21610, 614),
(284436, 21610, 1198),
(284437, 21610, 298),
(284438, 21610, 4),
(284439, 21610, 17),
(284440, 21610, 549),
(284441, 21610, 116),
(284442, 21610, 1224),
(284443, 21610, 785),
(284444, 21610, 1216),
(284445, 21610, 460),
(284446, 21610, 476),
(284447, 21610, 335),
(284448, 21610, 336),
(284449, 21610, 1219),
(284450, 21610, 467),
(284451, 21610, 54),
(284452, 21610, 1218),
(284453, 21611, 443),
(284454, 21611, 877),
(284455, 21611, 1202),
(284456, 21611, 551),
(284457, 21611, 938),
(284458, 21611, 613),
(284459, 21611, 1007),
(284460, 21611, 119),
(284461, 21611, 755),
(284462, 21611, 235),
(284463, 21611, 442),
(284464, 21611, 243),
(284465, 21611, 614),
(284466, 21611, 1198),
(284467, 21611, 1165),
(284468, 21611, 782),
(284469, 21611, 440),
(284470, 21611, 994),
(284471, 21611, 264),
(284472, 21611, 331),
(284473, 21611, 616),
(284474, 21611, 936),
(284475, 21611, 360),
(284476, 21611, 457),
(284477, 21611, 460),
(284478, 21611, 118),
(284479, 21611, 553),
(284480, 21611, 359),
(284481, 21611, 1018),
(284482, 21611, 467),
(284483, 21611, 54),
(284484, 21611, 508),
(284485, 21611, 780),
(284486, 21611, 968),
(284487, 21611, 963),
(284488, 21611, 115),
(284489, 21611, 315),
(284490, 21611, 35),
(284491, 21611, 468),
(284492, 21611, 1141),
(284493, 21611, 470),
(284494, 21611, 550),
(284495, 21611, 303),
(284496, 21611, 298),
(284497, 21611, 4),
(284498, 21611, 781),
(284499, 21611, 950),
(284500, 21611, 112),
(284501, 21611, 976),
(284502, 21611, 748),
(284503, 21611, 972),
(284504, 21611, 1201),
(284505, 21611, 540),
(284506, 21611, 476),
(284507, 21611, 336),
(284508, 21611, 319),
(284509, 21611, 861),
(284510, 21611, 304),
(284511, 21611, 566),
(284512, 21611, 446),
(284513, 21612, 1058),
(284514, 21612, 112),
(284515, 21612, 109),
(284516, 21612, 877),
(284517, 21612, 255),
(284518, 21612, 1268),
(284519, 21612, 938),
(284520, 21612, 1199),
(284521, 21612, 248),
(284522, 21612, 118),
(284523, 21612, 863),
(284524, 21612, 920),
(284525, 21612, 359),
(284526, 21612, 243),
(284527, 21612, 1057),
(284528, 21612, 1051),
(284529, 21612, 4),
(284530, 21612, 264),
(284531, 21613, 1167),
(284532, 21613, 4),
(284533, 21613, 17),
(284534, 21614, 4),
(284535, 21614, 559),
(284536, 21615, 359),
(284537, 21615, 1202),
(284538, 21615, 4),
(284539, 21615, 938),
(284540, 21615, 944),
(284541, 21616, 332),
(284542, 21616, 109),
(284543, 21616, 1201),
(284544, 21616, 255),
(284545, 21616, 4),
(284546, 21617, 305),
(284547, 21617, 886),
(284548, 21617, 114),
(284549, 21617, 264),
(284550, 21618, 1166),
(284551, 21618, 4),
(284552, 21618, 17),
(284553, 21619, 112),
(284554, 21619, 885),
(284555, 21619, 305),
(284556, 21619, 886),
(284557, 21619, 54),
(284558, 21619, 4),
(284559, 21619, 795),
(284560, 21620, 901),
(284561, 21620, 360),
(284562, 21620, 356),
(284563, 21620, 4),
(284564, 21621, 1230),
(284565, 21621, 963),
(284566, 21621, 1224),
(284567, 21621, 614),
(284568, 21621, 298),
(284569, 21621, 54),
(284570, 21621, 133),
(284571, 21621, 460),
(284572, 21621, 755),
(284573, 21622, 1275),
(284574, 21622, 109),
(284575, 21622, 877),
(284576, 21622, 953),
(284577, 21622, 305),
(284578, 21622, 336),
(284579, 21622, 772),
(284580, 21622, 885),
(284581, 21622, 328),
(284582, 21622, 298),
(284583, 21622, 54),
(284584, 21622, 264),
(284585, 21623, 443),
(284586, 21623, 305),
(284587, 21623, 551),
(284588, 21623, 1202),
(284589, 21623, 795),
(284590, 21623, 442),
(284591, 21623, 1166),
(284592, 21623, 253),
(284593, 21623, 614),
(284594, 21623, 771),
(284595, 21623, 123),
(284596, 21623, 957),
(284597, 21623, 440),
(284598, 21623, 264),
(284599, 21623, 549),
(284600, 21623, 456),
(284601, 21623, 457),
(284602, 21623, 971),
(284603, 21623, 460),
(284604, 21623, 118),
(284605, 21623, 553),
(284606, 21623, 618),
(284607, 21623, 617),
(284608, 21623, 54),
(284609, 21623, 508),
(284610, 21623, 968),
(284611, 21623, 485),
(284612, 21623, 109),
(284613, 21623, 115),
(284614, 21623, 315),
(284615, 21623, 468),
(284616, 21623, 983),
(284617, 21623, 1141),
(284618, 21623, 455),
(284619, 21623, 358),
(284620, 21623, 297),
(284621, 21623, 885),
(284622, 21623, 298),
(284623, 21623, 4),
(284624, 21623, 783),
(284625, 21623, 1013),
(284626, 21623, 317),
(284627, 21623, 526),
(284628, 21623, 112),
(284629, 21623, 1201),
(284630, 21623, 114),
(284631, 21623, 540),
(284632, 21623, 311),
(284633, 21623, 1167),
(284634, 21623, 772),
(284635, 21623, 304),
(284636, 21623, 566),
(284637, 21623, 478),
(284638, 21623, 1005),
(284639, 21623, 446),
(284640, 21623, 798),
(284641, 21624, 251),
(284642, 21624, 485),
(284643, 21624, 328),
(284644, 21624, 614),
(284645, 21624, 298),
(284646, 21624, 54),
(284647, 21624, 617),
(284648, 21624, 795),
(284649, 21624, 478),
(284650, 21624, 264),
(284651, 21625, 861),
(284652, 21625, 1202),
(284653, 21625, 111),
(284654, 21625, 264),
(284655, 21626, 485),
(284656, 21626, 298),
(284657, 21626, 114),
(284658, 21626, 264),
(284659, 21626, 526),
(284660, 21626, 549),
(284661, 21627, 357),
(284662, 21627, 1201),
(284663, 21627, 4),
(284664, 21627, 938),
(284665, 21628, 1200),
(284666, 21628, 332),
(284667, 21628, 109),
(284668, 21628, 297),
(284669, 21628, 353),
(284670, 21628, 359),
(284671, 21628, 877),
(284672, 21628, 4),
(284673, 21628, 330),
(284674, 21628, 938),
(284675, 21628, 264),
(284676, 21629, 885),
(284677, 21629, 305),
(284678, 21629, 248),
(284679, 21629, 1277),
(284680, 21630, 616),
(284681, 21630, 112),
(284682, 21630, 785),
(284683, 21630, 795),
(284684, 21630, 119),
(284685, 21630, 914),
(284686, 21630, 470),
(284687, 21630, 336),
(284688, 21630, 303),
(284689, 21630, 1154),
(284690, 21630, 467),
(284691, 21630, 54),
(284692, 21631, 109),
(284693, 21631, 243),
(284694, 21631, 1202),
(284695, 21631, 298),
(284696, 21631, 4),
(284697, 21631, 335),
(284698, 21632, 311),
(284699, 21632, 109),
(284700, 21632, 116),
(284701, 21632, 315),
(284702, 21632, 304),
(284703, 21632, 298),
(284704, 21633, 112),
(284705, 21633, 109),
(284706, 21633, 116),
(284707, 21633, 1202),
(284708, 21633, 117),
(284709, 21633, 1201),
(284710, 21633, 894),
(284711, 21633, 119),
(284712, 21633, 335),
(284713, 21633, 243),
(284714, 21633, 304),
(284715, 21633, 298),
(284716, 21633, 4),
(284717, 21633, 342),
(284718, 21634, 4),
(284719, 21635, 616),
(284720, 21635, 976),
(284721, 21635, 795),
(284722, 21635, 540),
(284723, 21635, 1216),
(284724, 21635, 457),
(284725, 21635, 1007),
(284726, 21635, 460),
(284727, 21635, 755),
(284728, 21635, 470),
(284729, 21635, 304),
(284730, 21635, 614),
(284731, 21635, 298),
(284732, 21635, 467),
(284733, 21635, 4),
(284734, 21635, 54),
(284735, 21635, 549),
(284736, 21636, 485),
(284737, 21636, 468),
(284738, 21636, 617),
(284739, 21636, 971),
(284740, 21636, 460),
(284741, 21637, 1166),
(284742, 21637, 253),
(284743, 21637, 4),
(284744, 21637, 559),
(284745, 21638, 963),
(284746, 21638, 109),
(284747, 21638, 305),
(284748, 21638, 470),
(284749, 21638, 755),
(284750, 21638, 863),
(284751, 21638, 235),
(284752, 21638, 885),
(284753, 21638, 550),
(284754, 21638, 303),
(284755, 21638, 614),
(284756, 21638, 298),
(284757, 21638, 264),
(284758, 21638, 549),
(284759, 21638, 616),
(284760, 21638, 976),
(284761, 21638, 1258),
(284762, 21638, 785),
(284763, 21638, 460),
(284764, 21638, 907),
(284765, 21638, 336),
(284766, 21638, 304),
(284767, 21638, 467),
(284768, 21638, 54),
(284769, 21638, 310),
(284770, 21639, 109),
(284771, 21639, 35),
(284772, 21639, 551),
(284773, 21639, 305),
(284774, 21639, 877),
(284775, 21639, 468),
(284776, 21639, 938),
(284777, 21639, 119),
(284778, 21639, 473),
(284779, 21639, 455),
(284780, 21639, 1008),
(284781, 21639, 251),
(284782, 21639, 320),
(284783, 21639, 297),
(284784, 21639, 885),
(284785, 21639, 353),
(284786, 21639, 550),
(284787, 21639, 4),
(284788, 21639, 783),
(284789, 21639, 892),
(284790, 21639, 498),
(284791, 21639, 526),
(284792, 21639, 264),
(284793, 21639, 549),
(284794, 21639, 332),
(284795, 21639, 339),
(284796, 21639, 116),
(284797, 21639, 890),
(284798, 21639, 991),
(284799, 21639, 456),
(284800, 21639, 746),
(284801, 21639, 1201),
(284802, 21639, 114),
(284803, 21639, 540),
(284804, 21639, 457),
(284805, 21639, 971),
(284806, 21639, 460),
(284807, 21639, 311),
(284808, 21639, 328),
(284809, 21639, 301),
(284810, 21639, 54),
(284811, 21639, 617),
(284812, 21639, 508),
(284813, 21640, 116),
(284814, 21640, 297),
(284815, 21640, 54),
(284816, 21640, 4),
(284817, 21640, 795),
(284818, 21641, 320),
(284819, 21641, 1167),
(284820, 21641, 109),
(284821, 21641, 890),
(284822, 21641, 938),
(284823, 21642, 1167),
(284824, 21642, 253),
(284825, 21642, 4),
(284826, 21642, 559),
(284827, 21643, 901),
(284828, 21643, 862),
(284829, 21643, 443),
(284830, 21643, 32),
(284831, 21643, 31),
(284832, 21643, 551),
(284833, 21643, 877),
(284834, 21643, 305),
(284835, 21643, 938),
(284836, 21643, 795),
(284837, 21643, 119),
(284838, 21643, 1007),
(284839, 21643, 755),
(284840, 21643, 967),
(284841, 21643, 251),
(284842, 21643, 442),
(284843, 21643, 1166),
(284844, 21643, 614),
(284845, 21643, 356),
(284846, 21643, 1198),
(284847, 21643, 1270),
(284848, 21643, 17),
(284849, 21643, 440),
(284850, 21643, 892),
(284851, 21643, 264),
(284852, 21643, 549),
(284853, 21643, 206),
(284854, 21643, 339),
(284855, 21643, 360),
(284856, 21643, 456),
(284857, 21643, 999),
(284858, 21643, 559),
(284859, 21643, 457),
(284860, 21643, 460),
(284861, 21643, 964),
(284862, 21643, 553),
(284863, 21643, 12),
(284864, 21643, 1267),
(284865, 21643, 618),
(284866, 21643, 359),
(284867, 21643, 886),
(284868, 21643, 617),
(284869, 21643, 54),
(284870, 21643, 508),
(284871, 21643, 968),
(284872, 21643, 533),
(284873, 21643, 109),
(284874, 21643, 1269),
(284875, 21643, 468),
(284876, 21643, 983),
(284877, 21643, 1141),
(284878, 21643, 1268),
(284879, 21643, 473),
(284880, 21643, 455),
(284881, 21643, 900),
(284882, 21643, 885),
(284883, 21643, 550),
(284884, 21643, 4),
(284885, 21643, 498),
(284886, 21643, 526),
(284887, 21643, 23),
(284888, 21643, 27),
(284889, 21643, 781),
(284890, 21643, 950),
(284891, 21643, 438),
(284892, 21643, 332),
(284893, 21643, 113),
(284894, 21643, 112),
(284895, 21643, 612),
(284896, 21643, 357),
(284897, 21643, 749),
(284898, 21643, 116),
(284899, 21643, 991),
(284900, 21643, 11),
(284901, 21643, 1201),
(284902, 21643, 785),
(284903, 21643, 242),
(284904, 21643, 1000),
(284905, 21643, 114),
(284906, 21643, 540),
(284907, 21643, 22),
(284908, 21643, 500),
(284909, 21643, 1167),
(284910, 21643, 336),
(284911, 21643, 861),
(284912, 21643, 28),
(284913, 21643, 769),
(284914, 21643, 304),
(284915, 21643, 478),
(284916, 21643, 446),
(284917, 21643, 41),
(284918, 21644, 950),
(284919, 21644, 862),
(284920, 21644, 116),
(284921, 21644, 339),
(284922, 21644, 785),
(284923, 21644, 795),
(284924, 21644, 251),
(284925, 21644, 336),
(284926, 21644, 54),
(284927, 21644, 4),
(284928, 21644, 892),
(284929, 21644, 264),
(284930, 21645, 1222),
(284931, 21645, 1221),
(284932, 21645, 1223),
(284933, 21645, 133),
(284934, 21646, 112),
(284935, 21646, 109);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(284936, 21646, 317),
(284937, 21646, 294),
(284938, 21646, 118),
(284939, 21647, 1166),
(284940, 21647, 900),
(284941, 21647, 54),
(284942, 21647, 255),
(284943, 21647, 4),
(284944, 21647, 795),
(284945, 21648, 901),
(284946, 21648, 553),
(284947, 21648, 360),
(284948, 21648, 900),
(284949, 21648, 566),
(284950, 21648, 1013),
(284951, 21649, 32),
(284952, 21650, 612),
(284953, 21651, 862),
(284954, 21651, 339),
(284955, 21651, 785),
(284956, 21651, 460),
(284957, 21651, 755),
(284958, 21651, 251),
(284959, 21651, 336),
(284960, 21651, 614),
(284961, 21651, 467),
(284962, 21651, 298),
(284963, 21651, 617),
(284964, 21651, 54),
(284965, 21651, 478),
(284966, 21651, 317),
(284967, 21651, 892),
(284968, 21651, 264),
(284969, 21652, 253),
(284970, 21652, 885),
(284971, 21652, 328),
(284972, 21652, 551),
(284973, 21652, 305),
(284974, 21652, 614),
(284975, 21652, 617),
(284976, 21652, 478),
(284977, 21652, 526),
(284978, 21653, 1167),
(284979, 21653, 963),
(284980, 21653, 1259),
(284981, 21653, 614),
(284982, 21653, 298),
(284983, 21653, 4),
(284984, 21653, 54),
(284985, 21653, 17),
(284986, 21653, 460),
(284987, 21653, 755),
(284988, 21654, 974),
(284989, 21654, 1259),
(284990, 21654, 116),
(284991, 21654, 305),
(284992, 21654, 785),
(284993, 21654, 468),
(284994, 21654, 1201),
(284995, 21654, 795),
(284996, 21654, 613),
(284997, 21654, 460),
(284998, 21654, 476),
(284999, 21654, 335),
(285000, 21654, 251),
(285001, 21654, 336),
(285002, 21654, 885),
(285003, 21654, 614),
(285004, 21654, 298),
(285005, 21654, 467),
(285006, 21654, 886),
(285007, 21654, 54),
(285008, 21654, 4),
(285009, 21654, 526),
(285010, 21654, 549),
(285011, 21655, 907),
(285012, 21655, 357),
(285013, 21655, 4),
(285014, 21655, 559),
(285015, 21655, 902),
(285016, 21656, 1267),
(285017, 21656, 360),
(285018, 21656, 1269),
(285019, 21656, 32),
(285020, 21656, 356),
(285021, 21656, 4),
(285022, 21656, 1199),
(285023, 21657, 4),
(285024, 21657, 559),
(285025, 21658, 320),
(285026, 21658, 297),
(285027, 21658, 890),
(285028, 21658, 353),
(285029, 21658, 359),
(285030, 21658, 117),
(285031, 21658, 1201),
(285032, 21658, 4),
(285033, 21658, 938),
(285034, 21659, 769),
(285035, 21659, 468),
(285036, 21659, 54),
(285037, 21659, 526),
(285038, 21659, 549),
(285039, 21660, 974),
(285040, 21660, 963),
(285041, 21660, 109),
(285042, 21660, 351),
(285043, 21660, 305),
(285044, 21660, 468),
(285045, 21660, 795),
(285046, 21660, 133),
(285047, 21660, 470),
(285048, 21660, 755),
(285049, 21660, 1230),
(285050, 21660, 885),
(285051, 21660, 550),
(285052, 21660, 614),
(285053, 21660, 1198),
(285054, 21660, 298),
(285055, 21660, 4),
(285056, 21660, 17),
(285057, 21660, 1233),
(285058, 21660, 526),
(285059, 21660, 549),
(285060, 21660, 616),
(285061, 21660, 332),
(285062, 21660, 112),
(285063, 21660, 116),
(285064, 21660, 1224),
(285065, 21660, 785),
(285066, 21660, 1201),
(285067, 21660, 1216),
(285068, 21660, 460),
(285069, 21660, 1227),
(285070, 21660, 336),
(285071, 21660, 467),
(285072, 21660, 886),
(285073, 21660, 54),
(285074, 21661, 950),
(285075, 21661, 109),
(285076, 21661, 1166),
(285077, 21661, 359),
(285078, 21661, 243),
(285079, 21661, 614),
(285080, 21661, 1201),
(285081, 21661, 4),
(285082, 21661, 358),
(285083, 21662, 1258),
(285084, 21662, 769),
(285085, 21662, 298),
(285086, 21662, 1201),
(285087, 21662, 54),
(285088, 21662, 795),
(285089, 21662, 119),
(285090, 21663, 336),
(285091, 21663, 907),
(285092, 21663, 116),
(285093, 21663, 614),
(285094, 21663, 784),
(285095, 21663, 298),
(285096, 21663, 54),
(285097, 21663, 795),
(285098, 21664, 442),
(285099, 21664, 1201),
(285100, 21664, 1141),
(285101, 21664, 54),
(285102, 21664, 793),
(285103, 21664, 446),
(285104, 21665, 861),
(285105, 21665, 1202),
(285106, 21665, 508),
(285107, 21665, 994),
(285108, 21665, 264),
(285109, 21666, 357),
(285110, 21666, 877),
(285111, 21666, 1201),
(285112, 21666, 938),
(285113, 21666, 264),
(285114, 21667, 901),
(285115, 21667, 553),
(285116, 21667, 1267),
(285117, 21667, 357),
(285118, 21667, 356),
(285119, 21667, 4),
(285120, 21667, 559),
(285121, 21667, 905),
(285122, 21667, 245),
(285123, 21667, 248),
(285124, 21668, 360),
(285125, 21668, 944),
(285126, 21669, 968),
(285127, 21669, 530),
(285128, 21669, 862),
(285129, 21669, 109),
(285130, 21669, 551),
(285131, 21669, 877),
(285132, 21669, 468),
(285133, 21669, 938),
(285134, 21669, 795),
(285135, 21669, 119),
(285136, 21669, 899),
(285137, 21669, 317),
(285138, 21669, 982),
(285139, 21669, 264),
(285140, 21669, 998),
(285141, 21669, 240),
(285142, 21669, 526),
(285143, 21669, 549),
(285144, 21669, 116),
(285145, 21669, 1201),
(285146, 21669, 460),
(285147, 21669, 853),
(285148, 21669, 359),
(285149, 21669, 54),
(285150, 21669, 508),
(285151, 21670, 251),
(285152, 21670, 332),
(285153, 21670, 109),
(285154, 21670, 328),
(285155, 21670, 4),
(285156, 21671, 963),
(285157, 21671, 1258),
(285158, 21671, 468),
(285159, 21671, 460),
(285160, 21671, 755),
(285161, 21671, 614),
(285162, 21671, 769),
(285163, 21671, 1198),
(285164, 21671, 298),
(285165, 21671, 4),
(285166, 21671, 54),
(285167, 21671, 17),
(285168, 21671, 526),
(285169, 21671, 549),
(285170, 21672, 612),
(285171, 21672, 31),
(285172, 21672, 4),
(285173, 21673, 4),
(285174, 21674, 1167),
(285175, 21674, 1166),
(285176, 21674, 612),
(285177, 21674, 31),
(285178, 21674, 4),
(285179, 21674, 1168),
(285180, 21674, 1169),
(285181, 21675, 963),
(285182, 21675, 109),
(285183, 21675, 115),
(285184, 21675, 877),
(285185, 21675, 870),
(285186, 21675, 894),
(285187, 21675, 119),
(285188, 21675, 755),
(285189, 21675, 253),
(285190, 21675, 614),
(285191, 21675, 1198),
(285192, 21675, 298),
(285193, 21675, 4),
(285194, 21675, 17),
(285195, 21675, 342),
(285196, 21675, 264),
(285197, 21675, 112),
(285198, 21675, 116),
(285199, 21675, 936),
(285200, 21675, 1258),
(285201, 21675, 785),
(285202, 21675, 1201),
(285203, 21675, 460),
(285204, 21675, 118),
(285205, 21675, 336),
(285206, 21675, 304),
(285207, 21675, 467),
(285208, 21675, 54),
(285209, 21675, 617),
(285210, 21675, 478),
(285211, 21676, 112),
(285212, 21676, 115),
(285213, 21676, 357),
(285214, 21676, 1258),
(285215, 21676, 953),
(285216, 21676, 330),
(285217, 21676, 755),
(285218, 21676, 311),
(285219, 21676, 863),
(285220, 21676, 984),
(285221, 21676, 853),
(285222, 21676, 614),
(285223, 21676, 304),
(285224, 21676, 298),
(285225, 21676, 467),
(285226, 21676, 4),
(285227, 21676, 54),
(285228, 21676, 508),
(285229, 21676, 240),
(285230, 21676, 264),
(285231, 21677, 950),
(285232, 21677, 1261),
(285233, 21677, 443),
(285234, 21677, 972),
(285235, 21677, 305),
(285236, 21677, 1201),
(285237, 21677, 1141),
(285238, 21677, 250),
(285239, 21677, 457),
(285240, 21677, 460),
(285241, 21677, 311),
(285242, 21677, 442),
(285243, 21677, 885),
(285244, 21677, 614),
(285245, 21677, 769),
(285246, 21677, 54),
(285247, 21677, 865),
(285248, 21677, 440),
(285249, 21677, 446),
(285250, 21677, 264),
(285251, 21677, 776),
(285252, 21678, 963),
(285253, 21678, 109),
(285254, 21678, 115),
(285255, 21678, 1202),
(285256, 21678, 877),
(285257, 21678, 551),
(285258, 21678, 305),
(285259, 21678, 468),
(285260, 21678, 870),
(285261, 21678, 795),
(285262, 21678, 938),
(285263, 21678, 755),
(285264, 21678, 470),
(285265, 21678, 899),
(285266, 21678, 297),
(285267, 21678, 353),
(285268, 21678, 614),
(285269, 21678, 298),
(285270, 21678, 264),
(285271, 21678, 526),
(285272, 21678, 549),
(285273, 21678, 950),
(285274, 21678, 332),
(285275, 21678, 113),
(285276, 21678, 112),
(285277, 21678, 360),
(285278, 21678, 991),
(285279, 21678, 785),
(285280, 21678, 540),
(285281, 21678, 460),
(285282, 21678, 336),
(285283, 21678, 467),
(285284, 21678, 886),
(285285, 21678, 54),
(285286, 21678, 508),
(285287, 21678, 1005),
(285288, 21679, 443),
(285289, 21679, 109),
(285290, 21679, 305),
(285291, 21679, 921),
(285292, 21679, 1202),
(285293, 21679, 877),
(285294, 21679, 468),
(285295, 21679, 1141),
(285296, 21679, 449),
(285297, 21679, 330),
(285298, 21679, 938),
(285299, 21679, 455),
(285300, 21679, 451),
(285301, 21679, 442),
(285302, 21679, 1166),
(285303, 21679, 984),
(285304, 21679, 885),
(285305, 21679, 614),
(285306, 21679, 4),
(285307, 21679, 440),
(285308, 21679, 264),
(285309, 21679, 950),
(285310, 21679, 940),
(285311, 21679, 781),
(285312, 21679, 112),
(285313, 21679, 936),
(285314, 21679, 456),
(285315, 21679, 972),
(285316, 21679, 797),
(285317, 21679, 457),
(285318, 21679, 460),
(285319, 21679, 118),
(285320, 21679, 1167),
(285321, 21679, 359),
(285322, 21679, 120),
(285323, 21679, 54),
(285324, 21679, 508),
(285325, 21679, 446),
(285326, 21680, 442),
(285327, 21680, 1167),
(285328, 21680, 443),
(285329, 21680, 109),
(285330, 21680, 1166),
(285331, 21680, 861),
(285332, 21680, 1141),
(285333, 21680, 446),
(285334, 21680, 264),
(285335, 21681, 901),
(285336, 21681, 553),
(285337, 21681, 900),
(285338, 21681, 356),
(285339, 21681, 4),
(285340, 21681, 559),
(285341, 21682, 4),
(285342, 21682, 559),
(285343, 21683, 984),
(285344, 21683, 551),
(285345, 21683, 508),
(285346, 21683, 526),
(285347, 21684, 115),
(285348, 21684, 443),
(285349, 21684, 1202),
(285350, 21684, 1201),
(285351, 21684, 1141),
(285352, 21684, 559),
(285353, 21684, 797),
(285354, 21684, 540),
(285355, 21684, 457),
(285356, 21684, 1007),
(285357, 21684, 118),
(285358, 21684, 899),
(285359, 21684, 442),
(285360, 21684, 553),
(285361, 21684, 297),
(285362, 21684, 353),
(285363, 21684, 4),
(285364, 21684, 120),
(285365, 21684, 440),
(285366, 21684, 245),
(285367, 21684, 446),
(285368, 21685, 901),
(285369, 21685, 443),
(285370, 21685, 109),
(285371, 21685, 357),
(285372, 21685, 1202),
(285373, 21685, 1201),
(285374, 21685, 1141),
(285375, 21685, 559),
(285376, 21685, 540),
(285377, 21685, 457),
(285378, 21685, 1007),
(285379, 21685, 442),
(285380, 21685, 553),
(285381, 21685, 900),
(285382, 21685, 861),
(285383, 21685, 356),
(285384, 21685, 4),
(285385, 21685, 440),
(285386, 21685, 446),
(285387, 21685, 264),
(285388, 21686, 950),
(285389, 21686, 311),
(285390, 21686, 315),
(285391, 21686, 359),
(285392, 21686, 877),
(285393, 21686, 318),
(285394, 21686, 330),
(285395, 21686, 264),
(285396, 21686, 944),
(285397, 21687, 485),
(285398, 21687, 115),
(285399, 21687, 112),
(285400, 21687, 109),
(285401, 21687, 116),
(285402, 21687, 1202),
(285403, 21687, 1201),
(285404, 21687, 468),
(285405, 21687, 795),
(285406, 21687, 971),
(285407, 21687, 460),
(285408, 21687, 253),
(285409, 21687, 304),
(285410, 21687, 614),
(285411, 21687, 298),
(285412, 21687, 617),
(285413, 21687, 54),
(285414, 21687, 478),
(285415, 21687, 264),
(285416, 21688, 974),
(285417, 21688, 963),
(285418, 21688, 1259),
(285419, 21688, 109),
(285420, 21688, 305),
(285421, 21688, 468),
(285422, 21688, 795),
(285423, 21688, 470),
(285424, 21688, 755),
(285425, 21688, 885),
(285426, 21688, 550),
(285427, 21688, 614),
(285428, 21688, 1198),
(285429, 21688, 298),
(285430, 21688, 4),
(285431, 21688, 17),
(285432, 21688, 526),
(285433, 21688, 549),
(285434, 21688, 332),
(285435, 21688, 112),
(285436, 21688, 116),
(285437, 21688, 1258),
(285438, 21688, 785),
(285439, 21688, 1201),
(285440, 21688, 460),
(285441, 21688, 336),
(285442, 21688, 467),
(285443, 21688, 886),
(285444, 21688, 54),
(285445, 21689, 525),
(285446, 21689, 1167),
(285447, 21689, 1166),
(285448, 21690, 4),
(285449, 21690, 559),
(285450, 21691, 1113),
(285451, 21691, 551),
(285452, 21691, 1202),
(285453, 21691, 987),
(285454, 21691, 335),
(285455, 21691, 1118),
(285456, 21691, 251),
(285457, 21691, 1167),
(285458, 21691, 1166),
(285459, 21691, 614),
(285460, 21691, 304),
(285461, 21691, 298),
(285462, 21691, 617),
(285463, 21691, 478),
(285464, 21691, 508),
(285465, 21692, 1167),
(285466, 21692, 253),
(285467, 21692, 4),
(285468, 21692, 559),
(285469, 21693, 311),
(285470, 21693, 360),
(285471, 21693, 315),
(285472, 21693, 318),
(285473, 21693, 330),
(285474, 21693, 944),
(285475, 21694, 963),
(285476, 21694, 116),
(285477, 21694, 1224),
(285478, 21694, 785),
(285479, 21694, 1216),
(285480, 21694, 613),
(285481, 21694, 133),
(285482, 21694, 460),
(285483, 21694, 755),
(285484, 21694, 476),
(285485, 21694, 335),
(285486, 21694, 1217),
(285487, 21694, 1230),
(285488, 21694, 251),
(285489, 21694, 336),
(285490, 21694, 1219),
(285491, 21694, 614),
(285492, 21694, 1198),
(285493, 21694, 298),
(285494, 21694, 467),
(285495, 21694, 4),
(285496, 21694, 54),
(285497, 21694, 17),
(285498, 21694, 1218),
(285499, 21695, 113),
(285500, 21695, 772),
(285501, 21695, 771),
(285502, 21695, 304),
(285503, 21695, 298),
(285504, 21695, 54),
(285505, 21695, 247),
(285506, 21696, 936),
(285507, 21696, 861),
(285508, 21696, 304),
(285509, 21696, 1201),
(285510, 21696, 264),
(285511, 21697, 251),
(285512, 21697, 328),
(285513, 21697, 4),
(285514, 21698, 304),
(285515, 21698, 613),
(285516, 21698, 335),
(285517, 21699, 12),
(285518, 21699, 205),
(285519, 21699, 1198),
(285520, 21699, 1165),
(285521, 21699, 4),
(285522, 21699, 17),
(285523, 21699, 22),
(285524, 21699, 1056),
(285525, 21700, 1113),
(285526, 21700, 551),
(285527, 21700, 305),
(285528, 21700, 1202),
(285529, 21700, 987),
(285530, 21700, 335),
(285531, 21700, 1118),
(285532, 21700, 251),
(285533, 21700, 1167),
(285534, 21700, 1166),
(285535, 21700, 885),
(285536, 21700, 614),
(285537, 21700, 886),
(285538, 21700, 617),
(285539, 21700, 478),
(285540, 21700, 508),
(285541, 21701, 612),
(285542, 21702, 253),
(285543, 21702, 614),
(285544, 21702, 1201),
(285545, 21702, 617),
(285546, 21702, 460),
(285547, 21703, 950),
(285548, 21703, 901),
(285549, 21703, 359),
(285550, 21703, 877),
(285551, 21703, 114),
(285552, 21703, 264),
(285553, 21704, 611),
(285554, 21704, 4),
(285555, 21705, 109),
(285556, 21705, 456),
(285557, 21705, 1201),
(285558, 21705, 457),
(285559, 21705, 455),
(285560, 21705, 460),
(285561, 21705, 253),
(285562, 21705, 614),
(285563, 21705, 4),
(285564, 21705, 617),
(285565, 21705, 957),
(285566, 21705, 264),
(285567, 21706, 1258),
(285568, 21706, 769),
(285569, 21706, 54),
(285570, 21706, 526),
(285571, 21706, 549),
(285572, 21707, 861),
(285573, 21707, 1202),
(285574, 21707, 111),
(285575, 21707, 264),
(285576, 21708, 920),
(285577, 21708, 1058),
(285578, 21708, 1267),
(285579, 21708, 359),
(285580, 21708, 243),
(285581, 21708, 1057),
(285582, 21708, 255),
(285583, 21708, 4),
(285584, 21708, 248),
(285585, 21709, 612),
(285586, 21710, 32),
(285587, 21710, 4),
(285588, 21711, 109),
(285589, 21711, 1166),
(285590, 21711, 328),
(285591, 21711, 243),
(285592, 21711, 4),
(285593, 21711, 317),
(285594, 21711, 613),
(285595, 21712, 442),
(285596, 21712, 112),
(285597, 21712, 35),
(285598, 21712, 748),
(285599, 21712, 1202),
(285600, 21712, 1201),
(285601, 21712, 1141),
(285602, 21712, 446),
(285603, 21712, 118),
(285604, 21712, 331),
(285605, 21713, 553),
(285606, 21713, 4),
(285607, 21713, 559),
(285608, 21713, 944),
(285609, 21714, 109),
(285610, 21714, 456),
(285611, 21714, 330),
(285612, 21714, 4),
(285613, 21715, 442),
(285614, 21715, 1167),
(285615, 21715, 769),
(285616, 21715, 1141),
(285617, 21715, 54),
(285618, 21715, 446),
(285619, 21716, 116),
(285620, 21716, 297),
(285621, 21716, 54),
(285622, 21716, 4),
(285623, 21716, 795),
(285624, 21717, 781),
(285625, 21717, 1172),
(285626, 21717, 112),
(285627, 21717, 1166),
(285628, 21717, 782),
(285629, 21717, 54),
(285630, 21718, 1057),
(285631, 21718, 298),
(285632, 21718, 54),
(285633, 21718, 755),
(285634, 21719, 443),
(285635, 21719, 1141),
(285636, 21719, 559),
(285637, 21719, 540),
(285638, 21719, 457),
(285639, 21719, 1007),
(285640, 21719, 778),
(285641, 21719, 442),
(285642, 21719, 553),
(285643, 21719, 1167),
(285644, 21719, 1166),
(285645, 21719, 243),
(285646, 21719, 4),
(285647, 21719, 54),
(285648, 21719, 440),
(285649, 21719, 245),
(285650, 21719, 780),
(285651, 21719, 446),
(285652, 21720, 488),
(285653, 21720, 616),
(285654, 21720, 112),
(285655, 21720, 109),
(285656, 21720, 1258),
(285657, 21720, 305),
(285658, 21720, 784),
(285659, 21720, 489),
(285660, 21720, 795),
(285661, 21720, 119),
(285662, 21720, 335),
(285663, 21720, 1167),
(285664, 21720, 336),
(285665, 21720, 885),
(285666, 21720, 243),
(285667, 21720, 303),
(285668, 21720, 614),
(285669, 21720, 356),
(285670, 21720, 467),
(285671, 21720, 298),
(285672, 21720, 617),
(285673, 21720, 4),
(285674, 21720, 54),
(285675, 21720, 245),
(285676, 21721, 443),
(285677, 21721, 32),
(285678, 21721, 1202),
(285679, 21721, 305),
(285680, 21721, 877),
(285681, 21721, 551),
(285682, 21721, 938),
(285683, 21721, 1007),
(285684, 21721, 755),
(285685, 21721, 778),
(285686, 21721, 442),
(285687, 21721, 759),
(285688, 21721, 1166),
(285689, 21721, 253),
(285690, 21721, 176),
(285691, 21721, 614),
(285692, 21721, 1198),
(285693, 21721, 957),
(285694, 21721, 17),
(285695, 21721, 440),
(285696, 21721, 264),
(285697, 21721, 549),
(285698, 21721, 825),
(285699, 21721, 489),
(285700, 21721, 559),
(285701, 21721, 457),
(285702, 21721, 460),
(285703, 21721, 553),
(285704, 21721, 12),
(285705, 21721, 359),
(285706, 21721, 467),
(285707, 21721, 54),
(285708, 21721, 617),
(285709, 21721, 508),
(285710, 21721, 963),
(285711, 21721, 1058),
(285712, 21721, 109),
(285713, 21721, 468),
(285714, 21721, 1141),
(285715, 21721, 1056),
(285716, 21721, 297),
(285717, 21721, 885),
(285718, 21721, 298),
(285719, 21721, 4),
(285720, 21721, 783),
(285721, 21721, 225),
(285722, 21721, 982),
(285723, 21721, 526),
(285724, 21721, 27),
(285725, 21721, 950),
(285726, 21721, 438),
(285727, 21721, 116),
(285728, 21721, 11),
(285729, 21721, 1201),
(285730, 21721, 540),
(285731, 21721, 22),
(285732, 21721, 920),
(285733, 21721, 1167),
(285734, 21721, 1005),
(285735, 21721, 446),
(285736, 21722, 1201),
(285737, 21722, 4),
(285738, 21722, 938),
(285739, 21723, 4),
(285740, 21723, 559),
(285741, 21724, 974),
(285742, 21724, 1259),
(285743, 21724, 109),
(285744, 21724, 351),
(285745, 21724, 305),
(285746, 21724, 468),
(285747, 21724, 795),
(285748, 21724, 470),
(285749, 21724, 885),
(285750, 21724, 550),
(285751, 21724, 614),
(285752, 21724, 298),
(285753, 21724, 4),
(285754, 21724, 526),
(285755, 21724, 549),
(285756, 21724, 616),
(285757, 21724, 332),
(285758, 21724, 112),
(285759, 21724, 116),
(285760, 21724, 1258),
(285761, 21724, 785),
(285762, 21724, 1201),
(285763, 21724, 460),
(285764, 21724, 336),
(285765, 21724, 467),
(285766, 21724, 886),
(285767, 21724, 54),
(285768, 21725, 443),
(285769, 21725, 109),
(285770, 21725, 1202),
(285771, 21725, 1141),
(285772, 21725, 797),
(285773, 21725, 540),
(285774, 21725, 457),
(285775, 21725, 1007),
(285776, 21725, 455),
(285777, 21725, 1142),
(285778, 21725, 442),
(285779, 21725, 1167),
(285780, 21725, 1166),
(285781, 21725, 861),
(285782, 21725, 4),
(285783, 21725, 120),
(285784, 21725, 446),
(285785, 21725, 264),
(285786, 21726, 312),
(285787, 21726, 112),
(285788, 21726, 109),
(285789, 21726, 885),
(285790, 21726, 305),
(285791, 21726, 246),
(285792, 21726, 247),
(285793, 21727, 326),
(285794, 21727, 503),
(285795, 21727, 443),
(285796, 21727, 32),
(285797, 21727, 877),
(285798, 21727, 938),
(285799, 21727, 119),
(285800, 21727, 1007),
(285801, 21727, 1008),
(285802, 21727, 967),
(285803, 21727, 320),
(285804, 21727, 1166),
(285805, 21727, 243),
(285806, 21727, 614),
(285807, 21727, 1198),
(285808, 21727, 17),
(285809, 21727, 440),
(285810, 21727, 892),
(285811, 21727, 264),
(285812, 21727, 549),
(285813, 21727, 502),
(285814, 21727, 206),
(285815, 21727, 339),
(285816, 21727, 746),
(285817, 21727, 784),
(285818, 21727, 559),
(285819, 21727, 457),
(285820, 21727, 460),
(285821, 21727, 335),
(285822, 21727, 553),
(285823, 21727, 12),
(285824, 21727, 301),
(285825, 21727, 617),
(285826, 21727, 54),
(285827, 21727, 441),
(285828, 21727, 109),
(285829, 21727, 115),
(285830, 21727, 35),
(285831, 21727, 468),
(285832, 21727, 473),
(285833, 21727, 1056),
(285834, 21727, 297),
(285835, 21727, 981),
(285836, 21727, 298),
(285837, 21727, 4),
(285838, 21727, 783),
(285839, 21727, 317),
(285840, 21727, 498),
(285841, 21727, 526),
(285842, 21727, 23),
(285843, 21727, 781),
(285844, 21727, 438),
(285845, 21727, 112),
(285846, 21727, 116),
(285847, 21727, 357),
(285848, 21727, 890),
(285849, 21727, 11),
(285850, 21727, 785),
(285851, 21727, 1201),
(285852, 21727, 114),
(285853, 21727, 540),
(285854, 21727, 22),
(285855, 21727, 1167),
(285856, 21727, 336),
(285857, 21727, 605),
(285858, 21727, 28),
(285859, 21727, 304),
(285860, 21727, 1005),
(285861, 21727, 446),
(285862, 21727, 1011),
(285863, 21728, 1167),
(285864, 21728, 32),
(285865, 21728, 4),
(285866, 21728, 944),
(285867, 21729, 862),
(285868, 21729, 109),
(285869, 21729, 877),
(285870, 21729, 551),
(285871, 21729, 1202),
(285872, 21729, 305),
(285873, 21729, 468),
(285874, 21729, 938),
(285875, 21729, 795),
(285876, 21729, 967),
(285877, 21729, 253),
(285878, 21729, 885),
(285879, 21729, 550),
(285880, 21729, 614),
(285881, 21729, 1198),
(285882, 21729, 298),
(285883, 21729, 4),
(285884, 21729, 17),
(285885, 21729, 317),
(285886, 21729, 892),
(285887, 21729, 264),
(285888, 21729, 549),
(285889, 21729, 950),
(285890, 21729, 332),
(285891, 21729, 112),
(285892, 21729, 116),
(285893, 21729, 339),
(285894, 21729, 991),
(285895, 21729, 1201),
(285896, 21729, 785),
(285897, 21729, 114),
(285898, 21729, 460),
(285899, 21729, 336),
(285900, 21729, 359),
(285901, 21729, 304),
(285902, 21729, 467),
(285903, 21729, 54),
(285904, 21729, 617),
(285905, 21729, 508),
(285906, 21729, 478),
(285907, 21730, 901),
(285908, 21730, 443),
(285909, 21730, 109),
(285910, 21730, 357),
(285911, 21730, 1201),
(285912, 21730, 1141),
(285913, 21730, 559),
(285914, 21730, 902),
(285915, 21730, 540),
(285916, 21730, 457),
(285917, 21730, 1007),
(285918, 21730, 442),
(285919, 21730, 553),
(285920, 21730, 861),
(285921, 21730, 4),
(285922, 21730, 440),
(285923, 21730, 446),
(285924, 21730, 264),
(285925, 21731, 950),
(285926, 21731, 357),
(285927, 21731, 456),
(285928, 21731, 1201),
(285929, 21731, 946),
(285930, 21731, 457),
(285931, 21731, 455),
(285932, 21731, 460),
(285933, 21731, 1166),
(285934, 21731, 253),
(285935, 21731, 614),
(285936, 21731, 4),
(285937, 21731, 617),
(285938, 21732, 332),
(285939, 21732, 109),
(285940, 21732, 304),
(285941, 21733, 616),
(285942, 21733, 976),
(285943, 21733, 795),
(285944, 21733, 540),
(285945, 21733, 1216),
(285946, 21733, 1007),
(285947, 21733, 460),
(285948, 21733, 755),
(285949, 21733, 470),
(285950, 21733, 304),
(285951, 21733, 614),
(285952, 21733, 298),
(285953, 21733, 467),
(285954, 21733, 4),
(285955, 21733, 54),
(285956, 21733, 549),
(285957, 21734, 351),
(285958, 21735, 1166),
(285959, 21735, 4),
(285960, 21735, 17),
(285961, 21736, 1200),
(285962, 21736, 357),
(285963, 21736, 936),
(285964, 21736, 298),
(285965, 21736, 938),
(285966, 21737, 916),
(285967, 21738, 901),
(285968, 21738, 553),
(285969, 21738, 357),
(285970, 21738, 900),
(285971, 21738, 356),
(285972, 21738, 946),
(285973, 21738, 4),
(285974, 21738, 559),
(285975, 21739, 616),
(285976, 21739, 336),
(285977, 21739, 303),
(285978, 21739, 467),
(285979, 21739, 785),
(285980, 21739, 54),
(285981, 21739, 470),
(285982, 21739, 549),
(285983, 21740, 1058),
(285984, 21740, 1059),
(285985, 21740, 109),
(285986, 21740, 116),
(285987, 21740, 47),
(285988, 21740, 457),
(285989, 21740, 43),
(285990, 21740, 493),
(285991, 21740, 1056),
(285992, 21740, 920),
(285993, 21740, 304),
(285994, 21740, 1061),
(285995, 21740, 753),
(285996, 21740, 1057),
(285997, 21740, 300),
(285998, 21741, 208),
(285999, 21741, 215),
(286000, 21742, 206),
(286001, 21742, 225),
(286002, 21742, 228),
(286003, 21742, 213),
(286004, 21742, 216),
(286005, 21743, 963),
(286006, 21743, 116),
(286007, 21743, 785),
(286008, 21743, 133),
(286009, 21743, 460),
(286010, 21743, 755),
(286011, 21743, 470),
(286012, 21743, 336),
(286013, 21743, 1219),
(286014, 21743, 614),
(286015, 21743, 298),
(286016, 21743, 467),
(286017, 21743, 54),
(286018, 21743, 1218),
(286019, 21743, 549),
(286020, 21744, 222),
(286021, 21744, 176),
(286022, 21744, 830),
(286023, 21745, 899),
(286024, 21745, 750),
(286025, 21745, 47),
(286026, 21745, 754),
(286027, 21745, 45),
(286028, 21745, 493),
(286029, 21746, 1258),
(286030, 21746, 769),
(286031, 21746, 468),
(286032, 21746, 54),
(286033, 21746, 526),
(286034, 21746, 549),
(286035, 21747, 206),
(286036, 21747, 225),
(286037, 21747, 228),
(286038, 21748, 357),
(286039, 21748, 303),
(286040, 21748, 912),
(286041, 21748, 356),
(286042, 21748, 54),
(286043, 21748, 4),
(286044, 21748, 795),
(286045, 21749, 901),
(286046, 21749, 357),
(286047, 21749, 356),
(286048, 21749, 946),
(286049, 21750, 1201),
(286050, 21750, 4),
(286051, 21751, 936),
(286052, 21751, 877),
(286053, 21751, 305),
(286054, 21751, 1141),
(286055, 21751, 938),
(286056, 21751, 118),
(286057, 21751, 442),
(286058, 21751, 1167),
(286059, 21751, 1166),
(286060, 21751, 359),
(286061, 21751, 885),
(286062, 21751, 446),
(286063, 21751, 264),
(286064, 21752, 230),
(286065, 21752, 166),
(286066, 21752, 225),
(286067, 21752, 215),
(286068, 21753, 950),
(286069, 21753, 1058),
(286070, 21753, 109),
(286071, 21753, 551),
(286072, 21753, 877),
(286073, 21753, 938),
(286074, 21753, 540),
(286075, 21753, 470),
(286076, 21753, 1056),
(286077, 21753, 920),
(286078, 21753, 1167),
(286079, 21753, 297),
(286080, 21753, 353),
(286081, 21753, 359),
(286082, 21753, 1005),
(286083, 21753, 264),
(286084, 21753, 526),
(286085, 21754, 781),
(286086, 21754, 311),
(286087, 21754, 1166),
(286088, 21754, 315),
(286089, 21754, 298),
(286090, 21754, 54),
(286091, 21754, 318),
(286092, 21754, 317),
(286093, 21754, 264),
(286094, 21755, 113),
(286095, 21755, 862),
(286096, 21755, 109),
(286097, 21755, 339),
(286098, 21755, 116),
(286099, 21755, 1268),
(286100, 21755, 251),
(286101, 21755, 1267),
(286102, 21755, 769),
(286103, 21755, 1270),
(286104, 21755, 4),
(286105, 21755, 54),
(286106, 21755, 892),
(286107, 21755, 264),
(286108, 21756, 816),
(286109, 21756, 228),
(286110, 21756, 175),
(286111, 21757, 109),
(286112, 21757, 443),
(286113, 21757, 305),
(286114, 21757, 877),
(286115, 21757, 1202),
(286116, 21757, 795),
(286117, 21757, 613),
(286118, 21757, 119),
(286119, 21757, 455),
(286120, 21757, 755),
(286121, 21757, 442),
(286122, 21757, 1166),
(286123, 21757, 885),
(286124, 21757, 614),
(286125, 21757, 298),
(286126, 21757, 4),
(286127, 21757, 440),
(286128, 21757, 264),
(286129, 21757, 950),
(286130, 21757, 112),
(286131, 21757, 936),
(286132, 21757, 357),
(286133, 21757, 456),
(286134, 21757, 972),
(286135, 21757, 797),
(286136, 21757, 457),
(286137, 21757, 1142),
(286138, 21757, 460),
(286139, 21757, 54),
(286140, 21757, 120),
(286141, 21757, 446),
(286142, 21758, 1113),
(286143, 21758, 1167),
(286144, 21758, 1166),
(286145, 21758, 566),
(286146, 21758, 1019),
(286147, 21758, 957),
(286148, 21759, 351),
(286149, 21760, 936),
(286150, 21760, 1258),
(286151, 21760, 359),
(286152, 21760, 885),
(286153, 21760, 614),
(286154, 21760, 305),
(286155, 21760, 886),
(286156, 21761, 1167),
(286157, 21761, 112),
(286158, 21761, 109),
(286159, 21761, 1258),
(286160, 21761, 243),
(286161, 21761, 328),
(286162, 21761, 769),
(286163, 21761, 54),
(286164, 21762, 950),
(286165, 21762, 359),
(286166, 21762, 4),
(286167, 21763, 862),
(286168, 21763, 1202),
(286169, 21763, 31),
(286170, 21763, 795),
(286171, 21763, 228),
(286172, 21763, 213),
(286173, 21763, 1056),
(286174, 21763, 1166),
(286175, 21763, 253),
(286176, 21763, 614),
(286177, 21763, 1198),
(286178, 21763, 4),
(286179, 21763, 17),
(286180, 21763, 892),
(286181, 21763, 216),
(286182, 21763, 264),
(286183, 21763, 549),
(286184, 21763, 23),
(286185, 21763, 950),
(286186, 21763, 27),
(286187, 21763, 112),
(286188, 21763, 206),
(286189, 21763, 116),
(286190, 21763, 339),
(286191, 21763, 612),
(286192, 21763, 230),
(286193, 21763, 785),
(286194, 21763, 114),
(286195, 21763, 22),
(286196, 21763, 460),
(286197, 21763, 1167),
(286198, 21763, 336),
(286199, 21763, 12),
(286200, 21763, 304),
(286201, 21763, 28),
(286202, 21763, 467),
(286203, 21763, 54),
(286204, 21763, 617),
(286205, 21763, 478),
(286206, 21764, 863),
(286207, 21764, 297),
(286208, 21764, 243),
(286209, 21764, 1051),
(286210, 21764, 255),
(286211, 21764, 4),
(286212, 21764, 1272),
(286213, 21764, 248),
(286214, 21764, 264),
(286215, 21765, 950),
(286216, 21765, 901),
(286217, 21765, 109),
(286218, 21765, 359),
(286219, 21765, 877),
(286220, 21765, 264),
(286221, 21766, 920),
(286222, 21766, 1058),
(286223, 21766, 297),
(286224, 21766, 1057),
(286225, 21767, 612),
(286226, 21768, 1050),
(286227, 21768, 116),
(286228, 21768, 985),
(286229, 21768, 785),
(286230, 21768, 468),
(286231, 21768, 460),
(286232, 21768, 755),
(286233, 21768, 470),
(286234, 21768, 1048),
(286235, 21768, 1049),
(286236, 21768, 336),
(286237, 21768, 614),
(286238, 21768, 1198),
(286239, 21768, 298),
(286240, 21768, 467),
(286241, 21768, 4),
(286242, 21768, 54),
(286243, 21768, 17),
(286244, 21768, 962),
(286245, 21768, 508),
(286246, 21768, 549),
(286247, 21769, 4),
(286248, 21769, 559),
(286249, 21770, 329),
(286250, 21770, 315),
(286251, 21770, 795),
(286252, 21770, 311),
(286253, 21770, 251),
(286254, 21770, 1166),
(286255, 21770, 614),
(286256, 21770, 298),
(286257, 21770, 617),
(286258, 21770, 54),
(286259, 21770, 478),
(286260, 21770, 317),
(286261, 21770, 264),
(286262, 21771, 109),
(286263, 21771, 329),
(286264, 21771, 305),
(286265, 21771, 877),
(286266, 21771, 953),
(286267, 21771, 248),
(286268, 21771, 336),
(286269, 21771, 319),
(286270, 21771, 885),
(286271, 21771, 328),
(286272, 21771, 298),
(286273, 21771, 1282),
(286274, 21771, 264),
(286275, 21772, 966),
(286276, 21772, 763),
(286277, 21772, 550),
(286278, 21772, 965),
(286279, 21772, 54),
(286280, 21772, 4),
(286281, 21772, 540),
(286282, 21772, 473),
(286283, 21772, 1007),
(286284, 21772, 460),
(286285, 21772, 498),
(286286, 21772, 549),
(286287, 21773, 781),
(286288, 21773, 1167),
(286289, 21773, 456),
(286290, 21773, 54),
(286291, 21773, 4),
(286292, 21774, 974),
(286293, 21774, 109),
(286294, 21774, 351),
(286295, 21774, 305),
(286296, 21774, 468),
(286297, 21774, 795),
(286298, 21774, 133),
(286299, 21774, 470),
(286300, 21774, 1230),
(286301, 21774, 885),
(286302, 21774, 550),
(286303, 21774, 614),
(286304, 21774, 1198),
(286305, 21774, 298),
(286306, 21774, 4),
(286307, 21774, 17),
(286308, 21774, 1233),
(286309, 21774, 526),
(286310, 21774, 549),
(286311, 21774, 616),
(286312, 21774, 332),
(286313, 21774, 112),
(286314, 21774, 116),
(286315, 21774, 1224),
(286316, 21774, 785),
(286317, 21774, 1201),
(286318, 21774, 460),
(286319, 21774, 336),
(286320, 21774, 1227),
(286321, 21774, 467),
(286322, 21774, 886),
(286323, 21774, 54),
(286324, 21775, 115),
(286325, 21775, 877),
(286326, 21775, 953),
(286327, 21775, 304),
(286328, 21775, 298),
(286329, 21775, 1273),
(286330, 21775, 314),
(286331, 21775, 1272),
(286332, 21775, 264),
(286333, 21776, 298),
(286334, 21778, 4),
(286335, 21778, 559),
(286336, 21778, 1012),
(286337, 21779, 112),
(286338, 21779, 109),
(286339, 21779, 315),
(286340, 21779, 551),
(286341, 21779, 1201),
(286342, 21779, 795),
(286343, 21779, 118),
(286344, 21779, 311),
(286345, 21779, 1166),
(286346, 21779, 253),
(286347, 21779, 614),
(286348, 21779, 298),
(286349, 21779, 54),
(286350, 21779, 4),
(286351, 21779, 617),
(286352, 21779, 317),
(286353, 21779, 478),
(286354, 21779, 264),
(286355, 21779, 526),
(286356, 21779, 549),
(286357, 21780, 945),
(286358, 21780, 359),
(286359, 21780, 877),
(286360, 21780, 1202),
(286361, 21780, 4),
(286362, 21780, 938),
(286363, 21780, 111),
(286364, 21780, 264),
(286365, 21781, 862),
(286366, 21781, 109),
(286367, 21781, 339),
(286368, 21781, 1201),
(286369, 21781, 251),
(286370, 21781, 336),
(286371, 21781, 896),
(286372, 21781, 4),
(286373, 21781, 317),
(286374, 21781, 342),
(286375, 21781, 892),
(286376, 21781, 264),
(286377, 21782, 1058),
(286378, 21782, 109),
(286379, 21782, 305),
(286380, 21782, 877),
(286381, 21782, 468),
(286382, 21782, 1007),
(286383, 21782, 470),
(286384, 21782, 1056),
(286385, 21782, 297),
(286386, 21782, 885),
(286387, 21782, 353),
(286388, 21782, 550),
(286389, 21782, 614),
(286390, 21782, 1057),
(286391, 21782, 298),
(286392, 21782, 264),
(286393, 21782, 526),
(286394, 21782, 549),
(286395, 21782, 950),
(286396, 21782, 112),
(286397, 21782, 785),
(286398, 21782, 540),
(286399, 21782, 460),
(286400, 21782, 920),
(286401, 21782, 336),
(286402, 21782, 359),
(286403, 21782, 304),
(286404, 21782, 886),
(286405, 21782, 467),
(286406, 21782, 617),
(286407, 21782, 54),
(286408, 21782, 1005),
(286409, 21783, 901),
(286410, 21783, 963),
(286411, 21783, 974),
(286412, 21783, 443),
(286413, 21783, 305),
(286414, 21783, 1202),
(286415, 21783, 1141),
(286416, 21783, 795),
(286417, 21783, 119),
(286418, 21783, 1007),
(286419, 21783, 755),
(286420, 21783, 470),
(286421, 21783, 442),
(286422, 21783, 1166),
(286423, 21783, 900),
(286424, 21783, 885),
(286425, 21783, 614),
(286426, 21783, 298),
(286427, 21783, 4),
(286428, 21783, 17),
(286429, 21783, 440),
(286430, 21783, 549),
(286431, 21783, 438),
(286432, 21783, 616),
(286433, 21783, 112),
(286434, 21783, 206),
(286435, 21783, 784),
(286436, 21783, 11),
(286437, 21783, 785),
(286438, 21783, 1201),
(286439, 21783, 559),
(286440, 21783, 797),
(286441, 21783, 1216),
(286442, 21783, 540),
(286443, 21783, 22),
(286444, 21783, 457),
(286445, 21783, 460),
(286446, 21783, 1167),
(286447, 21783, 336),
(286448, 21783, 553),
(286449, 21783, 12),
(286450, 21783, 467),
(286451, 21783, 54),
(286452, 21783, 120),
(286453, 21783, 1256),
(286454, 21783, 446),
(286455, 21784, 23),
(286456, 21784, 25),
(286457, 21784, 4),
(286458, 21785, 1167),
(286459, 21785, 243),
(286460, 21785, 4),
(286461, 21786, 109),
(286462, 21786, 112),
(286463, 21786, 339),
(286464, 21786, 116),
(286465, 21786, 890),
(286466, 21786, 1202),
(286467, 21786, 785),
(286468, 21786, 119),
(286469, 21786, 460),
(286470, 21786, 967),
(286471, 21786, 336),
(286472, 21786, 320),
(286473, 21786, 253),
(286474, 21786, 304),
(286475, 21786, 614),
(286476, 21786, 467),
(286477, 21786, 298),
(286478, 21786, 54),
(286479, 21786, 617),
(286480, 21786, 478),
(286481, 21786, 892),
(286482, 21786, 549),
(286483, 21787, 22),
(286484, 21787, 168),
(286485, 21787, 215),
(286486, 21787, 213),
(286487, 21787, 1056),
(286488, 21788, 901),
(286489, 21788, 553),
(286490, 21788, 900),
(286491, 21788, 356),
(286492, 21788, 4),
(286493, 21788, 559),
(286494, 21789, 109),
(286495, 21789, 297),
(286496, 21789, 243),
(286497, 21789, 614),
(286498, 21789, 467),
(286499, 21789, 298),
(286500, 21789, 1273),
(286501, 21789, 4),
(286502, 21789, 248),
(286503, 21789, 335),
(286504, 21789, 470),
(286505, 21789, 549),
(286506, 21790, 12),
(286507, 21790, 1057),
(286508, 21790, 1198),
(286509, 21790, 4),
(286510, 21790, 17),
(286511, 21790, 22),
(286512, 21790, 1199),
(286513, 21791, 351),
(286514, 21792, 109),
(286515, 21792, 351),
(286516, 21792, 305),
(286517, 21792, 551),
(286518, 21792, 1202),
(286519, 21792, 468),
(286520, 21792, 613),
(286521, 21792, 470),
(286522, 21792, 885),
(286523, 21792, 243),
(286524, 21792, 303),
(286525, 21792, 614),
(286526, 21792, 298),
(286527, 21792, 4),
(286528, 21792, 488),
(286529, 21792, 616),
(286530, 21792, 329),
(286531, 21792, 1258),
(286532, 21792, 784),
(286533, 21792, 1201),
(286534, 21792, 785),
(286535, 21792, 335),
(286536, 21792, 476),
(286537, 21792, 336),
(286538, 21792, 467),
(286539, 21792, 617),
(286540, 21792, 54),
(286541, 21793, 360),
(286542, 21793, 4),
(286543, 21794, 868),
(286544, 21794, 312),
(286545, 21794, 443),
(286546, 21794, 112),
(286547, 21794, 109),
(286548, 21794, 116),
(286549, 21794, 877),
(286550, 21794, 1202),
(286551, 21794, 1201),
(286552, 21794, 938),
(286553, 21794, 797),
(286554, 21794, 1142),
(286555, 21794, 944),
(286556, 21794, 311),
(286557, 21794, 442),
(286558, 21794, 945),
(286559, 21794, 359),
(286560, 21794, 4),
(286561, 21794, 120),
(286562, 21794, 111),
(286563, 21794, 446),
(286564, 21794, 264),
(286565, 21795, 109),
(286566, 21795, 116),
(286567, 21795, 305),
(286568, 21795, 246),
(286569, 21795, 1201),
(286570, 21795, 483),
(286571, 21795, 795),
(286572, 21795, 613),
(286573, 21795, 907),
(286574, 21795, 885),
(286575, 21795, 243),
(286576, 21795, 54),
(286577, 21795, 4),
(286578, 21795, 317),
(286579, 21795, 549),
(286580, 21796, 1050),
(286581, 21796, 1259),
(286582, 21796, 985),
(286583, 21796, 305),
(286584, 21796, 551),
(286585, 21796, 795),
(286586, 21796, 613),
(286587, 21796, 1007),
(286588, 21796, 119),
(286589, 21796, 248),
(286590, 21796, 133),
(286591, 21796, 755),
(286592, 21796, 935),
(286593, 21796, 1048),
(286594, 21796, 1217),
(286595, 21796, 1230),
(286596, 21796, 251),
(286597, 21796, 759),
(286598, 21796, 243),
(286599, 21796, 614),
(286600, 21796, 1270),
(286601, 21796, 779),
(286602, 21796, 349),
(286603, 21796, 264),
(286604, 21796, 549),
(286605, 21796, 616),
(286606, 21796, 1224),
(286607, 21796, 460),
(286608, 21796, 335),
(286609, 21796, 467),
(286610, 21796, 54),
(286611, 21796, 617),
(286612, 21796, 508),
(286613, 21796, 244),
(286614, 21796, 974),
(286615, 21796, 963),
(286616, 21796, 897),
(286617, 21796, 109),
(286618, 21796, 468),
(286619, 21796, 1268),
(286620, 21796, 470),
(286621, 21796, 1049),
(286622, 21796, 885),
(286623, 21796, 550),
(286624, 21796, 303),
(286625, 21796, 298),
(286626, 21796, 4),
(286627, 21796, 962),
(286628, 21796, 982),
(286629, 21796, 342),
(286630, 21796, 498),
(286631, 21796, 526),
(286632, 21796, 868),
(286633, 21796, 332),
(286634, 21796, 112),
(286635, 21796, 116),
(286636, 21796, 749),
(286637, 21796, 991),
(286638, 21796, 1258),
(286639, 21796, 976),
(286640, 21796, 785),
(286641, 21796, 1201),
(286642, 21796, 114),
(286643, 21796, 540),
(286644, 21796, 1216),
(286645, 21796, 500),
(286646, 21796, 336),
(286647, 21796, 328),
(286648, 21796, 304),
(286649, 21796, 41),
(286650, 21797, 109),
(286651, 21797, 749),
(286652, 21797, 243),
(286653, 21797, 614),
(286654, 21797, 298),
(286655, 21797, 4),
(286656, 21797, 540),
(286657, 21797, 119),
(286658, 21797, 1007),
(286659, 21797, 41),
(286660, 21797, 335),
(286661, 21797, 492),
(286662, 21798, 243),
(286663, 21798, 4),
(286664, 21799, 899),
(286665, 21799, 320),
(286666, 21799, 297),
(286667, 21799, 890),
(286668, 21799, 468),
(286669, 21799, 756),
(286670, 21799, 54),
(286671, 21799, 540),
(286672, 21799, 1005),
(286673, 21799, 470),
(286674, 21799, 549),
(286675, 21800, 1113),
(286676, 21800, 963),
(286677, 21800, 109),
(286678, 21800, 1202),
(286679, 21800, 894),
(286680, 21800, 119),
(286681, 21800, 755),
(286682, 21800, 470),
(286683, 21800, 243),
(286684, 21800, 614),
(286685, 21800, 1198),
(286686, 21800, 298),
(286687, 21800, 4),
(286688, 21800, 17),
(286689, 21800, 342),
(286690, 21800, 112),
(286691, 21800, 770),
(286692, 21800, 116),
(286693, 21800, 1258),
(286694, 21800, 117),
(286695, 21800, 1201),
(286696, 21800, 785),
(286697, 21800, 460),
(286698, 21800, 335),
(286699, 21800, 336),
(286700, 21800, 304),
(286701, 21800, 467),
(286702, 21800, 54),
(286703, 21801, 937),
(286704, 21801, 1200),
(286705, 21801, 305),
(286706, 21801, 468),
(286707, 21801, 938),
(286708, 21801, 540),
(286709, 21801, 1199),
(286710, 21801, 460),
(286711, 21801, 470),
(286712, 21801, 967),
(286713, 21801, 885),
(286714, 21801, 1057),
(286715, 21801, 298),
(286716, 21801, 1005),
(286717, 21802, 4),
(286718, 21802, 559),
(286719, 21803, 616),
(286720, 21803, 963),
(286721, 21803, 976),
(286722, 21803, 785),
(286723, 21803, 460),
(286724, 21803, 470),
(286725, 21803, 755),
(286726, 21803, 336),
(286727, 21803, 1166),
(286728, 21803, 550),
(286729, 21803, 303),
(286730, 21803, 614),
(286731, 21803, 467),
(286732, 21803, 298),
(286733, 21803, 4),
(286734, 21803, 54),
(286735, 21803, 17),
(286736, 21805, 19),
(286737, 21805, 12),
(286738, 21805, 205),
(286739, 21805, 1198),
(286740, 21805, 1165),
(286741, 21805, 4),
(286742, 21805, 22),
(286743, 21805, 847),
(286744, 21806, 920),
(286745, 21806, 1058),
(286746, 21806, 359),
(286747, 21806, 304),
(286748, 21806, 1057),
(286749, 21806, 298),
(286750, 21807, 607),
(286751, 21808, 109),
(286752, 21808, 877),
(286753, 21808, 953),
(286754, 21808, 305),
(286755, 21808, 336),
(286756, 21808, 772),
(286757, 21808, 885),
(286758, 21808, 328),
(286759, 21808, 298),
(286760, 21808, 54),
(286761, 21808, 1282),
(286762, 21808, 264),
(286763, 21809, 862),
(286764, 21809, 551),
(286765, 21809, 877),
(286766, 21809, 938),
(286767, 21809, 795),
(286768, 21809, 613),
(286769, 21809, 119),
(286770, 21809, 1007),
(286771, 21809, 888),
(286772, 21809, 899),
(286773, 21809, 251),
(286774, 21809, 759),
(286775, 21809, 320),
(286776, 21809, 253),
(286777, 21809, 243),
(286778, 21809, 614),
(286779, 21809, 957),
(286780, 21809, 264),
(286781, 21809, 240),
(286782, 21809, 549),
(286783, 21809, 460),
(286784, 21809, 359),
(286785, 21809, 467),
(286786, 21809, 54),
(286787, 21809, 617),
(286788, 21809, 508),
(286789, 21809, 968),
(286790, 21809, 530),
(286791, 21809, 109),
(286792, 21809, 468),
(286793, 21809, 473),
(286794, 21809, 474),
(286795, 21809, 992),
(286796, 21809, 470),
(286797, 21809, 1006),
(286798, 21809, 550),
(286799, 21809, 783),
(286800, 21809, 4),
(286801, 21809, 317),
(286802, 21809, 982),
(286803, 21809, 342),
(286804, 21809, 498),
(286805, 21809, 998),
(286806, 21809, 526),
(286807, 21809, 112),
(286808, 21809, 116),
(286809, 21809, 890),
(286810, 21809, 527),
(286811, 21809, 1201),
(286812, 21809, 114),
(286813, 21809, 540),
(286814, 21809, 476),
(286815, 21809, 995),
(286816, 21809, 336),
(286817, 21809, 853),
(286818, 21809, 328),
(286819, 21810, 311),
(286820, 21810, 1167),
(286821, 21810, 112),
(286822, 21810, 1166),
(286823, 21810, 605),
(286824, 21810, 861),
(286825, 21810, 120),
(286826, 21810, 797),
(286827, 21810, 446),
(286828, 21810, 441),
(286829, 21810, 264),
(286830, 21811, 901),
(286831, 21811, 1259),
(286832, 21811, 1050),
(286833, 21811, 985),
(286834, 21811, 32),
(286835, 21811, 305),
(286836, 21811, 551),
(286837, 21811, 31),
(286838, 21811, 795),
(286839, 21811, 613),
(286840, 21811, 119),
(286841, 21811, 248),
(286842, 21811, 133),
(286843, 21811, 935),
(286844, 21811, 755),
(286845, 21811, 1217),
(286846, 21811, 1048),
(286847, 21811, 1169),
(286848, 21811, 899),
(286849, 21811, 1230),
(286850, 21811, 759),
(286851, 21811, 1166),
(286852, 21811, 614),
(286853, 21811, 1198),
(286854, 21811, 356),
(286855, 21811, 17),
(286856, 21811, 903),
(286857, 21811, 549),
(286858, 21811, 1168),
(286859, 21811, 616),
(286860, 21811, 206),
(286861, 21811, 360),
(286862, 21811, 1224),
(286863, 21811, 784),
(286864, 21811, 335),
(286865, 21811, 460),
(286866, 21811, 12),
(286867, 21811, 359),
(286868, 21811, 467),
(286869, 21811, 54),
(286870, 21811, 508),
(286871, 21811, 963),
(286872, 21811, 897),
(286873, 21811, 974),
(286874, 21811, 109),
(286875, 21811, 115),
(286876, 21811, 468),
(286877, 21811, 946),
(286878, 21811, 228),
(286879, 21811, 470),
(286880, 21811, 1049),
(286881, 21811, 900),
(286882, 21811, 885),
(286883, 21811, 550),
(286884, 21811, 303),
(286885, 21811, 298),
(286886, 21811, 4),
(286887, 21811, 317),
(286888, 21811, 962),
(286889, 21811, 982),
(286890, 21811, 342),
(286891, 21811, 216),
(286892, 21811, 526),
(286893, 21811, 332),
(286894, 21811, 112),
(286895, 21811, 116),
(286896, 21811, 612),
(286897, 21811, 357),
(286898, 21811, 976),
(286899, 21811, 1258),
(286900, 21811, 991),
(286901, 21811, 785),
(286902, 21811, 1201),
(286903, 21811, 1216),
(286904, 21811, 902),
(286905, 21811, 22),
(286906, 21811, 336),
(286907, 21811, 1167),
(286908, 21811, 304),
(286909, 21812, 901),
(286910, 21812, 443),
(286911, 21812, 1202),
(286912, 21812, 1007),
(286913, 21812, 755),
(286914, 21812, 442),
(286915, 21812, 1166),
(286916, 21812, 614),
(286917, 21812, 356),
(286918, 21812, 17),
(286919, 21812, 440),
(286920, 21812, 264),
(286921, 21812, 549),
(286922, 21812, 616),
(286923, 21812, 206),
(286924, 21812, 360),
(286925, 21812, 559),
(286926, 21812, 797),
(286927, 21812, 457),
(286928, 21812, 460),
(286929, 21812, 553),
(286930, 21812, 12),
(286931, 21812, 467),
(286932, 21812, 54),
(286933, 21812, 968),
(286934, 21812, 963),
(286935, 21812, 109),
(286936, 21812, 1141),
(286937, 21812, 470),
(286938, 21812, 1056),
(286939, 21812, 550),
(286940, 21812, 303),
(286941, 21812, 298),
(286942, 21812, 4),
(286943, 21812, 783),
(286944, 21812, 245),
(286945, 21812, 438),
(286946, 21812, 976),
(286947, 21812, 11),
(286948, 21812, 785),
(286949, 21812, 1201),
(286950, 21812, 540),
(286951, 21812, 22),
(286952, 21812, 1142),
(286953, 21812, 1167),
(286954, 21812, 336),
(286955, 21812, 861),
(286956, 21812, 816),
(286957, 21812, 120),
(286958, 21812, 446),
(286959, 21813, 109),
(286960, 21813, 551),
(286961, 21813, 795),
(286962, 21813, 894),
(286963, 21813, 613),
(286964, 21813, 119),
(286965, 21813, 470),
(286966, 21813, 1169),
(286967, 21813, 1166),
(286968, 21813, 253),
(286969, 21813, 243),
(286970, 21813, 614),
(286971, 21813, 298),
(286972, 21813, 4),
(286973, 21813, 317),
(286974, 21813, 342),
(286975, 21813, 982),
(286976, 21813, 526),
(286977, 21813, 549),
(286978, 21813, 1168),
(286979, 21813, 112),
(286980, 21813, 527),
(286981, 21813, 785),
(286982, 21813, 476),
(286983, 21813, 995),
(286984, 21813, 336),
(286985, 21813, 1167),
(286986, 21813, 467),
(286987, 21813, 54),
(286988, 21813, 508),
(286989, 21814, 1166),
(286990, 21814, 255),
(286991, 21814, 4),
(286992, 21815, 950),
(286993, 21815, 359),
(286994, 21815, 614),
(286995, 21815, 946),
(286996, 21816, 781),
(286997, 21816, 1166),
(286998, 21816, 339),
(286999, 21816, 298),
(287000, 21816, 54),
(287001, 21816, 4),
(287002, 21816, 508),
(287003, 21816, 317),
(287004, 21816, 982),
(287005, 21816, 892),
(287006, 21817, 1167),
(287007, 21817, 253),
(287008, 21817, 4),
(287009, 21817, 559),
(287010, 21818, 12),
(287011, 21818, 1198),
(287012, 21818, 4),
(287013, 21818, 17),
(287014, 21818, 22),
(287015, 21818, 1199),
(287016, 21818, 1056),
(287017, 21819, 862),
(287018, 21819, 877),
(287019, 21819, 305),
(287020, 21819, 938),
(287021, 21819, 795),
(287022, 21819, 119),
(287023, 21819, 1007),
(287024, 21819, 755),
(287025, 21819, 967),
(287026, 21819, 251),
(287027, 21819, 614),
(287028, 21819, 1270),
(287029, 21819, 892),
(287030, 21819, 264),
(287031, 21819, 549),
(287032, 21819, 339),
(287033, 21819, 360),
(287034, 21819, 460),
(287035, 21819, 964),
(287036, 21819, 1267),
(287037, 21819, 359),
(287038, 21819, 886),
(287039, 21819, 54),
(287040, 21819, 617),
(287041, 21819, 508),
(287042, 21819, 968),
(287043, 21819, 109),
(287044, 21819, 1269),
(287045, 21819, 468),
(287046, 21819, 1268),
(287047, 21819, 885),
(287048, 21819, 550),
(287049, 21819, 4),
(287050, 21819, 526),
(287051, 21819, 950),
(287052, 21819, 332),
(287053, 21819, 113),
(287054, 21819, 112),
(287055, 21819, 749),
(287056, 21819, 116),
(287057, 21819, 991),
(287058, 21819, 1201),
(287059, 21819, 785),
(287060, 21819, 242),
(287061, 21819, 1000),
(287062, 21819, 114),
(287063, 21819, 540),
(287064, 21819, 500),
(287065, 21819, 336),
(287066, 21819, 769),
(287067, 21819, 304),
(287068, 21819, 478),
(287069, 21819, 41),
(287070, 21820, 443),
(287071, 21820, 305),
(287072, 21820, 1202),
(287073, 21820, 1141),
(287074, 21820, 795),
(287075, 21820, 613),
(287076, 21820, 1007),
(287077, 21820, 119),
(287078, 21820, 455),
(287079, 21820, 755),
(287080, 21820, 470),
(287081, 21820, 442),
(287082, 21820, 975),
(287083, 21820, 885),
(287084, 21820, 243),
(287085, 21820, 614),
(287086, 21820, 298),
(287087, 21820, 4),
(287088, 21820, 783),
(287089, 21820, 779),
(287090, 21820, 440),
(287091, 21820, 498),
(287092, 21820, 549),
(287093, 21820, 616),
(287094, 21820, 112),
(287095, 21820, 749),
(287096, 21820, 976),
(287097, 21820, 456),
(287098, 21820, 1201),
(287099, 21820, 559),
(287100, 21820, 797),
(287101, 21820, 540),
(287102, 21820, 1216),
(287103, 21820, 457),
(287104, 21820, 944),
(287105, 21820, 460),
(287106, 21820, 553),
(287107, 21820, 304),
(287108, 21820, 467),
(287109, 21820, 54),
(287110, 21820, 120),
(287111, 21820, 446),
(287112, 21820, 41),
(287113, 21821, 243),
(287114, 21821, 4),
(287115, 21821, 1168),
(287116, 21822, 1167),
(287117, 21822, 109),
(287118, 21822, 4),
(287119, 21822, 264),
(287120, 21823, 551),
(287121, 21823, 305),
(287122, 21823, 1202),
(287123, 21823, 877),
(287124, 21823, 795),
(287125, 21823, 938),
(287126, 21823, 613),
(287127, 21823, 1007),
(287128, 21823, 248),
(287129, 21823, 863),
(287130, 21823, 320),
(287131, 21823, 614),
(287132, 21823, 1165),
(287133, 21823, 1270),
(287134, 21823, 240),
(287135, 21823, 264),
(287136, 21823, 549),
(287137, 21823, 457),
(287138, 21823, 460),
(287139, 21823, 1278),
(287140, 21823, 996),
(287141, 21823, 359),
(287142, 21823, 467),
(287143, 21823, 886),
(287144, 21823, 617),
(287145, 21823, 54),
(287146, 21823, 508),
(287147, 21823, 530),
(287148, 21823, 109),
(287149, 21823, 115),
(287150, 21823, 953),
(287151, 21823, 468),
(287152, 21823, 330),
(287153, 21823, 1268),
(287154, 21823, 470),
(287155, 21823, 1006),
(287156, 21823, 1279),
(287157, 21823, 984),
(287158, 21823, 885),
(287159, 21823, 550),
(287160, 21823, 298),
(287161, 21823, 4),
(287162, 21823, 1282),
(287163, 21823, 245),
(287164, 21823, 342),
(287165, 21823, 498),
(287166, 21823, 998),
(287167, 21823, 526),
(287168, 21823, 1275),
(287169, 21823, 112),
(287170, 21823, 329),
(287171, 21823, 116),
(287172, 21823, 890),
(287173, 21823, 527),
(287174, 21823, 1201),
(287175, 21823, 540),
(287176, 21823, 476),
(287177, 21823, 500),
(287178, 21823, 311),
(287179, 21823, 995),
(287180, 21823, 336),
(287181, 21823, 319),
(287182, 21823, 853),
(287183, 21823, 772),
(287184, 21823, 328),
(287185, 21823, 304),
(287186, 21824, 109),
(287187, 21824, 885),
(287188, 21824, 305),
(287189, 21824, 468),
(287190, 21824, 540),
(287191, 21824, 457),
(287192, 21824, 473),
(287193, 21824, 1007),
(287194, 21824, 498),
(287195, 21824, 470),
(287196, 21824, 549),
(287197, 21825, 950),
(287198, 21825, 109),
(287199, 21825, 456),
(287200, 21825, 359),
(287201, 21825, 877),
(287202, 21825, 4),
(287203, 21825, 264),
(287204, 21826, 246),
(287205, 21826, 245),
(287206, 21827, 1259),
(287207, 21827, 109),
(287208, 21827, 305),
(287209, 21827, 946),
(287210, 21827, 468),
(287211, 21827, 795),
(287212, 21827, 470),
(287213, 21827, 755),
(287214, 21827, 863),
(287215, 21827, 885),
(287216, 21827, 303),
(287217, 21827, 614),
(287218, 21827, 550),
(287219, 21827, 298),
(287220, 21827, 498),
(287221, 21827, 264),
(287222, 21827, 526),
(287223, 21827, 549),
(287224, 21827, 616),
(287225, 21827, 112),
(287226, 21827, 749),
(287227, 21827, 976),
(287228, 21827, 1258),
(287229, 21827, 785),
(287230, 21827, 460),
(287231, 21827, 336),
(287232, 21827, 304),
(287233, 21827, 467),
(287234, 21827, 617),
(287235, 21827, 54),
(287236, 21827, 41),
(287237, 21828, 442),
(287238, 21828, 885),
(287239, 21828, 305),
(287240, 21828, 912),
(287241, 21828, 1201),
(287242, 21828, 1141),
(287243, 21828, 54),
(287244, 21828, 795),
(287245, 21828, 446),
(287246, 21829, 351),
(287247, 21830, 243),
(287248, 21830, 617),
(287249, 21830, 255),
(287250, 21830, 4),
(287251, 21831, 825),
(287252, 21831, 176),
(287253, 21831, 22),
(287254, 21831, 1056),
(287255, 21832, 206),
(287256, 21833, 443),
(287257, 21833, 315),
(287258, 21833, 1201),
(287259, 21833, 797),
(287260, 21833, 1167),
(287261, 21833, 605),
(287262, 21833, 1166),
(287263, 21833, 253),
(287264, 21833, 120),
(287265, 21833, 446),
(287266, 21833, 441),
(287267, 21833, 264),
(287268, 21834, 4),
(287269, 21834, 540),
(287270, 21834, 1007),
(287271, 21835, 901),
(287272, 21835, 356),
(287273, 21835, 4),
(287274, 21835, 559),
(287275, 21836, 332),
(287276, 21836, 112),
(287277, 21836, 109),
(287278, 21836, 885),
(287279, 21836, 305),
(287280, 21836, 54),
(287281, 21836, 4),
(287282, 21836, 795),
(287283, 21837, 4),
(287284, 21838, 4),
(287285, 21838, 559),
(287286, 21839, 986),
(287287, 21839, 315),
(287288, 21839, 1202),
(287289, 21839, 551),
(287290, 21839, 468),
(287291, 21839, 938),
(287292, 21839, 1007),
(287293, 21839, 119),
(287294, 21839, 455),
(287295, 21839, 470),
(287296, 21839, 243),
(287297, 21839, 298),
(287298, 21839, 4),
(287299, 21839, 779),
(287300, 21839, 498),
(287301, 21839, 549),
(287302, 21839, 327),
(287303, 21839, 749),
(287304, 21839, 1201),
(287305, 21839, 337),
(287306, 21839, 540),
(287307, 21839, 457),
(287308, 21839, 497),
(287309, 21839, 54),
(287310, 21839, 508),
(287311, 21839, 1005),
(287312, 21839, 41),
(287313, 21840, 885),
(287314, 21840, 305),
(287315, 21840, 54),
(287316, 21840, 4),
(287317, 21840, 795),
(287318, 21841, 1050),
(287319, 21841, 326),
(287320, 21841, 112),
(287321, 21841, 109),
(287322, 21841, 116),
(287323, 21841, 785),
(287324, 21841, 330),
(287325, 21841, 927),
(287326, 21841, 460),
(287327, 21841, 755),
(287328, 21841, 1048),
(287329, 21841, 1049),
(287330, 21841, 336),
(287331, 21841, 614),
(287332, 21841, 298),
(287333, 21841, 617),
(287334, 21841, 4),
(287335, 21841, 54),
(287336, 21841, 962),
(287337, 21842, 612),
(287338, 21842, 31),
(287339, 21842, 4),
(287340, 21843, 781),
(287341, 21843, 311),
(287342, 21843, 1166),
(287343, 21843, 315),
(287344, 21843, 885),
(287345, 21843, 305),
(287346, 21843, 54),
(287347, 21843, 318),
(287348, 21843, 317),
(287349, 21843, 119),
(287350, 21843, 755),
(287351, 21844, 4),
(287352, 21844, 559),
(287353, 21845, 4),
(287354, 21845, 559),
(287355, 21846, 442),
(287356, 21846, 1259),
(287357, 21846, 443),
(287358, 21846, 1201),
(287359, 21846, 1141),
(287360, 21846, 54),
(287361, 21846, 793),
(287362, 21846, 446),
(287363, 21847, 303),
(287364, 21847, 54),
(287365, 21847, 795),
(287366, 21847, 119),
(287367, 21847, 914),
(287368, 21848, 443),
(287369, 21848, 1202),
(287370, 21848, 1141),
(287371, 21848, 442),
(287372, 21848, 1166),
(287373, 21848, 253),
(287374, 21848, 614),
(287375, 21848, 4),
(287376, 21848, 957),
(287377, 21848, 17),
(287378, 21848, 440),
(287379, 21848, 27),
(287380, 21848, 950),
(287381, 21848, 438),
(287382, 21848, 11),
(287383, 21848, 559),
(287384, 21848, 797),
(287385, 21848, 22),
(287386, 21848, 457),
(287387, 21848, 1199),
(287388, 21848, 460),
(287389, 21848, 175),
(287390, 21848, 553),
(287391, 21848, 1167),
(287392, 21848, 12),
(287393, 21848, 769),
(287394, 21848, 617),
(287395, 21848, 54),
(287396, 21848, 120),
(287397, 21848, 446),
(287398, 21849, 115),
(287399, 21849, 1269),
(287400, 21849, 315),
(287401, 21849, 246),
(287402, 21849, 551),
(287403, 21849, 305),
(287404, 21849, 468),
(287405, 21849, 248),
(287406, 21849, 945),
(287407, 21849, 1166),
(287408, 21849, 885),
(287409, 21849, 614),
(287410, 21849, 4),
(287411, 21849, 317),
(287412, 21849, 264),
(287413, 21849, 526),
(287414, 21849, 549),
(287415, 21849, 781),
(287416, 21849, 112),
(287417, 21849, 1201),
(287418, 21849, 318),
(287419, 21849, 114),
(287420, 21849, 460),
(287421, 21849, 118),
(287422, 21849, 311),
(287423, 21849, 1267),
(287424, 21849, 304),
(287425, 21849, 617),
(287426, 21849, 54),
(287427, 21849, 478),
(287428, 21850, 304),
(287429, 21850, 1270),
(287430, 21850, 114),
(287431, 21850, 248),
(287432, 21851, 901);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(287433, 21851, 443),
(287434, 21851, 351),
(287435, 21851, 32),
(287436, 21851, 551),
(287437, 21851, 305),
(287438, 21851, 795),
(287439, 21851, 119),
(287440, 21851, 1007),
(287441, 21851, 755),
(287442, 21851, 442),
(287443, 21851, 1166),
(287444, 21851, 253),
(287445, 21851, 614),
(287446, 21851, 1198),
(287447, 21851, 356),
(287448, 21851, 957),
(287449, 21851, 17),
(287450, 21851, 440),
(287451, 21851, 264),
(287452, 21851, 549),
(287453, 21851, 488),
(287454, 21851, 616),
(287455, 21851, 456),
(287456, 21851, 784),
(287457, 21851, 559),
(287458, 21851, 797),
(287459, 21851, 457),
(287460, 21851, 460),
(287461, 21851, 175),
(287462, 21851, 907),
(287463, 21851, 553),
(287464, 21851, 12),
(287465, 21851, 359),
(287466, 21851, 467),
(287467, 21851, 54),
(287468, 21851, 617),
(287469, 21851, 968),
(287470, 21851, 963),
(287471, 21851, 109),
(287472, 21851, 115),
(287473, 21851, 468),
(287474, 21851, 1141),
(287475, 21851, 455),
(287476, 21851, 470),
(287477, 21851, 900),
(287478, 21851, 885),
(287479, 21851, 303),
(287480, 21851, 298),
(287481, 21851, 4),
(287482, 21851, 245),
(287483, 21851, 27),
(287484, 21851, 950),
(287485, 21851, 438),
(287486, 21851, 112),
(287487, 21851, 1258),
(287488, 21851, 11),
(287489, 21851, 785),
(287490, 21851, 484),
(287491, 21851, 1201),
(287492, 21851, 540),
(287493, 21851, 22),
(287494, 21851, 336),
(287495, 21851, 1167),
(287496, 21851, 861),
(287497, 21851, 1051),
(287498, 21851, 120),
(287499, 21851, 446),
(287500, 21852, 443),
(287501, 21852, 877),
(287502, 21852, 938),
(287503, 21852, 119),
(287504, 21852, 1007),
(287505, 21852, 213),
(287506, 21852, 755),
(287507, 21852, 442),
(287508, 21852, 1166),
(287509, 21852, 253),
(287510, 21852, 614),
(287511, 21852, 1198),
(287512, 21852, 957),
(287513, 21852, 17),
(287514, 21852, 440),
(287515, 21852, 264),
(287516, 21852, 549),
(287517, 21852, 616),
(287518, 21852, 206),
(287519, 21852, 456),
(287520, 21852, 559),
(287521, 21852, 797),
(287522, 21852, 457),
(287523, 21852, 460),
(287524, 21852, 553),
(287525, 21852, 12),
(287526, 21852, 359),
(287527, 21852, 467),
(287528, 21852, 54),
(287529, 21852, 617),
(287530, 21852, 963),
(287531, 21852, 109),
(287532, 21852, 468),
(287533, 21852, 1141),
(287534, 21852, 209),
(287535, 21852, 228),
(287536, 21852, 455),
(287537, 21852, 470),
(287538, 21852, 358),
(287539, 21852, 1056),
(287540, 21852, 900),
(287541, 21852, 550),
(287542, 21852, 303),
(287543, 21852, 298),
(287544, 21852, 4),
(287545, 21852, 215),
(287546, 21852, 216),
(287547, 21852, 526),
(287548, 21852, 27),
(287549, 21852, 950),
(287550, 21852, 438),
(287551, 21852, 976),
(287552, 21852, 230),
(287553, 21852, 11),
(287554, 21852, 785),
(287555, 21852, 1201),
(287556, 21852, 540),
(287557, 21852, 22),
(287558, 21852, 1167),
(287559, 21852, 336),
(287560, 21852, 861),
(287561, 21852, 120),
(287562, 21852, 446),
(287563, 21853, 963),
(287564, 21853, 326),
(287565, 21853, 112),
(287566, 21853, 109),
(287567, 21853, 890),
(287568, 21853, 468),
(287569, 21853, 460),
(287570, 21853, 311),
(287571, 21853, 320),
(287572, 21853, 336),
(287573, 21853, 614),
(287574, 21853, 304),
(287575, 21853, 1198),
(287576, 21853, 298),
(287577, 21853, 4),
(287578, 21853, 17),
(287579, 21853, 111),
(287580, 21853, 526),
(287581, 21854, 32),
(287582, 21855, 23),
(287583, 21855, 1166),
(287584, 21855, 4),
(287585, 21856, 607),
(287586, 21857, 109),
(287587, 21857, 243),
(287588, 21857, 242),
(287589, 21857, 4),
(287590, 21857, 335),
(287591, 21858, 109),
(287592, 21858, 243),
(287593, 21858, 303),
(287594, 21858, 1202),
(287595, 21858, 4),
(287596, 21858, 335),
(287597, 21859, 1274),
(287598, 21859, 1269),
(287599, 21859, 785),
(287600, 21859, 114),
(287601, 21859, 248),
(287602, 21859, 133),
(287603, 21859, 336),
(287604, 21859, 471),
(287605, 21859, 304),
(287606, 21859, 614),
(287607, 21859, 298),
(287608, 21859, 617),
(287609, 21859, 54),
(287610, 21859, 1272),
(287611, 21859, 549),
(287612, 21860, 360),
(287613, 21860, 4),
(287614, 21860, 559),
(287615, 21860, 944),
(287616, 21861, 305),
(287617, 21861, 119),
(287618, 21861, 470),
(287619, 21861, 494),
(287620, 21861, 885),
(287621, 21861, 614),
(287622, 21861, 303),
(287623, 21861, 498),
(287624, 21861, 264),
(287625, 21861, 950),
(287626, 21861, 616),
(287627, 21861, 112),
(287628, 21861, 749),
(287629, 21861, 1258),
(287630, 21861, 972),
(287631, 21861, 785),
(287632, 21861, 460),
(287633, 21861, 118),
(287634, 21861, 336),
(287635, 21861, 467),
(287636, 21861, 617),
(287637, 21861, 54),
(287638, 21861, 883),
(287639, 21861, 41),
(287640, 21862, 781),
(287641, 21862, 862),
(287642, 21862, 972),
(287643, 21862, 613),
(287644, 21862, 460),
(287645, 21862, 1167),
(287646, 21862, 1166),
(287647, 21862, 243),
(287648, 21862, 614),
(287649, 21862, 54),
(287650, 21862, 4),
(287651, 21862, 317),
(287652, 21862, 264),
(287653, 21863, 974),
(287654, 21863, 109),
(287655, 21863, 305),
(287656, 21863, 551),
(287657, 21863, 468),
(287658, 21863, 1268),
(287659, 21863, 613),
(287660, 21863, 1007),
(287661, 21863, 119),
(287662, 21863, 755),
(287663, 21863, 251),
(287664, 21863, 975),
(287665, 21863, 885),
(287666, 21863, 243),
(287667, 21863, 550),
(287668, 21863, 298),
(287669, 21863, 1270),
(287670, 21863, 783),
(287671, 21863, 4),
(287672, 21863, 779),
(287673, 21863, 349),
(287674, 21863, 498),
(287675, 21863, 549),
(287676, 21863, 332),
(287677, 21863, 616),
(287678, 21863, 112),
(287679, 21863, 749),
(287680, 21863, 991),
(287681, 21863, 1201),
(287682, 21863, 540),
(287683, 21863, 457),
(287684, 21863, 460),
(287685, 21863, 335),
(287686, 21863, 328),
(287687, 21863, 54),
(287688, 21863, 617),
(287689, 21863, 508),
(287690, 21863, 41),
(287691, 21864, 109),
(287692, 21864, 339),
(287693, 21864, 298),
(287694, 21864, 892),
(287695, 21864, 264),
(287696, 21865, 781),
(287697, 21865, 311),
(287698, 21865, 1166),
(287699, 21865, 315),
(287700, 21865, 885),
(287701, 21865, 305),
(287702, 21865, 54),
(287703, 21865, 317),
(287704, 21865, 264),
(287705, 21866, 912),
(287706, 21866, 298),
(287707, 21866, 54),
(287708, 21866, 795),
(287709, 21867, 243),
(287710, 21867, 1202),
(287711, 21867, 54),
(287712, 21867, 779),
(287713, 21867, 4),
(287714, 21867, 938),
(287715, 21867, 540),
(287716, 21867, 1007),
(287717, 21867, 119),
(287718, 21867, 498),
(287719, 21868, 109),
(287720, 21868, 305),
(287721, 21868, 551),
(287722, 21868, 468),
(287723, 21868, 795),
(287724, 21868, 119),
(287725, 21868, 251),
(287726, 21868, 1166),
(287727, 21868, 243),
(287728, 21868, 885),
(287729, 21868, 550),
(287730, 21868, 4),
(287731, 21868, 779),
(287732, 21868, 549),
(287733, 21868, 781),
(287734, 21868, 950),
(287735, 21868, 332),
(287736, 21868, 112),
(287737, 21868, 991),
(287738, 21868, 1201),
(287739, 21868, 1000),
(287740, 21868, 460),
(287741, 21868, 964),
(287742, 21868, 1167),
(287743, 21868, 328),
(287744, 21868, 54),
(287745, 21868, 508),
(287746, 21869, 443),
(287747, 21869, 351),
(287748, 21869, 305),
(287749, 21869, 551),
(287750, 21869, 1202),
(287751, 21869, 938),
(287752, 21869, 613),
(287753, 21869, 119),
(287754, 21869, 1007),
(287755, 21869, 755),
(287756, 21869, 451),
(287757, 21869, 442),
(287758, 21869, 253),
(287759, 21869, 243),
(287760, 21869, 614),
(287761, 21869, 957),
(287762, 21869, 440),
(287763, 21869, 264),
(287764, 21869, 549),
(287765, 21869, 616),
(287766, 21869, 488),
(287767, 21869, 456),
(287768, 21869, 773),
(287769, 21869, 784),
(287770, 21869, 559),
(287771, 21869, 457),
(287772, 21869, 971),
(287773, 21869, 460),
(287774, 21869, 335),
(287775, 21869, 553),
(287776, 21869, 886),
(287777, 21869, 467),
(287778, 21869, 617),
(287779, 21869, 54),
(287780, 21869, 481),
(287781, 21869, 968),
(287782, 21869, 109),
(287783, 21869, 468),
(287784, 21869, 1141),
(287785, 21869, 455),
(287786, 21869, 470),
(287787, 21869, 885),
(287788, 21869, 447),
(287789, 21869, 550),
(287790, 21869, 303),
(287791, 21869, 298),
(287792, 21869, 4),
(287793, 21869, 783),
(287794, 21869, 526),
(287795, 21869, 950),
(287796, 21869, 112),
(287797, 21869, 329),
(287798, 21869, 749),
(287799, 21869, 976),
(287800, 21869, 1258),
(287801, 21869, 1201),
(287802, 21869, 785),
(287803, 21869, 540),
(287804, 21869, 476),
(287805, 21869, 1167),
(287806, 21869, 336),
(287807, 21869, 861),
(287808, 21869, 446),
(287809, 21869, 41),
(287810, 21870, 1167),
(287811, 21870, 1166),
(287812, 21870, 550),
(287813, 21870, 614),
(287814, 21870, 617),
(287815, 21870, 938),
(287816, 21870, 457),
(287817, 21870, 460),
(287818, 21872, 351),
(287819, 21873, 901),
(287820, 21873, 443),
(287821, 21873, 112),
(287822, 21873, 109),
(287823, 21873, 357),
(287824, 21873, 877),
(287825, 21873, 1141),
(287826, 21873, 797),
(287827, 21873, 938),
(287828, 21873, 442),
(287829, 21873, 1167),
(287830, 21873, 1166),
(287831, 21873, 120),
(287832, 21873, 446),
(287833, 21873, 264),
(287834, 21874, 1166),
(287835, 21874, 243),
(287836, 21874, 4),
(287837, 21875, 612),
(287838, 21876, 607),
(287839, 21877, 950),
(287840, 21877, 357),
(287841, 21877, 360),
(287842, 21877, 359),
(287843, 21877, 1201),
(287844, 21877, 4),
(287845, 21877, 938),
(287846, 21878, 899),
(287847, 21878, 1167),
(287848, 21878, 1166),
(287849, 21878, 357),
(287850, 21878, 360),
(287851, 21878, 617),
(287852, 21879, 4),
(287853, 21879, 559),
(287854, 21879, 944),
(287855, 21880, 1202),
(287856, 21880, 4),
(287857, 21880, 938),
(287858, 21881, 968),
(287859, 21881, 305),
(287860, 21881, 468),
(287861, 21881, 795),
(287862, 21881, 119),
(287863, 21881, 1007),
(287864, 21881, 914),
(287865, 21881, 470),
(287866, 21881, 755),
(287867, 21881, 885),
(287868, 21881, 550),
(287869, 21881, 303),
(287870, 21881, 614),
(287871, 21881, 298),
(287872, 21881, 783),
(287873, 21881, 1264),
(287874, 21881, 526),
(287875, 21881, 549),
(287876, 21881, 616),
(287877, 21881, 112),
(287878, 21881, 749),
(287879, 21881, 976),
(287880, 21881, 1201),
(287881, 21881, 785),
(287882, 21881, 540),
(287883, 21881, 460),
(287884, 21881, 336),
(287885, 21881, 467),
(287886, 21881, 54),
(287887, 21881, 617),
(287888, 21881, 41),
(287889, 21881, 481),
(287890, 21882, 862),
(287891, 21882, 339),
(287892, 21882, 954),
(287893, 21882, 304),
(287894, 21882, 54),
(287895, 21882, 4),
(287896, 21882, 317),
(287897, 21882, 795),
(287898, 21882, 892),
(287899, 21882, 264),
(287900, 21883, 862),
(287901, 21883, 109),
(287902, 21883, 32),
(287903, 21883, 305),
(287904, 21883, 31),
(287905, 21883, 468),
(287906, 21883, 795),
(287907, 21883, 470),
(287908, 21883, 1056),
(287909, 21883, 899),
(287910, 21883, 251),
(287911, 21883, 1166),
(287912, 21883, 885),
(287913, 21883, 614),
(287914, 21883, 298),
(287915, 21883, 4),
(287916, 21883, 17),
(287917, 21883, 892),
(287918, 21883, 264),
(287919, 21883, 549),
(287920, 21883, 23),
(287921, 21883, 950),
(287922, 21883, 332),
(287923, 21883, 112),
(287924, 21883, 206),
(287925, 21883, 116),
(287926, 21883, 339),
(287927, 21883, 612),
(287928, 21883, 991),
(287929, 21883, 785),
(287930, 21883, 114),
(287931, 21883, 22),
(287932, 21883, 460),
(287933, 21883, 1167),
(287934, 21883, 336),
(287935, 21883, 12),
(287936, 21883, 328),
(287937, 21883, 304),
(287938, 21883, 28),
(287939, 21883, 467),
(287940, 21883, 54),
(287941, 21883, 617),
(287942, 21883, 508),
(287943, 21884, 551),
(287944, 21884, 305),
(287945, 21884, 486),
(287946, 21884, 468),
(287947, 21884, 119),
(287948, 21884, 248),
(287949, 21884, 470),
(287950, 21884, 755),
(287951, 21884, 885),
(287952, 21884, 614),
(287953, 21884, 550),
(287954, 21884, 298),
(287955, 21884, 526),
(287956, 21884, 549),
(287957, 21884, 112),
(287958, 21884, 749),
(287959, 21884, 936),
(287960, 21884, 773),
(287961, 21884, 785),
(287962, 21884, 1236),
(287963, 21884, 971),
(287964, 21884, 460),
(287965, 21884, 336),
(287966, 21884, 1237),
(287967, 21884, 304),
(287968, 21884, 886),
(287969, 21884, 467),
(287970, 21884, 617),
(287971, 21884, 54),
(287972, 21884, 478),
(287973, 21884, 41),
(287974, 21885, 443),
(287975, 21885, 1202),
(287976, 21885, 1007),
(287977, 21885, 213),
(287978, 21885, 755),
(287979, 21885, 442),
(287980, 21885, 1166),
(287981, 21885, 253),
(287982, 21885, 614),
(287983, 21885, 957),
(287984, 21885, 17),
(287985, 21885, 440),
(287986, 21885, 264),
(287987, 21885, 616),
(287988, 21885, 206),
(287989, 21885, 456),
(287990, 21885, 559),
(287991, 21885, 797),
(287992, 21885, 457),
(287993, 21885, 460),
(287994, 21885, 553),
(287995, 21885, 12),
(287996, 21885, 467),
(287997, 21885, 54),
(287998, 21885, 617),
(287999, 21885, 963),
(288000, 21885, 109),
(288001, 21885, 1141),
(288002, 21885, 228),
(288003, 21885, 209),
(288004, 21885, 455),
(288005, 21885, 470),
(288006, 21885, 1056),
(288007, 21885, 550),
(288008, 21885, 303),
(288009, 21885, 298),
(288010, 21885, 4),
(288011, 21885, 215),
(288012, 21885, 216),
(288013, 21885, 27),
(288014, 21885, 950),
(288015, 21885, 438),
(288016, 21885, 976),
(288017, 21885, 230),
(288018, 21885, 11),
(288019, 21885, 785),
(288020, 21885, 540),
(288021, 21885, 22),
(288022, 21885, 1142),
(288023, 21885, 1167),
(288024, 21885, 336),
(288025, 21885, 861),
(288026, 21885, 120),
(288027, 21885, 446),
(288028, 21886, 963),
(288029, 21886, 305),
(288030, 21886, 468),
(288031, 21886, 795),
(288032, 21886, 119),
(288033, 21886, 914),
(288034, 21886, 470),
(288035, 21886, 755),
(288036, 21886, 1166),
(288037, 21886, 885),
(288038, 21886, 550),
(288039, 21886, 303),
(288040, 21886, 614),
(288041, 21886, 298),
(288042, 21886, 4),
(288043, 21886, 17),
(288044, 21886, 526),
(288045, 21886, 549),
(288046, 21886, 616),
(288047, 21886, 112),
(288048, 21886, 749),
(288049, 21886, 976),
(288050, 21886, 785),
(288051, 21886, 460),
(288052, 21886, 336),
(288053, 21886, 467),
(288054, 21886, 54),
(288055, 21886, 617),
(288056, 21886, 41),
(288057, 21886, 481),
(288058, 21887, 206),
(288059, 21887, 228),
(288060, 21888, 1220),
(288061, 21888, 974),
(288062, 21888, 616),
(288063, 21888, 1269),
(288064, 21888, 351),
(288065, 21888, 785),
(288066, 21888, 133),
(288067, 21888, 460),
(288068, 21888, 470),
(288069, 21888, 336),
(288070, 21888, 1222),
(288071, 21888, 550),
(288072, 21888, 614),
(288073, 21888, 1223),
(288074, 21888, 298),
(288075, 21888, 467),
(288076, 21888, 54),
(288077, 21889, 4),
(288078, 21890, 115),
(288079, 21890, 315),
(288080, 21890, 551),
(288081, 21890, 877),
(288082, 21890, 1202),
(288083, 21890, 468),
(288084, 21890, 938),
(288085, 21890, 613),
(288086, 21890, 1007),
(288087, 21890, 470),
(288088, 21890, 755),
(288089, 21890, 235),
(288090, 21890, 243),
(288091, 21890, 303),
(288092, 21890, 614),
(288093, 21890, 1165),
(288094, 21890, 298),
(288095, 21890, 782),
(288096, 21890, 4),
(288097, 21890, 994),
(288098, 21890, 264),
(288099, 21890, 781),
(288100, 21890, 616),
(288101, 21890, 112),
(288102, 21890, 936),
(288103, 21890, 360),
(288104, 21890, 976),
(288105, 21890, 1201),
(288106, 21890, 540),
(288107, 21890, 460),
(288108, 21890, 476),
(288109, 21890, 336),
(288110, 21890, 319),
(288111, 21890, 359),
(288112, 21890, 304),
(288113, 21890, 467),
(288114, 21890, 54),
(288115, 21890, 508),
(288116, 21890, 780),
(288117, 21891, 332),
(288118, 21891, 109),
(288119, 21891, 297),
(288120, 21891, 353),
(288121, 21891, 1201),
(288122, 21891, 4),
(288123, 21892, 950),
(288124, 21892, 298),
(288125, 21892, 54),
(288126, 21892, 795),
(288127, 21893, 1113),
(288128, 21893, 963),
(288129, 21893, 109),
(288130, 21893, 1202),
(288131, 21893, 894),
(288132, 21893, 119),
(288133, 21893, 755),
(288134, 21893, 470),
(288135, 21893, 243),
(288136, 21893, 614),
(288137, 21893, 1198),
(288138, 21893, 298),
(288139, 21893, 4),
(288140, 21893, 17),
(288141, 21893, 342),
(288142, 21893, 112),
(288143, 21893, 770),
(288144, 21893, 116),
(288145, 21893, 1258),
(288146, 21893, 117),
(288147, 21893, 1201),
(288148, 21893, 785),
(288149, 21893, 460),
(288150, 21893, 335),
(288151, 21893, 336),
(288152, 21893, 304),
(288153, 21893, 467),
(288154, 21893, 54),
(288155, 21894, 968),
(288156, 21894, 963),
(288157, 21894, 755),
(288158, 21894, 470),
(288159, 21894, 1056),
(288160, 21894, 1166),
(288161, 21894, 614),
(288162, 21894, 550),
(288163, 21894, 303),
(288164, 21894, 298),
(288165, 21894, 4),
(288166, 21894, 783),
(288167, 21894, 17),
(288168, 21894, 549),
(288169, 21894, 616),
(288170, 21894, 206),
(288171, 21894, 976),
(288172, 21894, 785),
(288173, 21894, 1201),
(288174, 21894, 22),
(288175, 21894, 818),
(288176, 21894, 460),
(288177, 21894, 1167),
(288178, 21894, 336),
(288179, 21894, 12),
(288180, 21894, 467),
(288181, 21894, 54),
(288182, 21895, 206),
(288183, 21896, 1201),
(288184, 21896, 54),
(288185, 21896, 4),
(288186, 21896, 778),
(288187, 21897, 4),
(288188, 21897, 559),
(288189, 21898, 360),
(288190, 21898, 359),
(288191, 21898, 4),
(288192, 21898, 559),
(288193, 21898, 902),
(288194, 21898, 944),
(288195, 21899, 4),
(288196, 21899, 559),
(288197, 21900, 4),
(288198, 21900, 559),
(288199, 21901, 885),
(288200, 21901, 305),
(288201, 21901, 1201),
(288202, 21901, 483),
(288203, 21901, 4),
(288204, 21901, 613),
(288205, 21902, 885),
(288206, 21902, 305),
(288207, 21902, 614),
(288208, 21902, 617),
(288209, 21902, 478),
(288210, 21903, 351),
(288211, 21904, 950),
(288212, 21904, 357),
(288213, 21904, 1201),
(288214, 21905, 112),
(288215, 21905, 297),
(288216, 21905, 339),
(288217, 21905, 301),
(288218, 21905, 114),
(288219, 21905, 892),
(288220, 21905, 335),
(288221, 21906, 1050),
(288222, 21906, 326),
(288223, 21906, 112),
(288224, 21906, 109),
(288225, 21906, 116),
(288226, 21906, 785),
(288227, 21906, 330),
(288228, 21906, 460),
(288229, 21906, 755),
(288230, 21906, 1048),
(288231, 21906, 1049),
(288232, 21906, 336),
(288233, 21906, 614),
(288234, 21906, 298),
(288235, 21906, 617),
(288236, 21906, 4),
(288237, 21906, 54),
(288238, 21906, 962),
(288239, 21907, 109),
(288240, 21907, 305),
(288241, 21907, 468),
(288242, 21907, 795),
(288243, 21907, 613),
(288244, 21907, 133),
(288245, 21907, 755),
(288246, 21907, 1230),
(288247, 21907, 251),
(288248, 21907, 885),
(288249, 21907, 614),
(288250, 21907, 1198),
(288251, 21907, 298),
(288252, 21907, 4),
(288253, 21907, 17),
(288254, 21907, 526),
(288255, 21907, 549),
(288256, 21907, 332),
(288257, 21907, 112),
(288258, 21907, 116),
(288259, 21907, 1224),
(288260, 21907, 785),
(288261, 21907, 1201),
(288262, 21907, 540),
(288263, 21907, 1216),
(288264, 21907, 460),
(288265, 21907, 476),
(288266, 21907, 335),
(288267, 21907, 336),
(288268, 21907, 467),
(288269, 21907, 886),
(288270, 21907, 1003),
(288271, 21907, 617),
(288272, 21907, 54),
(288273, 21908, 899),
(288274, 21908, 320),
(288275, 21908, 115),
(288276, 21908, 297),
(288277, 21908, 890),
(288278, 21908, 353),
(288279, 21908, 972),
(288280, 21908, 614),
(288281, 21908, 457),
(288282, 21908, 460),
(288283, 21909, 968),
(288284, 21909, 109),
(288285, 21909, 443),
(288286, 21909, 115),
(288287, 21909, 1141),
(288288, 21909, 119),
(288289, 21909, 1007),
(288290, 21909, 455),
(288291, 21909, 442),
(288292, 21909, 1166),
(288293, 21909, 253),
(288294, 21909, 614),
(288295, 21909, 4),
(288296, 21909, 957),
(288297, 21909, 440),
(288298, 21909, 245),
(288299, 21909, 264),
(288300, 21909, 549),
(288301, 21909, 950),
(288302, 21909, 112),
(288303, 21909, 456),
(288304, 21909, 1201),
(288305, 21909, 559),
(288306, 21909, 797),
(288307, 21909, 540),
(288308, 21909, 457),
(288309, 21909, 460),
(288310, 21909, 553),
(288311, 21909, 1167),
(288312, 21909, 861),
(288313, 21909, 359),
(288314, 21909, 617),
(288315, 21909, 120),
(288316, 21909, 446),
(288317, 21910, 896),
(288318, 21910, 1201),
(288319, 21910, 342),
(288320, 21911, 1259),
(288321, 21911, 985),
(288322, 21911, 32),
(288323, 21911, 551),
(288324, 21911, 305),
(288325, 21911, 31),
(288326, 21911, 795),
(288327, 21911, 119),
(288328, 21911, 133),
(288329, 21911, 251),
(288330, 21911, 1166),
(288331, 21911, 253),
(288332, 21911, 243),
(288333, 21911, 614),
(288334, 21911, 1198),
(288335, 21911, 1270),
(288336, 21911, 779),
(288337, 21911, 17),
(288338, 21911, 549),
(288339, 21911, 1168),
(288340, 21911, 489),
(288341, 21911, 460),
(288342, 21911, 335),
(288343, 21911, 964),
(288344, 21911, 12),
(288345, 21911, 1278),
(288346, 21911, 467),
(288347, 21911, 54),
(288348, 21911, 617),
(288349, 21911, 508),
(288350, 21911, 134),
(288351, 21911, 963),
(288352, 21911, 974),
(288353, 21911, 109),
(288354, 21911, 468),
(288355, 21911, 946),
(288356, 21911, 1268),
(288357, 21911, 470),
(288358, 21911, 1279),
(288359, 21911, 900),
(288360, 21911, 166),
(288361, 21911, 885),
(288362, 21911, 550),
(288363, 21911, 298),
(288364, 21911, 4),
(288365, 21911, 1282),
(288366, 21911, 526),
(288367, 21911, 950),
(288368, 21911, 781),
(288369, 21911, 1275),
(288370, 21911, 27),
(288371, 21911, 332),
(288372, 21911, 112),
(288373, 21911, 116),
(288374, 21911, 612),
(288375, 21911, 1258),
(288376, 21911, 991),
(288377, 21911, 785),
(288378, 21911, 1201),
(288379, 21911, 1000),
(288380, 21911, 22),
(288381, 21911, 336),
(288382, 21911, 1167),
(288383, 21911, 328),
(288384, 21912, 616),
(288385, 21912, 976),
(288386, 21912, 303),
(288387, 21912, 614),
(288388, 21912, 298),
(288389, 21912, 54),
(288390, 21912, 1216),
(288391, 21912, 460),
(288392, 21912, 755),
(288393, 21913, 12),
(288394, 21913, 1198),
(288395, 21913, 4),
(288396, 21913, 17),
(288397, 21913, 22),
(288398, 21913, 175),
(288399, 21914, 312),
(288400, 21914, 963),
(288401, 21914, 109),
(288402, 21914, 315),
(288403, 21914, 985),
(288404, 21914, 246),
(288405, 21914, 305),
(288406, 21914, 468),
(288407, 21914, 1007),
(288408, 21914, 247),
(288409, 21914, 755),
(288410, 21914, 470),
(288411, 21914, 885),
(288412, 21914, 614),
(288413, 21914, 298),
(288414, 21914, 4),
(288415, 21914, 111),
(288416, 21914, 549),
(288417, 21914, 332),
(288418, 21914, 112),
(288419, 21914, 116),
(288420, 21914, 991),
(288421, 21914, 117),
(288422, 21914, 785),
(288423, 21914, 318),
(288424, 21914, 540),
(288425, 21914, 460),
(288426, 21914, 336),
(288427, 21914, 304),
(288428, 21914, 467),
(288429, 21914, 54),
(288430, 21914, 508),
(288431, 21915, 485),
(288432, 21915, 115),
(288433, 21915, 109),
(288434, 21915, 315),
(288435, 21915, 877),
(288436, 21915, 551),
(288437, 21915, 468),
(288438, 21915, 330),
(288439, 21915, 795),
(288440, 21915, 358),
(288441, 21915, 470),
(288442, 21915, 899),
(288443, 21915, 1166),
(288444, 21915, 297),
(288445, 21915, 984),
(288446, 21915, 353),
(288447, 21915, 298),
(288448, 21915, 4),
(288449, 21915, 317),
(288450, 21915, 892),
(288451, 21915, 264),
(288452, 21915, 526),
(288453, 21915, 549),
(288454, 21915, 781),
(288455, 21915, 113),
(288456, 21915, 332),
(288457, 21915, 112),
(288458, 21915, 339),
(288459, 21915, 991),
(288460, 21915, 1201),
(288461, 21915, 318),
(288462, 21915, 114),
(288463, 21915, 540),
(288464, 21915, 971),
(288465, 21915, 460),
(288466, 21915, 118),
(288467, 21915, 311),
(288468, 21915, 328),
(288469, 21915, 304),
(288470, 21915, 617),
(288471, 21915, 54),
(288472, 21915, 508),
(288473, 21915, 1005),
(288474, 21915, 1203),
(288475, 21916, 485),
(288476, 21916, 115),
(288477, 21916, 109),
(288478, 21916, 305),
(288479, 21916, 1202),
(288480, 21916, 468),
(288481, 21916, 795),
(288482, 21916, 358),
(288483, 21916, 1166),
(288484, 21916, 297),
(288485, 21916, 253),
(288486, 21916, 885),
(288487, 21916, 614),
(288488, 21916, 298),
(288489, 21916, 264),
(288490, 21916, 526),
(288491, 21916, 549),
(288492, 21916, 781),
(288493, 21916, 112),
(288494, 21916, 1201),
(288495, 21916, 540),
(288496, 21916, 971),
(288497, 21916, 460),
(288498, 21916, 1167),
(288499, 21916, 304),
(288500, 21916, 617),
(288501, 21916, 54),
(288502, 21916, 478),
(288503, 21916, 1005),
(288504, 21916, 1203),
(288505, 21917, 616),
(288506, 21917, 1258),
(288507, 21917, 305),
(288508, 21917, 468),
(288509, 21917, 785),
(288510, 21917, 470),
(288511, 21917, 336),
(288512, 21917, 494),
(288513, 21917, 885),
(288514, 21917, 303),
(288515, 21917, 467),
(288516, 21917, 617),
(288517, 21917, 54),
(288518, 21918, 4),
(288519, 21918, 559),
(288520, 21919, 974),
(288521, 21919, 963),
(288522, 21919, 1259),
(288523, 21919, 116),
(288524, 21919, 1269),
(288525, 21919, 785),
(288526, 21919, 133),
(288527, 21919, 460),
(288528, 21919, 470),
(288529, 21919, 755),
(288530, 21919, 336),
(288531, 21919, 1267),
(288532, 21919, 550),
(288533, 21919, 614),
(288534, 21919, 298),
(288535, 21919, 467),
(288536, 21919, 54),
(288537, 21919, 549),
(288538, 21920, 899),
(288539, 21920, 115),
(288540, 21920, 297),
(288541, 21920, 353),
(288542, 21920, 4),
(288543, 21920, 559),
(288544, 21920, 245),
(288545, 21921, 901),
(288546, 21921, 4),
(288547, 21921, 559),
(288548, 21922, 901),
(288549, 21922, 311),
(288550, 21922, 319),
(288551, 21922, 356),
(288552, 21922, 4),
(288553, 21922, 559),
(288554, 21923, 4),
(288555, 21924, 950),
(288556, 21924, 937),
(288557, 21924, 1200),
(288558, 21924, 109),
(288559, 21924, 972),
(288560, 21924, 877),
(288561, 21924, 305),
(288562, 21924, 457),
(288563, 21924, 460),
(288564, 21924, 885),
(288565, 21924, 614),
(288566, 21924, 1057),
(288567, 21924, 498),
(288568, 21924, 264),
(288569, 21925, 1167),
(288570, 21925, 253),
(288571, 21925, 4),
(288572, 21925, 559),
(288573, 21925, 1011),
(288574, 21926, 1274),
(288575, 21926, 1271),
(288576, 21926, 877),
(288577, 21926, 953),
(288578, 21926, 304),
(288579, 21926, 298),
(288580, 21926, 310),
(288581, 21926, 118),
(288582, 21926, 264),
(288583, 21927, 315),
(288584, 21927, 1201),
(288585, 21927, 795),
(288586, 21927, 118),
(288587, 21927, 311),
(288588, 21927, 1166),
(288589, 21927, 253),
(288590, 21927, 614),
(288591, 21927, 298),
(288592, 21927, 54),
(288593, 21927, 617),
(288594, 21927, 317),
(288595, 21927, 478),
(288596, 21927, 264),
(288597, 21927, 549),
(288598, 21928, 251),
(288599, 21928, 862),
(288600, 21928, 339),
(288601, 21928, 242),
(288602, 21928, 4),
(288603, 21928, 892),
(288604, 21928, 264),
(288605, 21929, 443),
(288606, 21929, 109),
(288607, 21929, 1202),
(288608, 21929, 1201),
(288609, 21929, 1141),
(288610, 21929, 559),
(288611, 21929, 938),
(288612, 21929, 540),
(288613, 21929, 457),
(288614, 21929, 1007),
(288615, 21929, 442),
(288616, 21929, 553),
(288617, 21929, 1167),
(288618, 21929, 1166),
(288619, 21929, 4),
(288620, 21929, 440),
(288621, 21929, 446),
(288622, 21930, 901),
(288623, 21930, 553),
(288624, 21930, 357),
(288625, 21930, 900),
(288626, 21930, 356),
(288627, 21930, 946),
(288628, 21930, 4),
(288629, 21930, 559),
(288630, 21931, 901),
(288631, 21932, 109),
(288632, 21932, 885),
(288633, 21932, 246),
(288634, 21932, 305),
(288635, 21933, 336),
(288636, 21933, 297),
(288637, 21933, 785),
(288638, 21933, 54),
(288639, 21933, 470),
(288640, 21933, 549),
(288641, 21934, 4),
(288642, 21934, 559),
(288643, 21935, 1166),
(288644, 21935, 253),
(288645, 21936, 112),
(288646, 21936, 109),
(288647, 21936, 1201),
(288648, 21936, 540),
(288649, 21936, 1007),
(288650, 21936, 119),
(288651, 21936, 884),
(288652, 21936, 243),
(288653, 21936, 54),
(288654, 21936, 779),
(288655, 21936, 4),
(288656, 21936, 498),
(288657, 21936, 264),
(288658, 21937, 109),
(288659, 21937, 443),
(288660, 21937, 809),
(288661, 21937, 468),
(288662, 21937, 1141),
(288663, 21937, 870),
(288664, 21937, 793),
(288665, 21937, 455),
(288666, 21937, 442),
(288667, 21937, 1166),
(288668, 21937, 166),
(288669, 21937, 614),
(288670, 21937, 4),
(288671, 21937, 17),
(288672, 21937, 440),
(288673, 21937, 264),
(288674, 21937, 526),
(288675, 21937, 549),
(288676, 21937, 950),
(288677, 21937, 438),
(288678, 21937, 456),
(288679, 21937, 972),
(288680, 21937, 11),
(288681, 21937, 1201),
(288682, 21937, 1073),
(288683, 21937, 22),
(288684, 21937, 457),
(288685, 21937, 460),
(288686, 21937, 12),
(288687, 21937, 54),
(288688, 21937, 446),
(288689, 21938, 109),
(288690, 21938, 1202),
(288691, 21938, 795),
(288692, 21938, 119),
(288693, 21938, 1008),
(288694, 21938, 755),
(288695, 21938, 967),
(288696, 21938, 251),
(288697, 21938, 320),
(288698, 21938, 614),
(288699, 21938, 298),
(288700, 21938, 4),
(288701, 21938, 957),
(288702, 21938, 892),
(288703, 21938, 264),
(288704, 21938, 549),
(288705, 21938, 112),
(288706, 21938, 116),
(288707, 21938, 339),
(288708, 21938, 890),
(288709, 21938, 784),
(288710, 21938, 1201),
(288711, 21938, 785),
(288712, 21938, 114),
(288713, 21938, 540),
(288714, 21938, 460),
(288715, 21938, 336),
(288716, 21938, 304),
(288717, 21938, 301),
(288718, 21938, 467),
(288719, 21938, 617),
(288720, 21938, 54),
(288721, 21939, 242),
(288722, 21939, 4),
(288723, 21939, 335),
(288724, 21940, 862),
(288725, 21940, 109),
(288726, 21940, 468),
(288727, 21940, 795),
(288728, 21940, 894),
(288729, 21940, 896),
(288730, 21940, 550),
(288731, 21940, 299),
(288732, 21940, 614),
(288733, 21940, 1198),
(288734, 21940, 298),
(288735, 21940, 4),
(288736, 21940, 17),
(288737, 21940, 317),
(288738, 21940, 342),
(288739, 21940, 892),
(288740, 21940, 264),
(288741, 21940, 549),
(288742, 21940, 950),
(288743, 21940, 339),
(288744, 21940, 116),
(288745, 21940, 1201),
(288746, 21940, 785),
(288747, 21940, 114),
(288748, 21940, 460),
(288749, 21940, 336),
(288750, 21940, 993),
(288751, 21940, 304),
(288752, 21940, 467),
(288753, 21940, 54),
(288754, 21940, 617),
(288755, 21940, 478),
(288756, 21940, 508),
(288757, 21941, 116),
(288758, 21941, 297),
(288759, 21941, 54),
(288760, 21941, 4),
(288761, 21941, 317),
(288762, 21941, 795),
(288763, 21942, 360),
(288764, 21942, 356),
(288765, 21942, 4),
(288766, 21942, 1268),
(288767, 21942, 559),
(288768, 21942, 944),
(288769, 21943, 243),
(288770, 21943, 1201),
(288771, 21943, 54),
(288772, 21943, 779),
(288773, 21943, 4),
(288774, 21943, 119),
(288775, 21944, 612),
(288776, 21945, 974),
(288777, 21945, 1259),
(288778, 21945, 616),
(288779, 21945, 116),
(288780, 21945, 785),
(288781, 21945, 795),
(288782, 21945, 119),
(288783, 21945, 460),
(288784, 21945, 335),
(288785, 21945, 755),
(288786, 21945, 470),
(288787, 21945, 336),
(288788, 21945, 243),
(288789, 21945, 303),
(288790, 21945, 614),
(288791, 21945, 467),
(288792, 21945, 298),
(288793, 21945, 54),
(288794, 21945, 4),
(288795, 21946, 1201),
(288796, 21946, 4),
(288797, 21947, 230),
(288798, 21947, 228),
(288799, 21947, 209),
(288800, 21948, 862),
(288801, 21948, 443),
(288802, 21948, 551),
(288803, 21948, 877),
(288804, 21948, 305),
(288805, 21948, 938),
(288806, 21948, 795),
(288807, 21948, 119),
(288808, 21948, 1007),
(288809, 21948, 755),
(288810, 21948, 967),
(288811, 21948, 251),
(288812, 21948, 442),
(288813, 21948, 1166),
(288814, 21948, 614),
(288815, 21948, 1270),
(288816, 21948, 440),
(288817, 21948, 892),
(288818, 21948, 264),
(288819, 21948, 549),
(288820, 21948, 339),
(288821, 21948, 360),
(288822, 21948, 456),
(288823, 21948, 999),
(288824, 21948, 559),
(288825, 21948, 457),
(288826, 21948, 460),
(288827, 21948, 964),
(288828, 21948, 553),
(288829, 21948, 1267),
(288830, 21948, 618),
(288831, 21948, 359),
(288832, 21948, 886),
(288833, 21948, 617),
(288834, 21948, 54),
(288835, 21948, 508),
(288836, 21948, 968),
(288837, 21948, 533),
(288838, 21948, 109),
(288839, 21948, 1269),
(288840, 21948, 468),
(288841, 21948, 983),
(288842, 21948, 1141),
(288843, 21948, 1268),
(288844, 21948, 473),
(288845, 21948, 455),
(288846, 21948, 885),
(288847, 21948, 550),
(288848, 21948, 4),
(288849, 21948, 498),
(288850, 21948, 526),
(288851, 21948, 781),
(288852, 21948, 950),
(288853, 21948, 332),
(288854, 21948, 113),
(288855, 21948, 112),
(288856, 21948, 749),
(288857, 21948, 116),
(288858, 21948, 991),
(288859, 21948, 1201),
(288860, 21948, 785),
(288861, 21948, 242),
(288862, 21948, 1000),
(288863, 21948, 114),
(288864, 21948, 540),
(288865, 21948, 500),
(288866, 21948, 1167),
(288867, 21948, 336),
(288868, 21948, 861),
(288869, 21948, 769),
(288870, 21948, 304),
(288871, 21948, 478),
(288872, 21948, 446),
(288873, 21948, 41),
(288874, 21949, 963),
(288875, 21949, 228),
(288876, 21949, 209),
(288877, 21949, 755),
(288878, 21949, 470),
(288879, 21949, 1056),
(288880, 21949, 1166),
(288881, 21949, 614),
(288882, 21949, 550),
(288883, 21949, 303),
(288884, 21949, 1198),
(288885, 21949, 298),
(288886, 21949, 4),
(288887, 21949, 225),
(288888, 21949, 17),
(288889, 21949, 216),
(288890, 21949, 27),
(288891, 21949, 616),
(288892, 21949, 976),
(288893, 21949, 785),
(288894, 21949, 22),
(288895, 21949, 460),
(288896, 21949, 175),
(288897, 21949, 1167),
(288898, 21949, 336),
(288899, 21949, 12),
(288900, 21949, 816),
(288901, 21949, 467),
(288902, 21949, 54),
(288903, 21950, 4),
(288904, 21950, 559),
(288905, 21951, 360),
(288906, 21951, 885),
(288907, 21951, 305),
(288908, 21951, 54),
(288909, 21951, 4),
(288910, 21951, 795),
(288911, 21952, 974),
(288912, 21952, 109),
(288913, 21952, 551),
(288914, 21952, 305),
(288915, 21952, 468),
(288916, 21952, 1268),
(288917, 21952, 119),
(288918, 21952, 755),
(288919, 21952, 251),
(288920, 21952, 243),
(288921, 21952, 885),
(288922, 21952, 1270),
(288923, 21952, 298),
(288924, 21952, 4),
(288925, 21952, 779),
(288926, 21952, 349),
(288927, 21952, 549),
(288928, 21952, 332),
(288929, 21952, 616),
(288930, 21952, 112),
(288931, 21952, 749),
(288932, 21952, 991),
(288933, 21952, 1201),
(288934, 21952, 460),
(288935, 21952, 328),
(288936, 21952, 617),
(288937, 21952, 54),
(288938, 21952, 508),
(288939, 21952, 41),
(288940, 21953, 963),
(288941, 21953, 985),
(288942, 21953, 551),
(288943, 21953, 305),
(288944, 21953, 468),
(288945, 21953, 795),
(288946, 21953, 613),
(288947, 21953, 133),
(288948, 21953, 935),
(288949, 21953, 755),
(288950, 21953, 470),
(288951, 21953, 1230),
(288952, 21953, 885),
(288953, 21953, 550),
(288954, 21953, 303),
(288955, 21953, 614),
(288956, 21953, 298),
(288957, 21953, 4),
(288958, 21953, 526),
(288959, 21953, 549),
(288960, 21953, 616),
(288961, 21953, 976),
(288962, 21953, 1224),
(288963, 21953, 785),
(288964, 21953, 1201),
(288965, 21953, 1216),
(288966, 21953, 335),
(288967, 21953, 460),
(288968, 21953, 336),
(288969, 21953, 304),
(288970, 21953, 467),
(288971, 21953, 54),
(288972, 21953, 508),
(288973, 21954, 612),
(288974, 21955, 1166),
(288975, 21955, 253),
(288976, 21956, 109),
(288977, 21956, 885),
(288978, 21956, 246),
(288979, 21956, 305),
(288980, 21957, 4),
(288981, 21957, 559),
(288982, 21958, 963),
(288983, 21958, 1166),
(288984, 21958, 614),
(288985, 21958, 298),
(288986, 21958, 4),
(288987, 21958, 54),
(288988, 21958, 17),
(288989, 21958, 460),
(288990, 21958, 755),
(288991, 21959, 32),
(288992, 21960, 253),
(288993, 21960, 328),
(288994, 21960, 617),
(288995, 21961, 862),
(288996, 21961, 339),
(288997, 21961, 54),
(288998, 21961, 4),
(288999, 21961, 795),
(289000, 21961, 892),
(289001, 21961, 264),
(289002, 21962, 208),
(289003, 21963, 974),
(289004, 21963, 616),
(289005, 21963, 351),
(289006, 21963, 1224),
(289007, 21963, 785),
(289008, 21963, 1216),
(289009, 21963, 133),
(289010, 21963, 460),
(289011, 21963, 470),
(289012, 21963, 1217),
(289013, 21963, 1230),
(289014, 21963, 336),
(289015, 21963, 1219),
(289016, 21963, 550),
(289017, 21963, 614),
(289018, 21963, 1198),
(289019, 21963, 298),
(289020, 21963, 467),
(289021, 21963, 4),
(289022, 21963, 54),
(289023, 21963, 17),
(289024, 21963, 1218),
(289025, 21964, 747),
(289026, 21964, 116),
(289027, 21964, 35),
(289028, 21964, 746),
(289029, 21964, 119),
(289030, 21965, 963),
(289031, 21965, 116),
(289032, 21965, 785),
(289033, 21965, 1216),
(289034, 21965, 133),
(289035, 21965, 460),
(289036, 21965, 755),
(289037, 21965, 470),
(289038, 21965, 1217),
(289039, 21965, 336),
(289040, 21965, 1219),
(289041, 21965, 614),
(289042, 21965, 298),
(289043, 21965, 467),
(289044, 21965, 54),
(289045, 21965, 1218),
(289046, 21965, 1233),
(289047, 21965, 549),
(289048, 21966, 1267),
(289049, 21966, 356),
(289050, 21966, 4),
(289051, 21967, 950),
(289052, 21967, 109),
(289053, 21967, 357),
(289054, 21967, 456),
(289055, 21967, 1201),
(289056, 21967, 468),
(289057, 21967, 457),
(289058, 21967, 119),
(289059, 21967, 455),
(289060, 21967, 460),
(289061, 21967, 253),
(289062, 21967, 614),
(289063, 21967, 4),
(289064, 21967, 617),
(289065, 21967, 54),
(289066, 21967, 783),
(289067, 21967, 957),
(289068, 21967, 245),
(289069, 21967, 526),
(289070, 21967, 264),
(289071, 21967, 549),
(289072, 21968, 208),
(289073, 21968, 215),
(289074, 21969, 950),
(289075, 21969, 357),
(289076, 21969, 245),
(289077, 21970, 32),
(289078, 21971, 4),
(289079, 21972, 974),
(289080, 21972, 351),
(289081, 21972, 133),
(289082, 21972, 470),
(289083, 21972, 1217),
(289084, 21972, 1230),
(289085, 21972, 550),
(289086, 21972, 614),
(289087, 21972, 1198),
(289088, 21972, 298),
(289089, 21972, 4),
(289090, 21972, 17),
(289091, 21972, 1233),
(289092, 21972, 616),
(289093, 21972, 1224),
(289094, 21972, 785),
(289095, 21972, 1216),
(289096, 21972, 460),
(289097, 21972, 1227),
(289098, 21972, 336),
(289099, 21972, 1219),
(289100, 21972, 467),
(289101, 21972, 54),
(289102, 21972, 1218),
(289103, 21973, 4),
(289104, 21973, 559),
(289105, 21974, 1167),
(289106, 21974, 297),
(289107, 21974, 353),
(289108, 21974, 877),
(289109, 21974, 4),
(289110, 21974, 54),
(289111, 21974, 114),
(289112, 21974, 938),
(289113, 21974, 795),
(289114, 21974, 264),
(289115, 21975, 442),
(289116, 21975, 109),
(289117, 21975, 877),
(289118, 21975, 1204),
(289119, 21975, 938),
(289120, 21975, 444),
(289121, 21975, 1206),
(289122, 21975, 1142),
(289123, 21975, 264),
(289124, 21976, 332),
(289125, 21976, 109),
(289126, 21976, 297),
(289127, 21976, 353),
(289128, 21976, 1201),
(289129, 21976, 617),
(289130, 21976, 4),
(289131, 21977, 109),
(289132, 21977, 885),
(289133, 21977, 246),
(289134, 21977, 305),
(289135, 21978, 608),
(289136, 21978, 22),
(289137, 21978, 175),
(289138, 21978, 1056),
(289139, 21979, 612),
(289140, 21980, 243),
(289141, 21980, 614),
(289142, 21980, 305),
(289143, 21980, 468),
(289144, 21980, 1165),
(289145, 21980, 886),
(289146, 21980, 4),
(289147, 21980, 613),
(289148, 21980, 476),
(289149, 21981, 4),
(289150, 21982, 206),
(289151, 21982, 230),
(289152, 21982, 225),
(289153, 21982, 22),
(289154, 21982, 209),
(289155, 21982, 228),
(289156, 21982, 216),
(289157, 21982, 1056),
(289158, 21983, 251),
(289159, 21983, 862),
(289160, 21983, 339),
(289161, 21983, 1269),
(289162, 21983, 769),
(289163, 21983, 54),
(289164, 21983, 892),
(289165, 21983, 264),
(289166, 21984, 1259),
(289167, 21984, 305),
(289168, 21984, 1202),
(289169, 21984, 468),
(289170, 21984, 483),
(289171, 21984, 795),
(289172, 21984, 613),
(289173, 21984, 470),
(289174, 21984, 755),
(289175, 21984, 885),
(289176, 21984, 303),
(289177, 21984, 614),
(289178, 21984, 298),
(289179, 21984, 4),
(289180, 21984, 526),
(289181, 21984, 549),
(289182, 21984, 616),
(289183, 21984, 749),
(289184, 21984, 1201),
(289185, 21984, 785),
(289186, 21984, 336),
(289187, 21984, 467),
(289188, 21984, 54),
(289189, 21984, 617),
(289190, 21984, 41),
(289191, 21984, 481),
(289192, 21985, 950),
(289193, 21985, 968),
(289194, 21985, 525),
(289195, 21985, 109),
(289196, 21985, 443),
(289197, 21985, 891),
(289198, 21985, 35),
(289199, 21985, 748),
(289200, 21985, 972),
(289201, 21985, 305),
(289202, 21985, 468),
(289203, 21985, 1201),
(289204, 21985, 457),
(289205, 21985, 460),
(289206, 21985, 320),
(289207, 21985, 885),
(289208, 21985, 550),
(289209, 21985, 614),
(289210, 21985, 440),
(289211, 21985, 446),
(289212, 21985, 441),
(289213, 21985, 549),
(289214, 21986, 566),
(289215, 21986, 1057),
(289216, 21986, 1014),
(289217, 21987, 1267),
(289218, 21987, 356),
(289219, 21987, 4),
(289220, 21988, 566),
(289221, 21988, 1013),
(289222, 21989, 251),
(289223, 21989, 862),
(289224, 21989, 117),
(289225, 21989, 264),
(289226, 21990, 901),
(289227, 21990, 109),
(289228, 21990, 315),
(289229, 21990, 551),
(289230, 21990, 877),
(289231, 21990, 246),
(289232, 21990, 468),
(289233, 21990, 330),
(289234, 21990, 795),
(289235, 21990, 613),
(289236, 21990, 1006),
(289237, 21990, 235),
(289238, 21990, 984),
(289239, 21990, 297),
(289240, 21990, 353),
(289241, 21990, 614),
(289242, 21990, 4),
(289243, 21990, 342),
(289244, 21990, 526),
(289245, 21990, 264),
(289246, 21990, 549),
(289247, 21990, 950),
(289248, 21990, 112),
(289249, 21990, 360),
(289250, 21990, 116),
(289251, 21990, 117),
(289252, 21990, 318),
(289253, 21990, 242),
(289254, 21990, 540),
(289255, 21990, 252),
(289256, 21990, 987),
(289257, 21990, 944),
(289258, 21990, 335),
(289259, 21990, 476),
(289260, 21990, 311),
(289261, 21990, 1167),
(289262, 21990, 359),
(289263, 21990, 304),
(289264, 21990, 54),
(289265, 21990, 508),
(289266, 21990, 1005),
(289267, 21991, 336),
(289268, 21991, 862),
(289269, 21991, 109),
(289270, 21991, 339),
(289271, 21991, 116),
(289272, 21991, 4),
(289273, 21991, 317),
(289274, 21991, 892),
(289275, 21991, 264),
(289276, 21992, 825),
(289277, 21992, 176),
(289278, 21992, 225),
(289279, 21992, 22),
(289280, 21992, 1056),
(289281, 21993, 616),
(289282, 21993, 749),
(289283, 21993, 976),
(289284, 21993, 305),
(289285, 21993, 785),
(289286, 21993, 1236),
(289287, 21993, 460),
(289288, 21993, 470),
(289289, 21993, 755),
(289290, 21993, 336),
(289291, 21993, 885),
(289292, 21993, 303),
(289293, 21993, 614),
(289294, 21993, 467),
(289295, 21993, 298),
(289296, 21993, 617),
(289297, 21993, 54),
(289298, 21993, 41),
(289299, 21994, 243),
(289300, 21994, 1201),
(289301, 21994, 4),
(289302, 21995, 901),
(289303, 21995, 360),
(289304, 21995, 357),
(289305, 21995, 900),
(289306, 21995, 4),
(289307, 21995, 559),
(289308, 21995, 902),
(289309, 21996, 32),
(289310, 21997, 616),
(289311, 21997, 749),
(289312, 21997, 305),
(289313, 21997, 468),
(289314, 21997, 785),
(289315, 21997, 470),
(289316, 21997, 755),
(289317, 21997, 336),
(289318, 21997, 1237),
(289319, 21997, 885),
(289320, 21997, 303),
(289321, 21997, 614),
(289322, 21997, 467),
(289323, 21997, 298),
(289324, 21997, 617),
(289325, 21997, 54),
(289326, 21997, 1256),
(289327, 21997, 135),
(289328, 21997, 41),
(289329, 21997, 526),
(289330, 21997, 549),
(289331, 21997, 481),
(289332, 21998, 974),
(289333, 21998, 109),
(289334, 21998, 351),
(289335, 21998, 305),
(289336, 21998, 468),
(289337, 21998, 795),
(289338, 21998, 470),
(289339, 21998, 885),
(289340, 21998, 243),
(289341, 21998, 303),
(289342, 21998, 614),
(289343, 21998, 298),
(289344, 21998, 4),
(289345, 21998, 488),
(289346, 21998, 616),
(289347, 21998, 116),
(289348, 21998, 360),
(289349, 21998, 1258),
(289350, 21998, 784),
(289351, 21998, 460),
(289352, 21998, 335),
(289353, 21998, 336),
(289354, 21998, 912),
(289355, 21998, 467),
(289356, 21998, 617),
(289357, 21998, 54),
(289358, 21999, 899),
(289359, 21999, 907),
(289360, 21999, 357),
(289361, 21999, 360),
(289362, 21999, 912),
(289363, 21999, 4),
(289364, 21999, 559),
(289365, 22000, 4),
(289366, 22000, 559),
(289367, 22001, 109),
(289368, 22001, 885),
(289369, 22001, 246),
(289370, 22001, 305),
(289371, 22002, 443),
(289372, 22002, 315),
(289373, 22002, 1202),
(289374, 22002, 877),
(289375, 22002, 938),
(289376, 22002, 314),
(289377, 22002, 1166),
(289378, 22002, 297),
(289379, 22002, 353),
(289380, 22002, 264),
(289381, 22002, 331),
(289382, 22002, 950),
(289383, 22002, 936),
(289384, 22002, 1258),
(289385, 22002, 797),
(289386, 22002, 118),
(289387, 22002, 311),
(289388, 22002, 1167),
(289389, 22002, 605),
(289390, 22002, 319),
(289391, 22002, 359),
(289392, 22002, 120),
(289393, 22002, 446),
(289394, 22002, 441),
(289395, 22003, 936),
(289396, 22003, 1258),
(289397, 22003, 885),
(289398, 22003, 305),
(289399, 22004, 1167),
(289400, 22004, 253),
(289401, 22004, 4),
(289402, 22004, 559),
(289403, 22005, 1166),
(289404, 22005, 612),
(289405, 22005, 4),
(289406, 22006, 607),
(289407, 22007, 336),
(289408, 22007, 862),
(289409, 22007, 109),
(289410, 22007, 339),
(289411, 22007, 116),
(289412, 22007, 4),
(289413, 22007, 317),
(289414, 22007, 892),
(289415, 22007, 264),
(289416, 22008, 251),
(289417, 22008, 862),
(289418, 22008, 54),
(289419, 22008, 795),
(289420, 22008, 264),
(289421, 22008, 526),
(289422, 22008, 549),
(289423, 22009, 4),
(289424, 22009, 559),
(289425, 22010, 616),
(289426, 22010, 349),
(289427, 22011, 920),
(289428, 22011, 1058),
(289429, 22011, 885),
(289430, 22011, 305),
(289431, 22011, 1057),
(289432, 22012, 1231),
(289433, 22012, 963),
(289434, 22012, 974),
(289435, 22012, 109),
(289436, 22012, 305),
(289437, 22012, 468),
(289438, 22012, 795),
(289439, 22012, 133),
(289440, 22012, 755),
(289441, 22012, 470),
(289442, 22012, 1217),
(289443, 22012, 1230),
(289444, 22012, 885),
(289445, 22012, 550),
(289446, 22012, 614),
(289447, 22012, 298),
(289448, 22012, 1273),
(289449, 22012, 4),
(289450, 22012, 1272),
(289451, 22012, 1233),
(289452, 22012, 526),
(289453, 22012, 549),
(289454, 22012, 332),
(289455, 22012, 112),
(289456, 22012, 116),
(289457, 22012, 785),
(289458, 22012, 1201),
(289459, 22012, 1216),
(289460, 22012, 460),
(289461, 22012, 1234),
(289462, 22012, 336),
(289463, 22012, 467),
(289464, 22012, 886),
(289465, 22012, 54),
(289466, 22013, 485),
(289467, 22013, 109),
(289468, 22013, 551),
(289469, 22013, 305),
(289470, 22013, 118),
(289471, 22013, 251),
(289472, 22013, 984),
(289473, 22013, 328),
(289474, 22013, 614),
(289475, 22013, 886),
(289476, 22013, 298),
(289477, 22013, 4),
(289478, 22013, 617),
(289479, 22013, 508),
(289480, 22013, 478),
(289481, 22013, 264),
(289482, 22013, 526),
(289483, 22013, 549),
(289484, 22014, 336),
(289485, 22014, 297),
(289486, 22014, 785),
(289487, 22014, 1057),
(289488, 22014, 54),
(289489, 22015, 332),
(289490, 22015, 862),
(289491, 22015, 109),
(289492, 22015, 112),
(289493, 22015, 116),
(289494, 22015, 304),
(289495, 22015, 264),
(289496, 22016, 975),
(289497, 22016, 885),
(289498, 22016, 305),
(289499, 22016, 1201),
(289500, 22016, 4),
(289501, 22016, 613),
(289502, 22016, 460),
(289503, 22017, 175),
(289504, 22017, 815),
(289505, 22018, 243),
(289506, 22018, 1201),
(289507, 22018, 4),
(289508, 22019, 319),
(289509, 22019, 865),
(289510, 22019, 264),
(289511, 22020, 899),
(289512, 22020, 264),
(289513, 22021, 1220),
(289514, 22021, 963),
(289515, 22021, 109),
(289516, 22021, 305),
(289517, 22021, 468),
(289518, 22021, 795),
(289519, 22021, 755),
(289520, 22021, 470),
(289521, 22021, 885),
(289522, 22021, 614),
(289523, 22021, 1198),
(289524, 22021, 298),
(289525, 22021, 4),
(289526, 22021, 17),
(289527, 22021, 526),
(289528, 22021, 549),
(289529, 22021, 332),
(289530, 22021, 112),
(289531, 22021, 116),
(289532, 22021, 785),
(289533, 22021, 1201),
(289534, 22021, 460),
(289535, 22021, 336),
(289536, 22021, 467),
(289537, 22021, 886),
(289538, 22021, 54),
(289539, 22022, 4),
(289540, 22023, 109),
(289541, 22023, 305),
(289542, 22023, 877),
(289543, 22023, 795),
(289544, 22023, 470),
(289545, 22023, 297),
(289546, 22023, 885),
(289547, 22023, 353),
(289548, 22023, 303),
(289549, 22023, 614),
(289550, 22023, 298),
(289551, 22023, 4),
(289552, 22023, 1105),
(289553, 22023, 264),
(289554, 22023, 616),
(289555, 22023, 112),
(289556, 22023, 936),
(289557, 22023, 784),
(289558, 22023, 484),
(289559, 22023, 785),
(289560, 22023, 114),
(289561, 22023, 336),
(289562, 22023, 1051),
(289563, 22023, 467),
(289564, 22023, 617),
(289565, 22023, 54),
(289566, 22024, 1259),
(289567, 22024, 551),
(289568, 22024, 305),
(289569, 22024, 613),
(289570, 22024, 470),
(289571, 22024, 755),
(289572, 22024, 975),
(289573, 22024, 885),
(289574, 22024, 303),
(289575, 22024, 614),
(289576, 22024, 298),
(289577, 22024, 4),
(289578, 22024, 526),
(289579, 22024, 549),
(289580, 22024, 616),
(289581, 22024, 749),
(289582, 22024, 976),
(289583, 22024, 1201),
(289584, 22024, 785),
(289585, 22024, 460),
(289586, 22024, 336),
(289587, 22024, 467),
(289588, 22024, 617),
(289589, 22024, 54),
(289590, 22024, 41),
(289591, 22025, 607),
(289592, 22026, 963),
(289593, 22026, 785),
(289594, 22026, 22),
(289595, 22026, 460),
(289596, 22026, 470),
(289597, 22026, 755),
(289598, 22026, 175),
(289599, 22026, 336),
(289600, 22026, 1167),
(289601, 22026, 12),
(289602, 22026, 1166),
(289603, 22026, 614),
(289604, 22026, 298),
(289605, 22026, 467),
(289606, 22026, 4),
(289607, 22026, 54),
(289608, 22026, 17),
(289609, 22027, 442),
(289610, 22027, 336),
(289611, 22027, 109),
(289612, 22027, 1166),
(289613, 22027, 885),
(289614, 22027, 305),
(289615, 22027, 446),
(289616, 22027, 1142),
(289617, 22028, 109),
(289618, 22028, 443),
(289619, 22028, 1202),
(289620, 22028, 1007),
(289621, 22028, 455),
(289622, 22028, 442),
(289623, 22028, 253),
(289624, 22028, 614),
(289625, 22028, 4),
(289626, 22028, 957),
(289627, 22028, 440),
(289628, 22028, 264),
(289629, 22028, 950),
(289630, 22028, 456),
(289631, 22028, 1201),
(289632, 22028, 559),
(289633, 22028, 797),
(289634, 22028, 540),
(289635, 22028, 457),
(289636, 22028, 1142),
(289637, 22028, 460),
(289638, 22028, 553),
(289639, 22028, 617),
(289640, 22028, 120),
(289641, 22028, 446),
(289642, 22029, 950),
(289643, 22029, 359),
(289644, 22029, 614),
(289645, 22029, 4),
(289646, 22030, 862),
(289647, 22030, 1201),
(289648, 22030, 255),
(289649, 22030, 4),
(289650, 22030, 264),
(289651, 22031, 332),
(289652, 22031, 109),
(289653, 22031, 297),
(289654, 22031, 353),
(289655, 22031, 877),
(289656, 22031, 1201),
(289657, 22031, 938),
(289658, 22031, 264),
(289659, 22032, 1050),
(289660, 22032, 109),
(289661, 22032, 985),
(289662, 22032, 305),
(289663, 22032, 468),
(289664, 22032, 1007),
(289665, 22032, 755),
(289666, 22032, 470),
(289667, 22032, 1048),
(289668, 22032, 1049),
(289669, 22032, 885),
(289670, 22032, 614),
(289671, 22032, 298),
(289672, 22032, 4),
(289673, 22032, 962),
(289674, 22032, 549),
(289675, 22032, 116),
(289676, 22032, 785),
(289677, 22032, 540),
(289678, 22032, 460),
(289679, 22032, 336),
(289680, 22032, 304),
(289681, 22032, 467),
(289682, 22032, 54),
(289683, 22032, 508),
(289684, 22032, 244),
(289685, 22033, 311),
(289686, 22033, 1167),
(289687, 22033, 861),
(289688, 22033, 264),
(289689, 22034, 612),
(289690, 22035, 863),
(289691, 22035, 336),
(289692, 22035, 112),
(289693, 22035, 109),
(289694, 22035, 304),
(289695, 22035, 303),
(289696, 22035, 785),
(289697, 22035, 54),
(289698, 22035, 264),
(289699, 22036, 862),
(289700, 22036, 109),
(289701, 22036, 339),
(289702, 22036, 892),
(289703, 22036, 264),
(289704, 22037, 877),
(289705, 22037, 953),
(289706, 22037, 304),
(289707, 22037, 1270),
(289708, 22037, 298),
(289709, 22037, 1268),
(289710, 22037, 314),
(289711, 22037, 118),
(289712, 22037, 264),
(289713, 22038, 1220),
(289714, 22038, 974),
(289715, 22038, 616),
(289716, 22038, 351),
(289717, 22038, 1221),
(289718, 22038, 785),
(289719, 22038, 1268),
(289720, 22038, 133),
(289721, 22038, 460),
(289722, 22038, 470),
(289723, 22038, 336),
(289724, 22038, 550),
(289725, 22038, 614),
(289726, 22038, 298),
(289727, 22038, 467),
(289728, 22038, 1270),
(289729, 22038, 54),
(289730, 22039, 612),
(289731, 22040, 863),
(289732, 22040, 297),
(289733, 22040, 243),
(289734, 22040, 1051),
(289735, 22040, 255),
(289736, 22040, 4),
(289737, 22040, 1268),
(289738, 22040, 248),
(289739, 22040, 118),
(289740, 22040, 264),
(289741, 22041, 974),
(289742, 22041, 993),
(289743, 22041, 468),
(289744, 22041, 1201),
(289745, 22041, 508),
(289746, 22041, 460),
(289747, 22042, 1167),
(289748, 22042, 357),
(289749, 22042, 954),
(289750, 22042, 4),
(289751, 22043, 112),
(289752, 22043, 115),
(289753, 22043, 109),
(289754, 22043, 116),
(289755, 22043, 305),
(289756, 22043, 877),
(289757, 22043, 246),
(289758, 22043, 1201),
(289759, 22043, 483),
(289760, 22043, 795),
(289761, 22043, 938),
(289762, 22043, 613),
(289763, 22043, 907),
(289764, 22043, 885),
(289765, 22043, 243),
(289766, 22043, 54),
(289767, 22043, 4),
(289768, 22043, 264),
(289769, 22043, 549),
(289770, 22044, 1205),
(289771, 22044, 877),
(289772, 22044, 938),
(289773, 22044, 264),
(289774, 22045, 251),
(289775, 22045, 336),
(289776, 22045, 328),
(289777, 22045, 614),
(289778, 22045, 467),
(289779, 22045, 785),
(289780, 22045, 298),
(289781, 22045, 54),
(289782, 22045, 617),
(289783, 22045, 478),
(289784, 22046, 1054),
(289785, 22046, 304),
(289786, 22046, 1202),
(289787, 22046, 54),
(289788, 22046, 938),
(289789, 22046, 787),
(289790, 22047, 1200),
(289791, 22047, 616),
(289792, 22047, 312),
(289793, 22047, 525),
(289794, 22047, 357),
(289795, 22047, 315),
(289796, 22047, 551),
(289797, 22047, 795),
(289798, 22047, 938),
(289799, 22047, 311),
(289800, 22047, 336),
(289801, 22047, 853),
(289802, 22047, 359),
(289803, 22047, 618),
(289804, 22047, 328),
(289805, 22047, 303),
(289806, 22047, 467),
(289807, 22047, 54),
(289808, 22047, 4),
(289809, 22047, 508),
(289810, 22047, 982),
(289811, 22047, 240),
(289812, 22048, 963),
(289813, 22048, 116),
(289814, 22048, 1258),
(289815, 22048, 785),
(289816, 22048, 460),
(289817, 22048, 755),
(289818, 22048, 470),
(289819, 22048, 336),
(289820, 22048, 614),
(289821, 22048, 298),
(289822, 22048, 467),
(289823, 22048, 54),
(289824, 22048, 549),
(289825, 22049, 781),
(289826, 22049, 336),
(289827, 22049, 297),
(289828, 22049, 1269),
(289829, 22049, 54),
(289830, 22049, 248),
(289831, 22050, 109),
(289832, 22050, 443),
(289833, 22050, 1202),
(289834, 22050, 1141),
(289835, 22050, 1007),
(289836, 22050, 455),
(289837, 22050, 442),
(289838, 22050, 1166),
(289839, 22050, 253),
(289840, 22050, 614),
(289841, 22050, 4),
(289842, 22050, 957),
(289843, 22050, 440),
(289844, 22050, 264),
(289845, 22050, 950),
(289846, 22050, 456),
(289847, 22050, 559),
(289848, 22050, 797),
(289849, 22050, 540),
(289850, 22050, 457),
(289851, 22050, 1142),
(289852, 22050, 460),
(289853, 22050, 553),
(289854, 22050, 907),
(289855, 22050, 1167),
(289856, 22050, 861),
(289857, 22050, 617),
(289858, 22050, 120),
(289859, 22050, 446),
(289860, 22051, 206),
(289861, 22052, 253),
(289862, 22052, 328),
(289863, 22052, 614),
(289864, 22053, 612),
(289865, 22054, 1200),
(289866, 22054, 112),
(289867, 22054, 109),
(289868, 22054, 357),
(289869, 22054, 456),
(289870, 22054, 1201),
(289871, 22054, 938),
(289872, 22054, 457),
(289873, 22054, 455),
(289874, 22054, 460),
(289875, 22054, 1167),
(289876, 22054, 1166),
(289877, 22054, 253),
(289878, 22054, 614),
(289879, 22054, 4),
(289880, 22054, 617),
(289881, 22054, 957),
(289882, 22054, 264),
(289883, 22055, 885),
(289884, 22055, 305),
(289885, 22055, 1057),
(289886, 22055, 470),
(289887, 22056, 326),
(289888, 22056, 109),
(289889, 22056, 115),
(289890, 22056, 315),
(289891, 22056, 35),
(289892, 22056, 551),
(289893, 22056, 468),
(289894, 22056, 870),
(289895, 22056, 938),
(289896, 22056, 294),
(289897, 22056, 119),
(289898, 22056, 1008),
(289899, 22056, 967),
(289900, 22056, 251),
(289901, 22056, 896),
(289902, 22056, 297),
(289903, 22056, 550),
(289904, 22056, 614),
(289905, 22056, 298),
(289906, 22056, 317),
(289907, 22056, 342),
(289908, 22056, 892),
(289909, 22056, 264),
(289910, 22056, 526),
(289911, 22056, 549),
(289912, 22056, 112),
(289913, 22056, 329),
(289914, 22056, 116),
(289915, 22056, 339),
(289916, 22056, 746),
(289917, 22056, 1201),
(289918, 22056, 785),
(289919, 22056, 114),
(289920, 22056, 540),
(289921, 22056, 118),
(289922, 22056, 460),
(289923, 22056, 336),
(289924, 22056, 993),
(289925, 22056, 301),
(289926, 22056, 467),
(289927, 22056, 617),
(289928, 22056, 54),
(289929, 22056, 478),
(289930, 22056, 508),
(289931, 22056, 1005);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(289932, 22057, 950),
(289933, 22057, 974),
(289934, 22057, 616),
(289935, 22057, 795),
(289936, 22057, 460),
(289937, 22057, 251),
(289938, 22057, 328),
(289939, 22057, 298),
(289940, 22057, 617),
(289941, 22057, 4),
(289942, 22057, 54),
(289943, 22057, 1280),
(289944, 22057, 349),
(289945, 22058, 1167),
(289946, 22058, 1166),
(289947, 22058, 612),
(289948, 22058, 253),
(289949, 22058, 243),
(289950, 22058, 4),
(289951, 22060, 862),
(289952, 22060, 315),
(289953, 22060, 468),
(289954, 22060, 795),
(289955, 22060, 470),
(289956, 22060, 251),
(289957, 22060, 896),
(289958, 22060, 550),
(289959, 22060, 614),
(289960, 22060, 298),
(289961, 22060, 892),
(289962, 22060, 342),
(289963, 22060, 264),
(289964, 22060, 549),
(289965, 22060, 950),
(289966, 22060, 525),
(289967, 22060, 339),
(289968, 22060, 116),
(289969, 22060, 785),
(289970, 22060, 1201),
(289971, 22060, 114),
(289972, 22060, 460),
(289973, 22060, 336),
(289974, 22060, 993),
(289975, 22060, 467),
(289976, 22060, 54),
(289977, 22060, 617),
(289978, 22060, 508),
(289979, 22061, 963),
(289980, 22061, 974),
(289981, 22061, 109),
(289982, 22061, 1269),
(289983, 22061, 351),
(289984, 22061, 305),
(289985, 22061, 468),
(289986, 22061, 795),
(289987, 22061, 133),
(289988, 22061, 755),
(289989, 22061, 470),
(289990, 22061, 1230),
(289991, 22061, 885),
(289992, 22061, 550),
(289993, 22061, 614),
(289994, 22061, 1198),
(289995, 22061, 298),
(289996, 22061, 4),
(289997, 22061, 17),
(289998, 22061, 526),
(289999, 22061, 549),
(290000, 22061, 616),
(290001, 22061, 332),
(290002, 22061, 112),
(290003, 22061, 116),
(290004, 22061, 1224),
(290005, 22061, 785),
(290006, 22061, 1201),
(290007, 22061, 460),
(290008, 22061, 336),
(290009, 22061, 1267),
(290010, 22061, 467),
(290011, 22061, 886),
(290012, 22061, 54),
(290013, 22062, 612),
(290014, 22062, 31),
(290015, 22062, 4),
(290016, 22063, 612),
(290017, 22063, 31),
(290018, 22063, 4),
(290019, 22064, 4),
(290020, 22065, 1167),
(290021, 22065, 1166),
(290022, 22065, 612),
(290023, 22066, 784),
(290024, 22066, 785),
(290025, 22066, 119),
(290026, 22066, 460),
(290027, 22066, 470),
(290028, 22066, 336),
(290029, 22066, 614),
(290030, 22066, 304),
(290031, 22066, 1198),
(290032, 22066, 298),
(290033, 22066, 467),
(290034, 22066, 4),
(290035, 22066, 617),
(290036, 22066, 54),
(290037, 22066, 17),
(290038, 22066, 941),
(290039, 22066, 349),
(290040, 22066, 549),
(290041, 22067, 109),
(290042, 22067, 115),
(290043, 22067, 1202),
(290044, 22067, 795),
(290045, 22067, 894),
(290046, 22067, 119),
(290047, 22067, 755),
(290048, 22067, 470),
(290049, 22067, 251),
(290050, 22067, 243),
(290051, 22067, 614),
(290052, 22067, 298),
(290053, 22067, 4),
(290054, 22067, 342),
(290055, 22067, 549),
(290056, 22067, 112),
(290057, 22067, 116),
(290058, 22067, 785),
(290059, 22067, 1201),
(290060, 22067, 114),
(290061, 22067, 335),
(290062, 22067, 336),
(290063, 22067, 467),
(290064, 22067, 54),
(290065, 22068, 109),
(290066, 22068, 305),
(290067, 22068, 468),
(290068, 22068, 795),
(290069, 22068, 613),
(290070, 22068, 248),
(290071, 22068, 935),
(290072, 22068, 755),
(290073, 22068, 1217),
(290074, 22068, 1166),
(290075, 22068, 885),
(290076, 22068, 303),
(290077, 22068, 614),
(290078, 22068, 298),
(290079, 22068, 982),
(290080, 22068, 549),
(290081, 22068, 616),
(290082, 22068, 112),
(290083, 22068, 976),
(290084, 22068, 1216),
(290085, 22068, 335),
(290086, 22068, 460),
(290087, 22068, 336),
(290088, 22068, 304),
(290089, 22068, 54),
(290090, 22068, 508),
(290091, 22069, 109),
(290092, 22069, 885),
(290093, 22069, 246),
(290094, 22069, 305),
(290095, 22070, 109),
(290096, 22070, 35),
(290097, 22070, 551),
(290098, 22070, 305),
(290099, 22070, 468),
(290100, 22070, 119),
(290101, 22070, 473),
(290102, 22070, 1008),
(290103, 22070, 251),
(290104, 22070, 320),
(290105, 22070, 885),
(290106, 22070, 550),
(290107, 22070, 783),
(290108, 22070, 4),
(290109, 22070, 892),
(290110, 22070, 498),
(290111, 22070, 526),
(290112, 22070, 549),
(290113, 22070, 332),
(290114, 22070, 339),
(290115, 22070, 890),
(290116, 22070, 991),
(290117, 22070, 746),
(290118, 22070, 1201),
(290119, 22070, 114),
(290120, 22070, 540),
(290121, 22070, 971),
(290122, 22070, 460),
(290123, 22070, 311),
(290124, 22070, 328),
(290125, 22070, 301),
(290126, 22070, 54),
(290127, 22070, 617),
(290128, 22070, 508),
(290129, 22071, 1258),
(290130, 22071, 769),
(290131, 22071, 54),
(290132, 22072, 1200),
(290133, 22072, 877),
(290134, 22072, 938),
(290135, 22072, 264),
(290136, 22073, 862),
(290137, 22073, 339),
(290138, 22073, 4),
(290139, 22073, 892),
(290140, 22073, 264),
(290141, 22074, 4),
(290142, 22074, 559),
(290143, 22075, 4),
(290144, 22075, 559),
(290145, 22076, 109),
(290146, 22076, 456),
(290147, 22076, 330),
(290148, 22076, 4),
(290149, 22077, 230),
(290150, 22077, 22),
(290151, 22077, 209),
(290152, 22077, 1056),
(290153, 22078, 23),
(290154, 22078, 4),
(290155, 22079, 950),
(290156, 22079, 443),
(290157, 22079, 972),
(290158, 22079, 1141),
(290159, 22079, 457),
(290160, 22079, 460),
(290161, 22079, 442),
(290162, 22079, 1167),
(290163, 22079, 1166),
(290164, 22079, 614),
(290165, 22079, 769),
(290166, 22079, 54),
(290167, 22079, 440),
(290168, 22079, 446),
(290169, 22079, 1168),
(290170, 22080, 251),
(290171, 22080, 1167),
(290172, 22080, 605),
(290173, 22080, 1166),
(290174, 22080, 315),
(290175, 22080, 264),
(290176, 22081, 950),
(290177, 22081, 968),
(290178, 22081, 862),
(290179, 22081, 109),
(290180, 22081, 991),
(290181, 22081, 877),
(290182, 22081, 305),
(290183, 22081, 1201),
(290184, 22081, 468),
(290185, 22081, 938),
(290186, 22081, 460),
(290187, 22081, 967),
(290188, 22081, 251),
(290189, 22081, 359),
(290190, 22081, 885),
(290191, 22081, 550),
(290192, 22081, 614),
(290193, 22081, 4),
(290194, 22081, 617),
(290195, 22081, 508),
(290196, 22081, 264),
(290197, 22081, 549),
(290198, 22082, 612),
(290199, 22082, 4),
(290200, 22083, 566),
(290201, 22083, 1057),
(290202, 22083, 1014),
(290203, 22084, 920),
(290204, 22084, 1058),
(290205, 22084, 109),
(290206, 22084, 297),
(290207, 22084, 877),
(290208, 22084, 264),
(290209, 22084, 1056),
(290210, 22085, 1113),
(290211, 22085, 112),
(290212, 22085, 305),
(290213, 22085, 955),
(290214, 22085, 114),
(290215, 22085, 987),
(290216, 22085, 1199),
(290217, 22085, 335),
(290218, 22085, 899),
(290219, 22085, 1166),
(290220, 22085, 297),
(290221, 22085, 353),
(290222, 22085, 885),
(290223, 22085, 243),
(290224, 22085, 4),
(290225, 22085, 508),
(290226, 22086, 1058),
(290227, 22086, 115),
(290228, 22086, 551),
(290229, 22086, 468),
(290230, 22086, 870),
(290231, 22086, 119),
(290232, 22086, 455),
(290233, 22086, 1166),
(290234, 22086, 614),
(290235, 22086, 782),
(290236, 22086, 4),
(290237, 22086, 264),
(290238, 22086, 526),
(290239, 22086, 549),
(290240, 22086, 950),
(290241, 22086, 525),
(290242, 22086, 456),
(290243, 22086, 972),
(290244, 22086, 1201),
(290245, 22086, 457),
(290246, 22086, 460),
(290247, 22086, 311),
(290248, 22086, 1167),
(290249, 22086, 54),
(290250, 22087, 607),
(290251, 22088, 853),
(290252, 22088, 54),
(290253, 22088, 795),
(290254, 22088, 240),
(290255, 22089, 109),
(290256, 22089, 885),
(290257, 22089, 246),
(290258, 22089, 305),
(290259, 22090, 901),
(290260, 22090, 443),
(290261, 22090, 32),
(290262, 22090, 877),
(290263, 22090, 551),
(290264, 22090, 795),
(290265, 22090, 899),
(290266, 22090, 442),
(290267, 22090, 1166),
(290268, 22090, 25),
(290269, 22090, 17),
(290270, 22090, 440),
(290271, 22090, 892),
(290272, 22090, 903),
(290273, 22090, 264),
(290274, 22090, 549),
(290275, 22090, 360),
(290276, 22090, 339),
(290277, 22090, 318),
(290278, 22090, 559),
(290279, 22090, 457),
(290280, 22090, 444),
(290281, 22090, 971),
(290282, 22090, 460),
(290283, 22090, 118),
(290284, 22090, 553),
(290285, 22090, 12),
(290286, 22090, 954),
(290287, 22090, 359),
(290288, 22090, 54),
(290289, 22090, 617),
(290290, 22090, 508),
(290291, 22090, 968),
(290292, 22090, 485),
(290293, 22090, 115),
(290294, 22090, 109),
(290295, 22090, 315),
(290296, 22090, 468),
(290297, 22090, 1204),
(290298, 22090, 330),
(290299, 22090, 358),
(290300, 22090, 470),
(290301, 22090, 900),
(290302, 22090, 297),
(290303, 22090, 984),
(290304, 22090, 353),
(290305, 22090, 550),
(290306, 22090, 298),
(290307, 22090, 4),
(290308, 22090, 1013),
(290309, 22090, 317),
(290310, 22090, 1206),
(290311, 22090, 526),
(290312, 22090, 23),
(290313, 22090, 781),
(290314, 22090, 438),
(290315, 22090, 332),
(290316, 22090, 113),
(290317, 22090, 112),
(290318, 22090, 357),
(290319, 22090, 991),
(290320, 22090, 11),
(290321, 22090, 1201),
(290322, 22090, 114),
(290323, 22090, 902),
(290324, 22090, 540),
(290325, 22090, 1199),
(290326, 22090, 1142),
(290327, 22090, 1045),
(290328, 22090, 311),
(290329, 22090, 1167),
(290330, 22090, 328),
(290331, 22090, 304),
(290332, 22090, 566),
(290333, 22090, 1005),
(290334, 22090, 1203),
(290335, 22091, 612),
(290336, 22092, 974),
(290337, 22092, 616),
(290338, 22092, 991),
(290339, 22092, 551),
(290340, 22092, 305),
(290341, 22092, 460),
(290342, 22092, 251),
(290343, 22092, 885),
(290344, 22092, 328),
(290345, 22092, 617),
(290346, 22092, 4),
(290347, 22092, 508),
(290348, 22092, 1280),
(290349, 22092, 349),
(290350, 22093, 614),
(290351, 22094, 974),
(290352, 22094, 1259),
(290353, 22094, 616),
(290354, 22094, 112),
(290355, 22094, 360),
(290356, 22094, 351),
(290357, 22094, 785),
(290358, 22094, 795),
(290359, 22094, 460),
(290360, 22094, 755),
(290361, 22094, 470),
(290362, 22094, 1167),
(290363, 22094, 336),
(290364, 22094, 1166),
(290365, 22094, 304),
(290366, 22094, 303),
(290367, 22094, 614),
(290368, 22094, 298),
(290369, 22094, 467),
(290370, 22094, 54),
(290371, 22094, 4),
(290372, 22094, 549),
(290373, 22095, 616),
(290374, 22095, 749),
(290375, 22095, 976),
(290376, 22095, 305),
(290377, 22095, 785),
(290378, 22095, 1236),
(290379, 22095, 460),
(290380, 22095, 470),
(290381, 22095, 755),
(290382, 22095, 336),
(290383, 22095, 885),
(290384, 22095, 303),
(290385, 22095, 614),
(290386, 22095, 467),
(290387, 22095, 298),
(290388, 22095, 617),
(290389, 22095, 54),
(290390, 22095, 41),
(290391, 22095, 526),
(290392, 22095, 549),
(290393, 22096, 443),
(290394, 22096, 109),
(290395, 22096, 1202),
(290396, 22096, 1141),
(290397, 22096, 1007),
(290398, 22096, 442),
(290399, 22096, 253),
(290400, 22096, 550),
(290401, 22096, 614),
(290402, 22096, 4),
(290403, 22096, 957),
(290404, 22096, 440),
(290405, 22096, 264),
(290406, 22096, 950),
(290407, 22096, 112),
(290408, 22096, 1201),
(290409, 22096, 559),
(290410, 22096, 540),
(290411, 22096, 457),
(290412, 22096, 460),
(290413, 22096, 553),
(290414, 22096, 861),
(290415, 22096, 617),
(290416, 22096, 446),
(290417, 22097, 4),
(290418, 22097, 559),
(290419, 22098, 900),
(290420, 22098, 359),
(290421, 22098, 4),
(290422, 22098, 559),
(290423, 22098, 903),
(290424, 22099, 320),
(290425, 22099, 891),
(290426, 22099, 885),
(290427, 22099, 305),
(290428, 22100, 963),
(290429, 22100, 305),
(290430, 22100, 468),
(290431, 22100, 785),
(290432, 22100, 460),
(290433, 22100, 755),
(290434, 22100, 470),
(290435, 22100, 336),
(290436, 22100, 1166),
(290437, 22100, 495),
(290438, 22100, 885),
(290439, 22100, 614),
(290440, 22100, 298),
(290441, 22100, 467),
(290442, 22100, 4),
(290443, 22100, 54),
(290444, 22100, 617),
(290445, 22100, 17),
(290446, 22101, 781),
(290447, 22101, 443),
(290448, 22101, 112),
(290449, 22101, 109),
(290450, 22101, 877),
(290451, 22101, 1141),
(290452, 22101, 255),
(290453, 22101, 797),
(290454, 22101, 938),
(290455, 22101, 247),
(290456, 22101, 442),
(290457, 22101, 1167),
(290458, 22101, 1166),
(290459, 22101, 297),
(290460, 22101, 353),
(290461, 22101, 120),
(290462, 22101, 54),
(290463, 22101, 4),
(290464, 22101, 111),
(290465, 22101, 446),
(290466, 22101, 264),
(290467, 22102, 112),
(290468, 22102, 109),
(290469, 22102, 116),
(290470, 22102, 315),
(290471, 22102, 877),
(290472, 22102, 953),
(290473, 22102, 314),
(290474, 22102, 118),
(290475, 22102, 311),
(290476, 22102, 304),
(290477, 22102, 298),
(290478, 22102, 1273),
(290479, 22102, 1272),
(290480, 22102, 264),
(290481, 22103, 950),
(290482, 22103, 616),
(290483, 22103, 112),
(290484, 22103, 1201),
(290485, 22103, 795),
(290486, 22103, 119),
(290487, 22103, 243),
(290488, 22103, 298),
(290489, 22103, 54),
(290490, 22103, 779),
(290491, 22103, 4),
(290492, 22103, 349),
(290493, 22104, 974),
(290494, 22104, 1259),
(290495, 22104, 785),
(290496, 22104, 460),
(290497, 22104, 470),
(290498, 22104, 336),
(290499, 22104, 614),
(290500, 22104, 1198),
(290501, 22104, 298),
(290502, 22104, 467),
(290503, 22104, 4),
(290504, 22104, 54),
(290505, 22104, 17),
(290506, 22105, 1200),
(290507, 22105, 312),
(290508, 22105, 315),
(290509, 22105, 877),
(290510, 22105, 953),
(290511, 22105, 551),
(290512, 22105, 468),
(290513, 22105, 938),
(290514, 22105, 613),
(290515, 22105, 119),
(290516, 22105, 474),
(290517, 22105, 755),
(290518, 22105, 943),
(290519, 22105, 297),
(290520, 22105, 984),
(290521, 22105, 243),
(290522, 22105, 353),
(290523, 22105, 614),
(290524, 22105, 783),
(290525, 22105, 4),
(290526, 22105, 349),
(290527, 22105, 264),
(290528, 22105, 549),
(290529, 22105, 950),
(290530, 22105, 940),
(290531, 22105, 525),
(290532, 22105, 357),
(290533, 22105, 1258),
(290534, 22105, 972),
(290535, 22105, 1201),
(290536, 22105, 927),
(290537, 22105, 114),
(290538, 22105, 540),
(290539, 22105, 460),
(290540, 22105, 311),
(290541, 22105, 923),
(290542, 22105, 359),
(290543, 22105, 618),
(290544, 22105, 328),
(290545, 22105, 304),
(290546, 22105, 54),
(290547, 22105, 617),
(290548, 22105, 941),
(290549, 22105, 508),
(290550, 22105, 1005),
(290551, 22106, 901),
(290552, 22106, 443),
(290553, 22106, 109),
(290554, 22106, 1141),
(290555, 22106, 1007),
(290556, 22106, 442),
(290557, 22106, 1166),
(290558, 22106, 1143),
(290559, 22106, 356),
(290560, 22106, 4),
(290561, 22106, 440),
(290562, 22106, 264),
(290563, 22106, 360),
(290564, 22106, 1201),
(290565, 22106, 242),
(290566, 22106, 559),
(290567, 22106, 797),
(290568, 22106, 540),
(290569, 22106, 457),
(290570, 22106, 553),
(290571, 22106, 1167),
(290572, 22106, 861),
(290573, 22106, 120),
(290574, 22106, 446),
(290575, 22107, 443),
(290576, 22107, 551),
(290577, 22107, 1202),
(290578, 22107, 921),
(290579, 22107, 305),
(290580, 22107, 938),
(290581, 22107, 894),
(290582, 22107, 1007),
(290583, 22107, 755),
(290584, 22107, 778),
(290585, 22107, 251),
(290586, 22107, 442),
(290587, 22107, 1166),
(290588, 22107, 243),
(290589, 22107, 614),
(290590, 22107, 1019),
(290591, 22107, 957),
(290592, 22107, 440),
(290593, 22107, 264),
(290594, 22107, 549),
(290595, 22107, 456),
(290596, 22107, 489),
(290597, 22107, 559),
(290598, 22107, 457),
(290599, 22107, 971),
(290600, 22107, 460),
(290601, 22107, 335),
(290602, 22107, 1118),
(290603, 22107, 553),
(290604, 22107, 497),
(290605, 22107, 359),
(290606, 22107, 467),
(290607, 22107, 886),
(290608, 22107, 617),
(290609, 22107, 54),
(290610, 22107, 508),
(290611, 22107, 1113),
(290612, 22107, 963),
(290613, 22107, 109),
(290614, 22107, 115),
(290615, 22107, 468),
(290616, 22107, 1141),
(290617, 22107, 455),
(290618, 22107, 470),
(290619, 22107, 885),
(290620, 22107, 550),
(290621, 22107, 298),
(290622, 22107, 4),
(290623, 22107, 342),
(290624, 22107, 950),
(290625, 22107, 940),
(290626, 22107, 112),
(290627, 22107, 329),
(290628, 22107, 116),
(290629, 22107, 1258),
(290630, 22107, 1201),
(290631, 22107, 785),
(290632, 22107, 114),
(290633, 22107, 540),
(290634, 22107, 987),
(290635, 22107, 923),
(290636, 22107, 1167),
(290637, 22107, 336),
(290638, 22107, 328),
(290639, 22107, 304),
(290640, 22107, 566),
(290641, 22107, 478),
(290642, 22107, 446),
(290643, 22108, 109),
(290644, 22108, 35),
(290645, 22108, 1202),
(290646, 22108, 551),
(290647, 22108, 468),
(290648, 22108, 119),
(290649, 22108, 967),
(290650, 22108, 320),
(290651, 22108, 896),
(290652, 22108, 253),
(290653, 22108, 550),
(290654, 22108, 614),
(290655, 22108, 298),
(290656, 22108, 342),
(290657, 22108, 892),
(290658, 22108, 526),
(290659, 22108, 549),
(290660, 22108, 112),
(290661, 22108, 339),
(290662, 22108, 116),
(290663, 22108, 890),
(290664, 22108, 746),
(290665, 22108, 1201),
(290666, 22108, 785),
(290667, 22108, 460),
(290668, 22108, 336),
(290669, 22108, 993),
(290670, 22108, 304),
(290671, 22108, 467),
(290672, 22108, 54),
(290673, 22108, 617),
(290674, 22108, 478),
(290675, 22108, 508),
(290676, 22109, 109),
(290677, 22109, 35),
(290678, 22109, 551),
(290679, 22109, 305),
(290680, 22109, 468),
(290681, 22109, 119),
(290682, 22109, 473),
(290683, 22109, 1008),
(290684, 22109, 251),
(290685, 22109, 320),
(290686, 22109, 885),
(290687, 22109, 550),
(290688, 22109, 783),
(290689, 22109, 4),
(290690, 22109, 892),
(290691, 22109, 498),
(290692, 22109, 526),
(290693, 22109, 549),
(290694, 22109, 332),
(290695, 22109, 339),
(290696, 22109, 890),
(290697, 22109, 991),
(290698, 22109, 746),
(290699, 22109, 1201),
(290700, 22109, 114),
(290701, 22109, 540),
(290702, 22109, 457),
(290703, 22109, 971),
(290704, 22109, 460),
(290705, 22109, 311),
(290706, 22109, 328),
(290707, 22109, 301),
(290708, 22109, 54),
(290709, 22109, 617),
(290710, 22109, 508),
(290711, 22110, 443),
(290712, 22110, 305),
(290713, 22110, 551),
(290714, 22110, 1202),
(290715, 22110, 468),
(290716, 22110, 1141),
(290717, 22110, 470),
(290718, 22110, 778),
(290719, 22110, 1056),
(290720, 22110, 442),
(290721, 22110, 494),
(290722, 22110, 885),
(290723, 22110, 614),
(290724, 22110, 303),
(290725, 22110, 1198),
(290726, 22110, 4),
(290727, 22110, 17),
(290728, 22110, 440),
(290729, 22110, 498),
(290730, 22110, 264),
(290731, 22110, 950),
(290732, 22110, 438),
(290733, 22110, 616),
(290734, 22110, 1258),
(290735, 22110, 972),
(290736, 22110, 11),
(290737, 22110, 785),
(290738, 22110, 489),
(290739, 22110, 1201),
(290740, 22110, 22),
(290741, 22110, 457),
(290742, 22110, 460),
(290743, 22110, 118),
(290744, 22110, 175),
(290745, 22110, 336),
(290746, 22110, 12),
(290747, 22110, 467),
(290748, 22110, 617),
(290749, 22110, 54),
(290750, 22110, 446),
(290751, 22110, 883),
(290752, 22111, 950),
(290753, 22111, 940),
(290754, 22111, 1167),
(290755, 22111, 1166),
(290756, 22111, 297),
(290757, 22111, 861),
(290758, 22111, 353),
(290759, 22111, 877),
(290760, 22111, 264),
(290761, 22111, 118),
(290762, 22112, 1166),
(290763, 22112, 243),
(290764, 22112, 4),
(290765, 22113, 974),
(290766, 22113, 1276),
(290767, 22113, 551),
(290768, 22113, 305),
(290769, 22113, 468),
(290770, 22113, 795),
(290771, 22113, 119),
(290772, 22113, 251),
(290773, 22113, 243),
(290774, 22113, 885),
(290775, 22113, 298),
(290776, 22113, 4),
(290777, 22113, 779),
(290778, 22113, 1280),
(290779, 22113, 349),
(290780, 22113, 950),
(290781, 22113, 616),
(290782, 22113, 112),
(290783, 22113, 991),
(290784, 22113, 1201),
(290785, 22113, 460),
(290786, 22113, 328),
(290787, 22113, 617),
(290788, 22113, 54),
(290789, 22113, 508),
(290790, 22114, 109),
(290791, 22114, 357),
(290792, 22114, 936),
(290793, 22114, 1258),
(290794, 22114, 877),
(290795, 22114, 304),
(290796, 22114, 298),
(290797, 22114, 1105),
(290798, 22114, 264),
(290799, 22115, 901),
(290800, 22115, 443),
(290801, 22115, 112),
(290802, 22115, 109),
(290803, 22115, 357),
(290804, 22115, 877),
(290805, 22115, 938),
(290806, 22115, 1167),
(290807, 22115, 1166),
(290808, 22115, 900),
(290809, 22115, 446),
(290810, 22115, 264),
(290811, 22115, 441),
(290812, 22116, 607),
(290813, 22117, 357),
(290814, 22117, 912),
(290815, 22117, 356),
(290816, 22117, 4),
(290817, 22117, 559),
(290818, 22117, 245),
(290819, 22118, 1200),
(290820, 22118, 443),
(290821, 22118, 1202),
(290822, 22118, 877),
(290823, 22118, 1141),
(290824, 22118, 1268),
(290825, 22118, 938),
(290826, 22118, 455),
(290827, 22118, 755),
(290828, 22118, 451),
(290829, 22118, 442),
(290830, 22118, 1143),
(290831, 22118, 253),
(290832, 22118, 550),
(290833, 22118, 614),
(290834, 22118, 298),
(290835, 22118, 4),
(290836, 22118, 440),
(290837, 22118, 245),
(290838, 22118, 111),
(290839, 22118, 498),
(290840, 22118, 264),
(290841, 22118, 875),
(290842, 22118, 329),
(290843, 22118, 936),
(290844, 22118, 116),
(290845, 22118, 1258),
(290846, 22118, 456),
(290847, 22118, 454),
(290848, 22118, 338),
(290849, 22118, 117),
(290850, 22118, 774),
(290851, 22118, 1201),
(290852, 22118, 318),
(290853, 22118, 559),
(290854, 22118, 761),
(290855, 22118, 457),
(290856, 22118, 1199),
(290857, 22118, 460),
(290858, 22118, 239),
(290859, 22118, 553),
(290860, 22118, 1267),
(290861, 22118, 319),
(290862, 22118, 328),
(290863, 22118, 617),
(290864, 22118, 54),
(290865, 22118, 446),
(290866, 22119, 303),
(290867, 22119, 614),
(290868, 22119, 617),
(290869, 22119, 478),
(290870, 22120, 885),
(290871, 22120, 305),
(290872, 22120, 54),
(290873, 22120, 4),
(290874, 22120, 795),
(290875, 22121, 109),
(290876, 22121, 301),
(290877, 22122, 303),
(290878, 22122, 467),
(290879, 22122, 470),
(290880, 22123, 1220),
(290881, 22123, 862),
(290882, 22123, 963),
(290883, 22123, 109),
(290884, 22123, 255),
(290885, 22123, 1007),
(290886, 22123, 755),
(290887, 22123, 470),
(290888, 22123, 614),
(290889, 22123, 298),
(290890, 22123, 4),
(290891, 22123, 264),
(290892, 22123, 549),
(290893, 22123, 332),
(290894, 22123, 116),
(290895, 22123, 1201),
(290896, 22123, 785),
(290897, 22123, 114),
(290898, 22123, 540),
(290899, 22123, 313),
(290900, 22123, 460),
(290901, 22123, 311),
(290902, 22123, 336),
(290903, 22123, 304),
(290904, 22123, 467),
(290905, 22123, 54),
(290906, 22124, 527),
(290907, 22124, 305),
(290908, 22124, 1201),
(290909, 22124, 468),
(290910, 22124, 460),
(290911, 22124, 470),
(290912, 22124, 995),
(290913, 22124, 253),
(290914, 22124, 885),
(290915, 22124, 304),
(290916, 22124, 299),
(290917, 22124, 614),
(290918, 22124, 467),
(290919, 22124, 617),
(290920, 22124, 342),
(290921, 22125, 1167),
(290922, 22125, 253),
(290923, 22125, 4),
(290924, 22125, 559),
(290925, 22125, 1011),
(290926, 22126, 1202),
(290927, 22126, 953),
(290928, 22126, 877),
(290929, 22126, 756),
(290930, 22126, 938),
(290931, 22126, 119),
(290932, 22126, 133),
(290933, 22126, 460),
(290934, 22126, 118),
(290935, 22126, 470),
(290936, 22126, 359),
(290937, 22126, 614),
(290938, 22126, 304),
(290939, 22126, 298),
(290940, 22126, 467),
(290941, 22126, 617),
(290942, 22126, 1273),
(290943, 22126, 54),
(290944, 22126, 310),
(290945, 22126, 1272),
(290946, 22126, 264),
(290947, 22127, 1050),
(290948, 22127, 1259),
(290949, 22127, 985),
(290950, 22127, 305),
(290951, 22127, 551),
(290952, 22127, 795),
(290953, 22127, 613),
(290954, 22127, 1007),
(290955, 22127, 119),
(290956, 22127, 248),
(290957, 22127, 133),
(290958, 22127, 755),
(290959, 22127, 935),
(290960, 22127, 1048),
(290961, 22127, 1217),
(290962, 22127, 1230),
(290963, 22127, 251),
(290964, 22127, 759),
(290965, 22127, 975),
(290966, 22127, 243),
(290967, 22127, 614),
(290968, 22127, 1270),
(290969, 22127, 779),
(290970, 22127, 349),
(290971, 22127, 264),
(290972, 22127, 549),
(290973, 22127, 616),
(290974, 22127, 1224),
(290975, 22127, 457),
(290976, 22127, 460),
(290977, 22127, 335),
(290978, 22127, 467),
(290979, 22127, 54),
(290980, 22127, 617),
(290981, 22127, 508),
(290982, 22127, 244),
(290983, 22127, 974),
(290984, 22127, 963),
(290985, 22127, 897),
(290986, 22127, 109),
(290987, 22127, 468),
(290988, 22127, 1268),
(290989, 22127, 470),
(290990, 22127, 1049),
(290991, 22127, 885),
(290992, 22127, 550),
(290993, 22127, 303),
(290994, 22127, 298),
(290995, 22127, 783),
(290996, 22127, 4),
(290997, 22127, 962),
(290998, 22127, 982),
(290999, 22127, 342),
(291000, 22127, 498),
(291001, 22127, 526),
(291002, 22127, 868),
(291003, 22127, 332),
(291004, 22127, 112),
(291005, 22127, 116),
(291006, 22127, 749),
(291007, 22127, 991),
(291008, 22127, 1258),
(291009, 22127, 976),
(291010, 22127, 1201),
(291011, 22127, 785),
(291012, 22127, 114),
(291013, 22127, 540),
(291014, 22127, 1216),
(291015, 22127, 500),
(291016, 22127, 336),
(291017, 22127, 328),
(291018, 22127, 304),
(291019, 22127, 41),
(291020, 22128, 950),
(291021, 22128, 1258),
(291022, 22128, 1201),
(291023, 22128, 468),
(291024, 22128, 460),
(291025, 22128, 253),
(291026, 22128, 614),
(291027, 22128, 769),
(291028, 22128, 617),
(291029, 22128, 54),
(291030, 22128, 526),
(291031, 22128, 549),
(291032, 22129, 251),
(291033, 22129, 975),
(291034, 22129, 991),
(291035, 22129, 885),
(291036, 22129, 305),
(291037, 22129, 468),
(291038, 22129, 4),
(291039, 22129, 508),
(291040, 22129, 613),
(291041, 22129, 460),
(291042, 22129, 335),
(291043, 22130, 612),
(291044, 22130, 31),
(291045, 22131, 251),
(291046, 22131, 339),
(291047, 22131, 330),
(291048, 22131, 892),
(291049, 22132, 113),
(291050, 22132, 339),
(291051, 22132, 785),
(291052, 22132, 795),
(291053, 22132, 119),
(291054, 22132, 460),
(291055, 22132, 336),
(291056, 22132, 253),
(291057, 22132, 614),
(291058, 22132, 467),
(291059, 22132, 298),
(291060, 22132, 54),
(291061, 22132, 4),
(291062, 22132, 617),
(291063, 22132, 478),
(291064, 22132, 892),
(291065, 22132, 549),
(291066, 22133, 1276),
(291067, 22133, 985),
(291068, 22133, 551),
(291069, 22133, 305),
(291070, 22133, 795),
(291071, 22133, 613),
(291072, 22133, 248),
(291073, 22133, 133),
(291074, 22133, 755),
(291075, 22133, 935),
(291076, 22133, 1217),
(291077, 22133, 759),
(291078, 22133, 1166),
(291079, 22133, 614),
(291080, 22133, 549),
(291081, 22133, 616),
(291082, 22133, 1281),
(291083, 22133, 460),
(291084, 22133, 335),
(291085, 22133, 467),
(291086, 22133, 54),
(291087, 22133, 508),
(291088, 22133, 134),
(291089, 22133, 963),
(291090, 22133, 897),
(291091, 22133, 109),
(291092, 22133, 468),
(291093, 22133, 330),
(291094, 22133, 470),
(291095, 22133, 984),
(291096, 22133, 885),
(291097, 22133, 550),
(291098, 22133, 303),
(291099, 22133, 298),
(291100, 22133, 4),
(291101, 22133, 1280),
(291102, 22133, 982),
(291103, 22133, 342),
(291104, 22133, 526),
(291105, 22133, 950),
(291106, 22133, 781),
(291107, 22133, 112),
(291108, 22133, 976),
(291109, 22133, 785),
(291110, 22133, 1201),
(291111, 22133, 1216),
(291112, 22133, 336),
(291113, 22133, 304),
(291114, 22133, 1277),
(291115, 22134, 984),
(291116, 22134, 885),
(291117, 22134, 305),
(291118, 22134, 468),
(291119, 22134, 508),
(291120, 22135, 1058),
(291121, 22135, 109),
(291122, 22135, 305),
(291123, 22135, 877),
(291124, 22135, 551),
(291125, 22135, 468),
(291126, 22135, 938),
(291127, 22135, 905),
(291128, 22135, 119),
(291129, 22135, 455),
(291130, 22135, 755),
(291131, 22135, 470),
(291132, 22135, 1056),
(291133, 22135, 1166),
(291134, 22135, 297),
(291135, 22135, 253),
(291136, 22135, 885),
(291137, 22135, 353),
(291138, 22135, 614),
(291139, 22135, 298),
(291140, 22135, 4),
(291141, 22135, 783),
(291142, 22135, 1105),
(291143, 22135, 264),
(291144, 22135, 526),
(291145, 22135, 549),
(291146, 22135, 950),
(291147, 22135, 357),
(291148, 22135, 936),
(291149, 22135, 1258),
(291150, 22135, 1201),
(291151, 22135, 540),
(291152, 22135, 457),
(291153, 22135, 460),
(291154, 22135, 920),
(291155, 22135, 1167),
(291156, 22135, 359),
(291157, 22135, 54),
(291158, 22135, 617),
(291159, 22135, 1005),
(291160, 22136, 109),
(291161, 22136, 243),
(291162, 22136, 303),
(291163, 22136, 1202),
(291164, 22136, 4),
(291165, 22136, 335),
(291166, 22137, 336),
(291167, 22137, 862),
(291168, 22137, 112),
(291169, 22137, 339),
(291170, 22137, 784),
(291171, 22137, 54),
(291172, 22137, 4),
(291173, 22137, 795),
(291174, 22137, 119),
(291175, 22137, 892),
(291176, 22137, 264),
(291177, 22138, 1259),
(291178, 22138, 305),
(291179, 22138, 1202),
(291180, 22138, 468),
(291181, 22138, 483),
(291182, 22138, 795),
(291183, 22138, 613),
(291184, 22138, 470),
(291185, 22138, 755),
(291186, 22138, 885),
(291187, 22138, 303),
(291188, 22138, 614),
(291189, 22138, 298),
(291190, 22138, 4),
(291191, 22138, 526),
(291192, 22138, 549),
(291193, 22138, 616),
(291194, 22138, 749),
(291195, 22138, 976),
(291196, 22138, 785),
(291197, 22138, 1201),
(291198, 22138, 460),
(291199, 22138, 336),
(291200, 22138, 467),
(291201, 22138, 617),
(291202, 22138, 54),
(291203, 22138, 41),
(291204, 22138, 481),
(291205, 22139, 1201),
(291206, 22139, 4),
(291207, 22139, 264),
(291208, 22140, 319),
(291209, 22140, 47),
(291210, 22140, 754),
(291211, 22140, 865),
(291212, 22140, 264),
(291213, 22141, 1200),
(291214, 22141, 359),
(291215, 22141, 877),
(291216, 22141, 4),
(291217, 22141, 938),
(291218, 22141, 111),
(291219, 22141, 264),
(291220, 22142, 1276),
(291221, 22142, 1281),
(291222, 22142, 1280),
(291223, 22142, 133),
(291224, 22142, 1277),
(291225, 22143, 357),
(291226, 22143, 900),
(291227, 22143, 360),
(291228, 22143, 912),
(291229, 22143, 356),
(291230, 22143, 4),
(291231, 22143, 559),
(291232, 22143, 944),
(291233, 22144, 1167),
(291234, 22144, 243),
(291235, 22144, 4),
(291236, 22145, 112),
(291237, 22145, 109),
(291238, 22145, 116),
(291239, 22145, 1252),
(291240, 22145, 330),
(291241, 22145, 952),
(291242, 22145, 793),
(291243, 22145, 1246),
(291244, 22145, 119),
(291245, 22145, 1167),
(291246, 22145, 243),
(291247, 22145, 328),
(291248, 22145, 1238),
(291249, 22145, 1244),
(291250, 22145, 54),
(291251, 22145, 1240),
(291252, 22145, 1248),
(291253, 22146, 920),
(291254, 22146, 47),
(291255, 22146, 304),
(291256, 22146, 753),
(291257, 22146, 1057),
(291258, 22146, 1056),
(291259, 22147, 312),
(291260, 22147, 985),
(291261, 22147, 305),
(291262, 22147, 551),
(291263, 22147, 795),
(291264, 22147, 613),
(291265, 22147, 1007),
(291266, 22147, 133),
(291267, 22147, 935),
(291268, 22147, 755),
(291269, 22147, 1230),
(291270, 22147, 614),
(291271, 22147, 111),
(291272, 22147, 549),
(291273, 22147, 616),
(291274, 22147, 916),
(291275, 22147, 117),
(291276, 22147, 1224),
(291277, 22147, 318),
(291278, 22147, 335),
(291279, 22147, 460),
(291280, 22147, 467),
(291281, 22147, 54),
(291282, 22147, 617),
(291283, 22147, 508),
(291284, 22147, 963),
(291285, 22147, 315),
(291286, 22147, 246),
(291287, 22147, 468),
(291288, 22147, 330),
(291289, 22147, 247),
(291290, 22147, 470),
(291291, 22147, 984),
(291292, 22147, 885),
(291293, 22147, 550),
(291294, 22147, 303),
(291295, 22147, 298),
(291296, 22147, 4),
(291297, 22147, 982),
(291298, 22147, 526),
(291299, 22147, 112),
(291300, 22147, 976),
(291301, 22147, 785),
(291302, 22147, 1201),
(291303, 22147, 540),
(291304, 22147, 1216),
(291305, 22147, 336),
(291306, 22147, 304),
(291307, 22148, 116),
(291308, 22148, 297),
(291309, 22148, 54),
(291310, 22148, 4),
(291311, 22148, 795),
(291312, 22149, 443),
(291313, 22149, 109),
(291314, 22149, 112),
(291315, 22149, 357),
(291316, 22149, 1202),
(291317, 22149, 877),
(291318, 22149, 1201),
(291319, 22149, 1141),
(291320, 22149, 938),
(291321, 22149, 442),
(291322, 22149, 1167),
(291323, 22149, 1166),
(291324, 22149, 1143),
(291325, 22149, 861),
(291326, 22149, 446),
(291327, 22149, 264),
(291328, 22150, 553),
(291329, 22150, 4),
(291330, 22150, 559),
(291331, 22150, 245),
(291332, 22151, 243),
(291333, 22151, 1202),
(291334, 22151, 4),
(291335, 22152, 901),
(291336, 22152, 1259),
(291337, 22152, 1050),
(291338, 22152, 985),
(291339, 22152, 32),
(291340, 22152, 305),
(291341, 22152, 551),
(291342, 22152, 31),
(291343, 22152, 795),
(291344, 22152, 613),
(291345, 22152, 248),
(291346, 22152, 133),
(291347, 22152, 935),
(291348, 22152, 755),
(291349, 22152, 1217),
(291350, 22152, 1048),
(291351, 22152, 1230),
(291352, 22152, 759),
(291353, 22152, 1166),
(291354, 22152, 614),
(291355, 22152, 1198),
(291356, 22152, 17),
(291357, 22152, 549),
(291358, 22152, 616),
(291359, 22152, 206),
(291360, 22152, 1224),
(291361, 22152, 335),
(291362, 22152, 460),
(291363, 22152, 12),
(291364, 22152, 467),
(291365, 22152, 54),
(291366, 22152, 508),
(291367, 22152, 963),
(291368, 22152, 897),
(291369, 22152, 974),
(291370, 22152, 109),
(291371, 22152, 468),
(291372, 22152, 470),
(291373, 22152, 1049),
(291374, 22152, 900),
(291375, 22152, 885),
(291376, 22152, 550),
(291377, 22152, 303),
(291378, 22152, 298),
(291379, 22152, 4),
(291380, 22152, 962),
(291381, 22152, 982),
(291382, 22152, 342),
(291383, 22152, 526),
(291384, 22152, 332),
(291385, 22152, 112),
(291386, 22152, 116),
(291387, 22152, 612),
(291388, 22152, 976),
(291389, 22152, 1258),
(291390, 22152, 991),
(291391, 22152, 785),
(291392, 22152, 1201),
(291393, 22152, 1216),
(291394, 22152, 22),
(291395, 22152, 336),
(291396, 22152, 1167),
(291397, 22152, 304),
(291398, 22153, 326),
(291399, 22153, 443),
(291400, 22153, 877),
(291401, 22153, 938),
(291402, 22153, 119),
(291403, 22153, 1008),
(291404, 22153, 442),
(291405, 22153, 614),
(291406, 22153, 1198),
(291407, 22153, 17),
(291408, 22153, 440),
(291409, 22153, 892),
(291410, 22153, 264),
(291411, 22153, 549),
(291412, 22153, 339),
(291413, 22153, 746),
(291414, 22153, 559),
(291415, 22153, 457),
(291416, 22153, 444),
(291417, 22153, 460),
(291418, 22153, 553),
(291419, 22153, 12),
(291420, 22153, 301),
(291421, 22153, 467),
(291422, 22153, 54),
(291423, 22153, 617),
(291424, 22153, 109),
(291425, 22153, 35),
(291426, 22153, 468),
(291427, 22153, 1204),
(291428, 22153, 208),
(291429, 22153, 473),
(291430, 22153, 470),
(291431, 22153, 1056),
(291432, 22153, 297),
(291433, 22153, 298),
(291434, 22153, 4),
(291435, 22153, 783),
(291436, 22153, 1206),
(291437, 22153, 498),
(291438, 22153, 526),
(291439, 22153, 23),
(291440, 22153, 438),
(291441, 22153, 112),
(291442, 22153, 116),
(291443, 22153, 11),
(291444, 22153, 1201),
(291445, 22153, 785),
(291446, 22153, 114),
(291447, 22153, 540),
(291448, 22153, 22),
(291449, 22153, 1142),
(291450, 22153, 336),
(291451, 22153, 28),
(291452, 22153, 1005),
(291453, 22153, 1011),
(291454, 22154, 950),
(291455, 22154, 616),
(291456, 22154, 357),
(291457, 22154, 877),
(291458, 22154, 246),
(291459, 22154, 785),
(291460, 22154, 119),
(291461, 22154, 311),
(291462, 22154, 336),
(291463, 22154, 945),
(291464, 22154, 304),
(291465, 22154, 303),
(291466, 22154, 54),
(291467, 22154, 349),
(291468, 22154, 264),
(291469, 22155, 1166),
(291470, 22155, 243),
(291471, 22155, 4),
(291472, 22156, 32),
(291473, 22157, 1166),
(291474, 22157, 253),
(291475, 22158, 468),
(291476, 22158, 526),
(291477, 22159, 1167),
(291478, 22159, 612),
(291479, 22159, 243),
(291480, 22159, 4),
(291481, 22160, 862),
(291482, 22160, 109),
(291483, 22160, 116),
(291484, 22160, 339),
(291485, 22160, 795),
(291486, 22160, 460),
(291487, 22160, 967),
(291488, 22160, 251),
(291489, 22160, 304),
(291490, 22160, 54),
(291491, 22160, 4),
(291492, 22160, 892),
(291493, 22160, 264),
(291494, 22160, 549),
(291495, 22161, 109),
(291496, 22161, 305),
(291497, 22161, 551),
(291498, 22161, 1202),
(291499, 22161, 468),
(291500, 22161, 795),
(291501, 22161, 613),
(291502, 22161, 1007),
(291503, 22161, 470),
(291504, 22161, 755),
(291505, 22161, 896),
(291506, 22161, 975),
(291507, 22161, 885),
(291508, 22161, 550),
(291509, 22161, 303),
(291510, 22161, 614),
(291511, 22161, 298),
(291512, 22161, 4),
(291513, 22161, 342),
(291514, 22161, 982),
(291515, 22161, 526),
(291516, 22161, 498),
(291517, 22161, 549),
(291518, 22161, 950),
(291519, 22161, 616),
(291520, 22161, 112),
(291521, 22161, 916),
(291522, 22161, 976),
(291523, 22161, 785),
(291524, 22161, 1201),
(291525, 22161, 114),
(291526, 22161, 540),
(291527, 22161, 457),
(291528, 22161, 971),
(291529, 22161, 460),
(291530, 22161, 335),
(291531, 22161, 925),
(291532, 22161, 336),
(291533, 22161, 993),
(291534, 22161, 304),
(291535, 22161, 886),
(291536, 22161, 467),
(291537, 22161, 54),
(291538, 22161, 617),
(291539, 22161, 508),
(291540, 22161, 1203),
(291541, 22162, 901),
(291542, 22162, 443),
(291543, 22162, 32),
(291544, 22162, 551),
(291545, 22162, 305),
(291546, 22162, 1202),
(291547, 22162, 795),
(291548, 22162, 613),
(291549, 22162, 1007),
(291550, 22162, 755),
(291551, 22162, 899),
(291552, 22162, 442),
(291553, 22162, 1166),
(291554, 22162, 975),
(291555, 22162, 614),
(291556, 22162, 1198),
(291557, 22162, 17),
(291558, 22162, 440),
(291559, 22162, 549),
(291560, 22162, 616),
(291561, 22162, 206),
(291562, 22162, 916),
(291563, 22162, 559),
(291564, 22162, 797),
(291565, 22162, 457),
(291566, 22162, 971),
(291567, 22162, 460),
(291568, 22162, 118),
(291569, 22162, 335),
(291570, 22162, 925),
(291571, 22162, 553),
(291572, 22162, 12),
(291573, 22162, 467),
(291574, 22162, 886),
(291575, 22162, 54),
(291576, 22162, 617),
(291577, 22162, 508),
(291578, 22162, 1220),
(291579, 22162, 963),
(291580, 22162, 974),
(291581, 22162, 115),
(291582, 22162, 109),
(291583, 22162, 468),
(291584, 22162, 1141),
(291585, 22162, 439),
(291586, 22162, 470),
(291587, 22162, 1056),
(291588, 22162, 900),
(291589, 22162, 297),
(291590, 22162, 896),
(291591, 22162, 885),
(291592, 22162, 353),
(291593, 22162, 550),
(291594, 22162, 303),
(291595, 22162, 298),
(291596, 22162, 4),
(291597, 22162, 245),
(291598, 22162, 342),
(291599, 22162, 982),
(291600, 22162, 526),
(291601, 22162, 498),
(291602, 22162, 950),
(291603, 22162, 438),
(291604, 22162, 112),
(291605, 22162, 976),
(291606, 22162, 11),
(291607, 22162, 785),
(291608, 22162, 1201),
(291609, 22162, 114),
(291610, 22162, 540),
(291611, 22162, 1246),
(291612, 22162, 22),
(291613, 22162, 336),
(291614, 22162, 1167),
(291615, 22162, 1238),
(291616, 22162, 816),
(291617, 22162, 993),
(291618, 22162, 304),
(291619, 22162, 120),
(291620, 22162, 446),
(291621, 22162, 1203),
(291622, 22163, 1167),
(291623, 22163, 109),
(291624, 22163, 884),
(291625, 22163, 264),
(291626, 22164, 1166),
(291627, 22164, 4),
(291628, 22164, 17),
(291629, 22165, 332),
(291630, 22165, 297),
(291631, 22166, 1200),
(291632, 22166, 312),
(291633, 22166, 315),
(291634, 22166, 551),
(291635, 22166, 795),
(291636, 22166, 938),
(291637, 22166, 755),
(291638, 22166, 303),
(291639, 22166, 614),
(291640, 22166, 298),
(291641, 22166, 4),
(291642, 22166, 982),
(291643, 22166, 240),
(291644, 22166, 616),
(291645, 22166, 525),
(291646, 22166, 357),
(291647, 22166, 976),
(291648, 22166, 460),
(291649, 22166, 311),
(291650, 22166, 336),
(291651, 22166, 853),
(291652, 22166, 359),
(291653, 22166, 618),
(291654, 22166, 328),
(291655, 22166, 467),
(291656, 22166, 617),
(291657, 22166, 54),
(291658, 22166, 508),
(291659, 22167, 963),
(291660, 22167, 109),
(291661, 22167, 305),
(291662, 22167, 468),
(291663, 22167, 795),
(291664, 22167, 133),
(291665, 22167, 755),
(291666, 22167, 470),
(291667, 22167, 1217),
(291668, 22167, 1230),
(291669, 22167, 885),
(291670, 22167, 614),
(291671, 22167, 1198),
(291672, 22167, 298),
(291673, 22167, 4),
(291674, 22167, 17),
(291675, 22167, 526),
(291676, 22167, 549),
(291677, 22167, 332),
(291678, 22167, 112),
(291679, 22167, 116),
(291680, 22167, 1224),
(291681, 22167, 785),
(291682, 22167, 1201),
(291683, 22167, 1216),
(291684, 22167, 460),
(291685, 22167, 336),
(291686, 22167, 467),
(291687, 22167, 886),
(291688, 22167, 54),
(291689, 22168, 109),
(291690, 22168, 301),
(291691, 22168, 4),
(291692, 22168, 540),
(291693, 22168, 1007),
(291694, 22168, 549),
(291695, 22169, 251),
(291696, 22169, 862),
(291697, 22169, 115),
(291698, 22169, 264),
(291699, 22170, 4),
(291700, 22171, 612),
(291701, 22172, 360),
(291702, 22172, 304),
(291703, 22172, 617),
(291704, 22172, 54),
(291705, 22172, 4),
(291706, 22172, 795),
(291707, 22173, 326),
(291708, 22173, 503),
(291709, 22173, 443),
(291710, 22173, 32),
(291711, 22173, 31),
(291712, 22173, 877),
(291713, 22173, 938),
(291714, 22173, 119),
(291715, 22173, 1007),
(291716, 22173, 1008),
(291717, 22173, 967),
(291718, 22173, 251),
(291719, 22173, 442),
(291720, 22173, 1166),
(291721, 22173, 614),
(291722, 22173, 1198),
(291723, 22173, 17),
(291724, 22173, 440),
(291725, 22173, 892),
(291726, 22173, 264),
(291727, 22173, 549),
(291728, 22173, 502),
(291729, 22173, 206),
(291730, 22173, 339),
(291731, 22173, 746),
(291732, 22173, 784),
(291733, 22173, 559),
(291734, 22173, 457),
(291735, 22173, 460),
(291736, 22173, 335),
(291737, 22173, 553),
(291738, 22173, 12),
(291739, 22173, 301),
(291740, 22173, 467),
(291741, 22173, 617),
(291742, 22173, 54),
(291743, 22173, 109),
(291744, 22173, 115),
(291745, 22173, 35),
(291746, 22173, 468),
(291747, 22173, 1141),
(291748, 22173, 473),
(291749, 22173, 1056),
(291750, 22173, 297),
(291751, 22173, 981),
(291752, 22173, 298),
(291753, 22173, 4),
(291754, 22173, 783),
(291755, 22173, 498),
(291756, 22173, 526),
(291757, 22173, 23),
(291758, 22173, 438),
(291759, 22173, 112),
(291760, 22173, 329),
(291761, 22173, 612),
(291762, 22173, 116),
(291763, 22173, 357),
(291764, 22173, 749),
(291765, 22173, 11),
(291766, 22173, 785),
(291767, 22173, 1201),
(291768, 22173, 114),
(291769, 22173, 540),
(291770, 22173, 22),
(291771, 22173, 1167),
(291772, 22173, 336),
(291773, 22173, 328),
(291774, 22173, 28),
(291775, 22173, 304),
(291776, 22173, 478),
(291777, 22173, 1005),
(291778, 22173, 446),
(291779, 22173, 41),
(291780, 22173, 1011),
(291781, 22174, 332),
(291782, 22174, 109),
(291783, 22174, 116),
(291784, 22174, 297),
(291785, 22174, 456),
(291786, 22174, 353),
(291787, 22174, 877),
(291788, 22174, 1201),
(291789, 22174, 4),
(291790, 22174, 938),
(291791, 22174, 264),
(291792, 22175, 1259),
(291793, 22175, 305),
(291794, 22175, 468),
(291795, 22175, 795),
(291796, 22175, 119),
(291797, 22175, 914),
(291798, 22175, 470),
(291799, 22175, 755),
(291800, 22175, 885),
(291801, 22175, 303),
(291802, 22175, 1154),
(291803, 22175, 614),
(291804, 22175, 298),
(291805, 22175, 865),
(291806, 22175, 264),
(291807, 22175, 526),
(291808, 22175, 549),
(291809, 22175, 616),
(291810, 22175, 112),
(291811, 22175, 749),
(291812, 22175, 976),
(291813, 22175, 785),
(291814, 22175, 460),
(291815, 22175, 336),
(291816, 22175, 467),
(291817, 22175, 54),
(291818, 22175, 617),
(291819, 22175, 41),
(291820, 22175, 481),
(291821, 22176, 612),
(291822, 22177, 862),
(291823, 22177, 339),
(291824, 22177, 785),
(291825, 22177, 336),
(291826, 22177, 253),
(291827, 22177, 614),
(291828, 22177, 467),
(291829, 22177, 298),
(291830, 22177, 54),
(291831, 22177, 617),
(291832, 22177, 478),
(291833, 22177, 892),
(291834, 22177, 264),
(291835, 22178, 109),
(291836, 22178, 890),
(291837, 22178, 551),
(291838, 22178, 938),
(291839, 22178, 540),
(291840, 22178, 613),
(291841, 22178, 470),
(291842, 22178, 476),
(291843, 22178, 320),
(291844, 22178, 1166),
(291845, 22178, 297),
(291846, 22178, 353),
(291847, 22178, 243),
(291848, 22178, 614),
(291849, 22178, 4),
(291850, 22178, 1005),
(291851, 22179, 4),
(291852, 22179, 559),
(291853, 22180, 974),
(291854, 22180, 963),
(291855, 22180, 116),
(291856, 22180, 1258),
(291857, 22180, 785),
(291858, 22180, 133),
(291859, 22180, 460),
(291860, 22180, 470),
(291861, 22180, 755),
(291862, 22180, 1230),
(291863, 22180, 1227),
(291864, 22180, 336),
(291865, 22180, 550),
(291866, 22180, 614),
(291867, 22180, 1198),
(291868, 22180, 298),
(291869, 22180, 467),
(291870, 22180, 4),
(291871, 22180, 54),
(291872, 22180, 17),
(291873, 22180, 549),
(291874, 22181, 242),
(291875, 22181, 4),
(291876, 22181, 335),
(291877, 22182, 115),
(291878, 22182, 305),
(291879, 22182, 953),
(291880, 22182, 330),
(291881, 22182, 755),
(291882, 22182, 863),
(291883, 22182, 984),
(291884, 22182, 885),
(291885, 22182, 614),
(291886, 22182, 298),
(291887, 22182, 4),
(291888, 22182, 240),
(291889, 22182, 264),
(291890, 22182, 112),
(291891, 22182, 357),
(291892, 22182, 1258),
(291893, 22182, 460),
(291894, 22182, 311),
(291895, 22182, 853),
(291896, 22182, 304),
(291897, 22182, 467),
(291898, 22182, 617),
(291899, 22182, 54),
(291900, 22182, 508),
(291901, 22183, 1167),
(291902, 22183, 243),
(291903, 22183, 4),
(291904, 22184, 4),
(291905, 22185, 963),
(291906, 22185, 614),
(291907, 22185, 298),
(291908, 22185, 54),
(291909, 22185, 133),
(291910, 22185, 460),
(291911, 22185, 755),
(291912, 22185, 1217),
(291913, 22186, 116),
(291914, 22186, 297),
(291915, 22186, 54),
(291916, 22186, 4),
(291917, 22186, 317),
(291918, 22186, 795),
(291919, 22187, 443),
(291920, 22187, 109),
(291921, 22187, 339),
(291922, 22187, 305),
(291923, 22187, 1201),
(291924, 22187, 1141),
(291925, 22187, 559),
(291926, 22187, 540),
(291927, 22187, 893),
(291928, 22187, 457),
(291929, 22187, 473),
(291930, 22187, 1007),
(291931, 22187, 442),
(291932, 22187, 553),
(291933, 22187, 885),
(291934, 22187, 4),
(291935, 22187, 440),
(291936, 22187, 446),
(291937, 22187, 498),
(291938, 22187, 1011),
(291939, 22188, 1275),
(291940, 22188, 336),
(291941, 22188, 109),
(291942, 22188, 359),
(291943, 22188, 885),
(291944, 22188, 328),
(291945, 22188, 953),
(291946, 22188, 305),
(291947, 22188, 298),
(291948, 22188, 1201),
(291949, 22188, 938),
(291950, 22189, 901),
(291951, 22189, 553),
(291952, 22189, 907),
(291953, 22189, 357),
(291954, 22189, 360),
(291955, 22189, 900),
(291956, 22189, 4),
(291957, 22189, 559),
(291958, 22189, 902),
(291959, 22189, 903),
(291960, 22190, 320),
(291961, 22190, 891),
(291962, 22190, 885),
(291963, 22190, 305),
(291964, 22190, 318),
(291965, 22191, 303),
(291966, 22191, 54),
(291967, 22191, 755),
(291968, 22192, 485),
(291969, 22192, 109),
(291970, 22192, 551),
(291971, 22192, 468),
(291972, 22192, 251),
(291973, 22192, 896),
(291974, 22192, 771),
(291975, 22192, 614),
(291976, 22192, 298),
(291977, 22192, 4),
(291978, 22192, 111),
(291979, 22192, 342),
(291980, 22192, 264),
(291981, 22192, 549),
(291982, 22192, 112),
(291983, 22192, 116),
(291984, 22192, 117),
(291985, 22192, 1201),
(291986, 22192, 971),
(291987, 22192, 460),
(291988, 22192, 118),
(291989, 22192, 328),
(291990, 22192, 993),
(291991, 22192, 304),
(291992, 22192, 617),
(291993, 22192, 54),
(291994, 22192, 478),
(291995, 22192, 508),
(291996, 22193, 901),
(291997, 22193, 974),
(291998, 22193, 443),
(291999, 22193, 946),
(292000, 22193, 1141),
(292001, 22193, 1007),
(292002, 22193, 442),
(292003, 22193, 900),
(292004, 22193, 1198),
(292005, 22193, 4),
(292006, 22193, 17),
(292007, 22193, 865),
(292008, 22193, 440),
(292009, 22193, 264),
(292010, 22193, 903),
(292011, 22193, 438),
(292012, 22193, 360),
(292013, 22193, 357),
(292014, 22193, 11),
(292015, 22193, 1201),
(292016, 22193, 559),
(292017, 22193, 902),
(292018, 22193, 540),
(292019, 22193, 22),
(292020, 22193, 457),
(292021, 22193, 460),
(292022, 22193, 944),
(292023, 22193, 175),
(292024, 22193, 553),
(292025, 22193, 12),
(292026, 22193, 319),
(292027, 22193, 359),
(292028, 22193, 769),
(292029, 22193, 54),
(292030, 22193, 446),
(292031, 22194, 212),
(292032, 22194, 851),
(292033, 22194, 217),
(292034, 22194, 213),
(292035, 22195, 230),
(292036, 22195, 225),
(292037, 22195, 228),
(292038, 22195, 209),
(292039, 22196, 551),
(292040, 22196, 1202),
(292041, 22196, 468),
(292042, 22196, 1201),
(292043, 22196, 508),
(292044, 22196, 994),
(292045, 22196, 884),
(292046, 22196, 264),
(292047, 22197, 442),
(292048, 22197, 328),
(292049, 22197, 769),
(292050, 22197, 1201),
(292051, 22197, 1141),
(292052, 22197, 54),
(292053, 22197, 446),
(292054, 22197, 918),
(292055, 22198, 963),
(292056, 22198, 1058),
(292057, 22198, 305),
(292058, 22198, 468),
(292059, 22198, 1007),
(292060, 22198, 755),
(292061, 22198, 470),
(292062, 22198, 1056),
(292063, 22198, 297),
(292064, 22198, 885),
(292065, 22198, 550),
(292066, 22198, 614),
(292067, 22198, 1057),
(292068, 22198, 298),
(292069, 22198, 549),
(292070, 22198, 950),
(292071, 22198, 785),
(292072, 22198, 540),
(292073, 22198, 460),
(292074, 22198, 920),
(292075, 22198, 336),
(292076, 22198, 359),
(292077, 22198, 304),
(292078, 22198, 886),
(292079, 22198, 617),
(292080, 22198, 54),
(292081, 22198, 1005),
(292082, 22199, 4),
(292083, 22199, 559),
(292084, 22200, 243),
(292085, 22200, 1201),
(292086, 22200, 4),
(292087, 22200, 613),
(292088, 22201, 612),
(292089, 22202, 297),
(292090, 22202, 114),
(292091, 22202, 264),
(292092, 22203, 435),
(292093, 22203, 436),
(292094, 22203, 1201),
(292095, 22203, 4),
(292096, 22203, 331),
(292097, 22204, 304),
(292098, 22204, 114),
(292099, 22204, 335),
(292100, 22205, 32),
(292101, 22205, 4),
(292102, 22206, 32),
(292103, 22206, 356),
(292104, 22206, 4),
(292105, 22206, 1286),
(292106, 22207, 949),
(292107, 22208, 950),
(292108, 22208, 328),
(292109, 22208, 972),
(292110, 22208, 614),
(292111, 22208, 613),
(292112, 22208, 460),
(292113, 22209, 612),
(292114, 22209, 4),
(292115, 22210, 334),
(292116, 22210, 443),
(292117, 22210, 109),
(292118, 22210, 1202),
(292119, 22210, 1141),
(292120, 22210, 119),
(292121, 22210, 1007),
(292122, 22210, 442),
(292123, 22210, 1166),
(292124, 22210, 1143),
(292125, 22210, 243),
(292126, 22210, 779),
(292127, 22210, 4),
(292128, 22210, 498),
(292129, 22210, 781),
(292130, 22210, 113),
(292131, 22210, 112),
(292132, 22210, 749),
(292133, 22210, 116),
(292134, 22210, 1201),
(292135, 22210, 797),
(292136, 22210, 540),
(292137, 22210, 54),
(292138, 22210, 120),
(292139, 22210, 446),
(292140, 22210, 41),
(292141, 22211, 974),
(292142, 22211, 109),
(292143, 22211, 351),
(292144, 22211, 305),
(292145, 22211, 468),
(292146, 22211, 795),
(292147, 22211, 119),
(292148, 22211, 755),
(292149, 22211, 470),
(292150, 22211, 1166),
(292151, 22211, 885),
(292152, 22211, 243),
(292153, 22211, 303),
(292154, 22211, 550),
(292155, 22211, 614),
(292156, 22211, 298),
(292157, 22211, 4),
(292158, 22211, 17),
(292159, 22211, 616),
(292160, 22211, 488),
(292161, 22211, 112),
(292162, 22211, 360),
(292163, 22211, 116),
(292164, 22211, 1258),
(292165, 22211, 784),
(292166, 22211, 489),
(292167, 22211, 460),
(292168, 22211, 335),
(292169, 22211, 336),
(292170, 22211, 1167),
(292171, 22211, 912),
(292172, 22211, 467),
(292173, 22211, 54),
(292174, 22211, 617),
(292175, 22212, 23),
(292176, 22212, 4),
(292177, 22212, 1177),
(292178, 22213, 1113),
(292179, 22213, 109),
(292180, 22213, 115),
(292181, 22213, 305),
(292182, 22213, 1202),
(292183, 22213, 551),
(292184, 22213, 894),
(292185, 22213, 470),
(292186, 22213, 251),
(292187, 22213, 1166),
(292188, 22213, 885),
(292189, 22213, 243),
(292190, 22213, 614),
(292191, 22213, 4),
(292192, 22213, 342),
(292193, 22213, 549),
(292194, 22213, 112),
(292195, 22213, 329),
(292196, 22213, 1201),
(292197, 22213, 489),
(292198, 22213, 114),
(292199, 22213, 987),
(292200, 22213, 335),
(292201, 22213, 1118),
(292202, 22213, 1167),
(292203, 22213, 886),
(292204, 22213, 617),
(292205, 22213, 508),
(292206, 22213, 478),
(292207, 22214, 1259),
(292208, 22214, 616),
(292209, 22214, 116),
(292210, 22214, 976),
(292211, 22214, 785),
(292212, 22214, 460),
(292213, 22214, 755),
(292214, 22214, 470),
(292215, 22214, 336),
(292216, 22214, 614),
(292217, 22214, 1198),
(292218, 22214, 298),
(292219, 22214, 467),
(292220, 22214, 4),
(292221, 22214, 54),
(292222, 22214, 17),
(292223, 22215, 1166),
(292224, 22215, 253),
(292225, 22216, 206),
(292226, 22216, 230),
(292227, 22216, 209),
(292228, 22216, 228),
(292229, 22216, 215),
(292230, 22216, 216),
(292231, 22217, 1167),
(292232, 22217, 1166),
(292233, 22217, 612),
(292234, 22217, 243),
(292235, 22217, 4),
(292236, 22218, 1259),
(292237, 22218, 305),
(292238, 22218, 468),
(292239, 22218, 795),
(292240, 22218, 119),
(292241, 22218, 914),
(292242, 22218, 470),
(292243, 22218, 755),
(292244, 22218, 885),
(292245, 22218, 303),
(292246, 22218, 614),
(292247, 22218, 298),
(292248, 22218, 865),
(292249, 22218, 264),
(292250, 22218, 526),
(292251, 22218, 549),
(292252, 22218, 616),
(292253, 22218, 112),
(292254, 22218, 749),
(292255, 22218, 976),
(292256, 22218, 785),
(292257, 22218, 460),
(292258, 22218, 336),
(292259, 22218, 467),
(292260, 22218, 617),
(292261, 22218, 54),
(292262, 22218, 41),
(292263, 22218, 481),
(292264, 22219, 443),
(292265, 22219, 1202),
(292266, 22219, 877),
(292267, 22219, 938),
(292268, 22219, 1007),
(292269, 22219, 755),
(292270, 22219, 863),
(292271, 22219, 442),
(292272, 22219, 1166),
(292273, 22219, 253),
(292274, 22219, 614),
(292275, 22219, 1198),
(292276, 22219, 356),
(292277, 22219, 957),
(292278, 22219, 17),
(292279, 22219, 440),
(292280, 22219, 264),
(292281, 22219, 549),
(292282, 22219, 616),
(292283, 22219, 456),
(292284, 22219, 559),
(292285, 22219, 797),
(292286, 22219, 457),
(292287, 22219, 460),
(292288, 22219, 175),
(292289, 22219, 553),
(292290, 22219, 12),
(292291, 22219, 359),
(292292, 22219, 467),
(292293, 22219, 54),
(292294, 22219, 617),
(292295, 22219, 963),
(292296, 22219, 115),
(292297, 22219, 109),
(292298, 22219, 468),
(292299, 22219, 1141),
(292300, 22219, 228),
(292301, 22219, 209),
(292302, 22219, 455),
(292303, 22219, 470),
(292304, 22219, 1056),
(292305, 22219, 550),
(292306, 22219, 303),
(292307, 22219, 298),
(292308, 22219, 4),
(292309, 22219, 225),
(292310, 22219, 216),
(292311, 22219, 526),
(292312, 22219, 27),
(292313, 22219, 950),
(292314, 22219, 438),
(292315, 22219, 112),
(292316, 22219, 357),
(292317, 22219, 976),
(292318, 22219, 11),
(292319, 22219, 785),
(292320, 22219, 1201),
(292321, 22219, 540),
(292322, 22219, 22),
(292323, 22219, 336),
(292324, 22219, 1167),
(292325, 22219, 772),
(292326, 22219, 861),
(292327, 22219, 816),
(292328, 22219, 304),
(292329, 22219, 912),
(292330, 22219, 120),
(292331, 22219, 446),
(292332, 22220, 360),
(292333, 22220, 1244),
(292334, 22220, 952),
(292335, 22220, 1248),
(292336, 22221, 963),
(292337, 22221, 1259),
(292338, 22221, 109),
(292339, 22221, 305),
(292340, 22221, 468),
(292341, 22221, 1268),
(292342, 22221, 795),
(292343, 22221, 133),
(292344, 22221, 755),
(292345, 22221, 470),
(292346, 22221, 885),
(292347, 22221, 550),
(292348, 22221, 614),
(292349, 22221, 298),
(292350, 22221, 1270),
(292351, 22221, 4),
(292352, 22221, 526),
(292353, 22221, 549),
(292354, 22221, 616),
(292355, 22221, 332),
(292356, 22221, 112),
(292357, 22221, 116),
(292358, 22221, 976),
(292359, 22221, 785),
(292360, 22221, 1201),
(292361, 22221, 460),
(292362, 22221, 336),
(292363, 22221, 467),
(292364, 22221, 886),
(292365, 22221, 54),
(292366, 22222, 336),
(292367, 22222, 297),
(292368, 22222, 785),
(292369, 22222, 54),
(292370, 22222, 1273),
(292371, 22222, 248),
(292372, 22223, 109),
(292373, 22223, 112),
(292374, 22223, 116),
(292375, 22223, 936),
(292376, 22223, 1258),
(292377, 22223, 877),
(292378, 22223, 785),
(292379, 22223, 1201),
(292380, 22223, 894),
(292381, 22223, 119),
(292382, 22223, 118),
(292383, 22223, 336),
(292384, 22223, 304),
(292385, 22223, 298),
(292386, 22223, 54),
(292387, 22223, 342),
(292388, 22223, 264),
(292389, 22224, 109),
(292390, 22224, 1166),
(292391, 22224, 957),
(292392, 22224, 119),
(292393, 22224, 264),
(292394, 22224, 526),
(292395, 22224, 549),
(292396, 22225, 305),
(292397, 22225, 1202),
(292398, 22225, 551),
(292399, 22225, 468),
(292400, 22225, 795),
(292401, 22225, 119),
(292402, 22225, 885),
(292403, 22225, 303),
(292404, 22225, 614),
(292405, 22225, 298),
(292406, 22225, 982),
(292407, 22225, 526),
(292408, 22225, 549),
(292409, 22225, 950),
(292410, 22225, 616),
(292411, 22225, 112),
(292412, 22225, 357),
(292413, 22225, 749),
(292414, 22225, 976),
(292415, 22225, 784),
(292416, 22225, 773),
(292417, 22225, 1201),
(292418, 22225, 460),
(292419, 22225, 336),
(292420, 22225, 304),
(292421, 22225, 617),
(292422, 22225, 54),
(292423, 22225, 508),
(292424, 22225, 41),
(292425, 22226, 112),
(292426, 22226, 109),
(292427, 22226, 877);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(292428, 22226, 1141),
(292429, 22226, 114),
(292430, 22226, 938),
(292431, 22226, 335),
(292432, 22226, 442),
(292433, 22226, 1167),
(292434, 22226, 1166),
(292435, 22226, 253),
(292436, 22226, 243),
(292437, 22226, 4),
(292438, 22226, 446),
(292439, 22226, 264),
(292440, 22227, 949),
(292441, 22228, 862),
(292442, 22228, 109),
(292443, 22228, 315),
(292444, 22228, 1202),
(292445, 22228, 246),
(292446, 22228, 305),
(292447, 22228, 938),
(292448, 22228, 119),
(292449, 22228, 1007),
(292450, 22228, 243),
(292451, 22228, 885),
(292452, 22228, 550),
(292453, 22228, 614),
(292454, 22228, 4),
(292455, 22228, 779),
(292456, 22228, 498),
(292457, 22228, 264),
(292458, 22228, 549),
(292459, 22228, 950),
(292460, 22228, 112),
(292461, 22228, 749),
(292462, 22228, 357),
(292463, 22228, 1201),
(292464, 22228, 114),
(292465, 22228, 540),
(292466, 22228, 460),
(292467, 22228, 617),
(292468, 22228, 54),
(292469, 22228, 41),
(292470, 22229, 907),
(292471, 22229, 4),
(292472, 22229, 559),
(292473, 22230, 612),
(292474, 22230, 31),
(292475, 22230, 4),
(292476, 22231, 901),
(292477, 22231, 1166),
(292478, 22231, 357),
(292479, 22231, 360),
(292480, 22231, 900),
(292481, 22231, 32),
(292482, 22231, 902),
(292483, 22231, 903),
(292484, 22232, 109),
(292485, 22232, 1166),
(292486, 22232, 328),
(292487, 22233, 612),
(292488, 22234, 1166),
(292489, 22234, 253),
(292490, 22235, 251),
(292491, 22235, 1167),
(292492, 22235, 315),
(292493, 22235, 264),
(292494, 22236, 1167),
(292495, 22236, 243),
(292496, 22236, 4),
(292497, 22237, 242),
(292498, 22238, 1259),
(292499, 22238, 616),
(292500, 22238, 749),
(292501, 22238, 305),
(292502, 22238, 468),
(292503, 22238, 785),
(292504, 22238, 470),
(292505, 22238, 755),
(292506, 22238, 336),
(292507, 22238, 885),
(292508, 22238, 303),
(292509, 22238, 614),
(292510, 22238, 467),
(292511, 22238, 298),
(292512, 22238, 617),
(292513, 22238, 54),
(292514, 22238, 865),
(292515, 22238, 41),
(292516, 22238, 264),
(292517, 22238, 526),
(292518, 22238, 549),
(292519, 22238, 481),
(292520, 22239, 1201),
(292521, 22239, 617),
(292522, 22239, 4),
(292523, 22239, 938),
(292524, 22240, 566),
(292525, 22240, 1057),
(292526, 22240, 1014),
(292527, 22241, 311),
(292528, 22241, 315),
(292529, 22241, 870),
(292530, 22241, 264),
(292531, 22242, 950),
(292532, 22242, 443),
(292533, 22242, 972),
(292534, 22242, 1201),
(292535, 22242, 1141),
(292536, 22242, 449),
(292537, 22242, 457),
(292538, 22242, 1142),
(292539, 22242, 460),
(292540, 22242, 451),
(292541, 22242, 442),
(292542, 22242, 614),
(292543, 22242, 769),
(292544, 22242, 54),
(292545, 22242, 440),
(292546, 22242, 446),
(292547, 22243, 456),
(292548, 22243, 4),
(292549, 22244, 963),
(292550, 22244, 116),
(292551, 22244, 1224),
(292552, 22244, 785),
(292553, 22244, 1216),
(292554, 22244, 133),
(292555, 22244, 460),
(292556, 22244, 755),
(292557, 22244, 470),
(292558, 22244, 1230),
(292559, 22244, 336),
(292560, 22244, 1227),
(292561, 22244, 550),
(292562, 22244, 614),
(292563, 22244, 298),
(292564, 22244, 467),
(292565, 22244, 54),
(292566, 22244, 1233),
(292567, 22245, 109),
(292568, 22245, 116),
(292569, 22245, 551),
(292570, 22245, 785),
(292571, 22245, 489),
(292572, 22245, 1201),
(292573, 22245, 335),
(292574, 22245, 470),
(292575, 22245, 460),
(292576, 22245, 251),
(292577, 22245, 336),
(292578, 22245, 1167),
(292579, 22245, 1166),
(292580, 22245, 253),
(292581, 22245, 243),
(292582, 22245, 614),
(292583, 22245, 298),
(292584, 22245, 467),
(292585, 22245, 54),
(292586, 22245, 4),
(292587, 22245, 617),
(292588, 22245, 549),
(292589, 22245, 1168),
(292590, 22246, 1113),
(292591, 22246, 112),
(292592, 22246, 770),
(292593, 22246, 109),
(292594, 22246, 116),
(292595, 22246, 1202),
(292596, 22246, 117),
(292597, 22246, 1201),
(292598, 22246, 785),
(292599, 22246, 894),
(292600, 22246, 119),
(292601, 22246, 755),
(292602, 22246, 335),
(292603, 22246, 470),
(292604, 22246, 336),
(292605, 22246, 243),
(292606, 22246, 614),
(292607, 22246, 304),
(292608, 22246, 298),
(292609, 22246, 467),
(292610, 22246, 54),
(292611, 22246, 4),
(292612, 22246, 342),
(292613, 22247, 311),
(292614, 22247, 875),
(292615, 22247, 468),
(292616, 22247, 870),
(292617, 22247, 114),
(292618, 22247, 264),
(292619, 22247, 526),
(292620, 22247, 549),
(292621, 22248, 442),
(292622, 22248, 329),
(292623, 22248, 1201),
(292624, 22248, 1141),
(292625, 22248, 54),
(292626, 22248, 4),
(292627, 22248, 446),
(292628, 22248, 778),
(292629, 22249, 950),
(292630, 22249, 109),
(292631, 22249, 357),
(292632, 22249, 877),
(292633, 22249, 246),
(292634, 22249, 1201),
(292635, 22249, 938),
(292636, 22249, 460),
(292637, 22249, 945),
(292638, 22249, 614),
(292639, 22249, 298),
(292640, 22249, 617),
(292641, 22249, 4),
(292642, 22249, 264),
(292643, 22250, 963),
(292644, 22250, 116),
(292645, 22250, 1258),
(292646, 22250, 976),
(292647, 22250, 985),
(292648, 22250, 785),
(292649, 22250, 468),
(292650, 22250, 460),
(292651, 22250, 755),
(292652, 22250, 470),
(292653, 22250, 1167),
(292654, 22250, 336),
(292655, 22250, 550),
(292656, 22250, 614),
(292657, 22250, 298),
(292658, 22250, 467),
(292659, 22250, 4),
(292660, 22250, 54),
(292661, 22250, 17),
(292662, 22250, 508),
(292663, 22250, 549),
(292664, 22251, 612),
(292665, 22252, 1167),
(292666, 22252, 900),
(292667, 22252, 32),
(292668, 22252, 356),
(292669, 22252, 4),
(292670, 22253, 862),
(292671, 22253, 877),
(292672, 22253, 305),
(292673, 22253, 938),
(292674, 22253, 795),
(292675, 22253, 119),
(292676, 22253, 1007),
(292677, 22253, 755),
(292678, 22253, 967),
(292679, 22253, 251),
(292680, 22253, 1166),
(292681, 22253, 614),
(292682, 22253, 1270),
(292683, 22253, 892),
(292684, 22253, 264),
(292685, 22253, 549),
(292686, 22253, 339),
(292687, 22253, 360),
(292688, 22253, 460),
(292689, 22253, 964),
(292690, 22253, 1267),
(292691, 22253, 359),
(292692, 22253, 886),
(292693, 22253, 54),
(292694, 22253, 617),
(292695, 22253, 508),
(292696, 22253, 968),
(292697, 22253, 109),
(292698, 22253, 1269),
(292699, 22253, 468),
(292700, 22253, 1268),
(292701, 22253, 896),
(292702, 22253, 885),
(292703, 22253, 550),
(292704, 22253, 4),
(292705, 22253, 342),
(292706, 22253, 526),
(292707, 22253, 950),
(292708, 22253, 781),
(292709, 22253, 332),
(292710, 22253, 113),
(292711, 22253, 112),
(292712, 22253, 749),
(292713, 22253, 116),
(292714, 22253, 991),
(292715, 22253, 1201),
(292716, 22253, 785),
(292717, 22253, 242),
(292718, 22253, 1000),
(292719, 22253, 114),
(292720, 22253, 540),
(292721, 22253, 500),
(292722, 22253, 336),
(292723, 22253, 1167),
(292724, 22253, 769),
(292725, 22253, 304),
(292726, 22253, 478),
(292727, 22253, 41),
(292728, 22254, 974),
(292729, 22254, 963),
(292730, 22254, 351),
(292731, 22254, 133),
(292732, 22254, 470),
(292733, 22254, 755),
(292734, 22254, 1230),
(292735, 22254, 550),
(292736, 22254, 614),
(292737, 22254, 1198),
(292738, 22254, 298),
(292739, 22254, 4),
(292740, 22254, 17),
(292741, 22254, 1233),
(292742, 22254, 549),
(292743, 22254, 616),
(292744, 22254, 116),
(292745, 22254, 1258),
(292746, 22254, 1224),
(292747, 22254, 785),
(292748, 22254, 460),
(292749, 22254, 336),
(292750, 22254, 1227),
(292751, 22254, 467),
(292752, 22254, 54),
(292753, 22255, 950),
(292754, 22255, 109),
(292755, 22255, 972),
(292756, 22255, 614),
(292757, 22255, 468),
(292758, 22255, 870),
(292759, 22255, 460),
(292760, 22255, 264),
(292761, 22255, 526),
(292762, 22255, 549),
(292763, 22256, 1166),
(292764, 22256, 4),
(292765, 22256, 17),
(292766, 22257, 1166),
(292767, 22257, 253),
(292768, 22258, 901),
(292769, 22258, 1259),
(292770, 22258, 503),
(292771, 22258, 443),
(292772, 22258, 32),
(292773, 22258, 305),
(292774, 22258, 1202),
(292775, 22258, 795),
(292776, 22258, 613),
(292777, 22258, 119),
(292778, 22258, 1007),
(292779, 22258, 133),
(292780, 22258, 755),
(292781, 22258, 1230),
(292782, 22258, 442),
(292783, 22258, 1166),
(292784, 22258, 975),
(292785, 22258, 243),
(292786, 22258, 614),
(292787, 22258, 1198),
(292788, 22258, 356),
(292789, 22258, 17),
(292790, 22258, 440),
(292791, 22258, 549),
(292792, 22258, 616),
(292793, 22258, 1224),
(292794, 22258, 559),
(292795, 22258, 797),
(292796, 22258, 457),
(292797, 22258, 335),
(292798, 22258, 460),
(292799, 22258, 175),
(292800, 22258, 553),
(292801, 22258, 12),
(292802, 22258, 467),
(292803, 22258, 54),
(292804, 22258, 617),
(292805, 22258, 481),
(292806, 22258, 979),
(292807, 22258, 963),
(292808, 22258, 109),
(292809, 22258, 946),
(292810, 22258, 468),
(292811, 22258, 1141),
(292812, 22258, 914),
(292813, 22258, 470),
(292814, 22258, 900),
(292815, 22258, 885),
(292816, 22258, 303),
(292817, 22258, 550),
(292818, 22258, 298),
(292819, 22258, 4),
(292820, 22258, 783),
(292821, 22258, 526),
(292822, 22258, 438),
(292823, 22258, 112),
(292824, 22258, 357),
(292825, 22258, 749),
(292826, 22258, 976),
(292827, 22258, 11),
(292828, 22258, 1201),
(292829, 22258, 785),
(292830, 22258, 114),
(292831, 22258, 540),
(292832, 22258, 22),
(292833, 22258, 1246),
(292834, 22258, 500),
(292835, 22258, 1167),
(292836, 22258, 336),
(292837, 22258, 1238),
(292838, 22258, 304),
(292839, 22258, 120),
(292840, 22258, 446),
(292841, 22258, 41),
(292842, 22259, 4),
(292843, 22259, 559),
(292844, 22260, 305),
(292845, 22260, 468),
(292846, 22260, 795),
(292847, 22260, 119),
(292848, 22260, 914),
(292849, 22260, 470),
(292850, 22260, 755),
(292851, 22260, 885),
(292852, 22260, 303),
(292853, 22260, 614),
(292854, 22260, 298),
(292855, 22260, 526),
(292856, 22260, 549),
(292857, 22260, 616),
(292858, 22260, 112),
(292859, 22260, 749),
(292860, 22260, 976),
(292861, 22260, 1258),
(292862, 22260, 785),
(292863, 22260, 460),
(292864, 22260, 336),
(292865, 22260, 467),
(292866, 22260, 617),
(292867, 22260, 54),
(292868, 22260, 41),
(292869, 22260, 481),
(292870, 22261, 336),
(292871, 22261, 109),
(292872, 22261, 885),
(292873, 22261, 328),
(292874, 22261, 305),
(292875, 22261, 877),
(292876, 22261, 953),
(292877, 22261, 298),
(292878, 22261, 248),
(292879, 22261, 264),
(292880, 22261, 1279),
(292881, 22262, 1058),
(292882, 22262, 109),
(292883, 22262, 115),
(292884, 22262, 877),
(292885, 22262, 551),
(292886, 22262, 468),
(292887, 22262, 870),
(292888, 22262, 119),
(292889, 22262, 455),
(292890, 22262, 1166),
(292891, 22262, 614),
(292892, 22262, 298),
(292893, 22262, 1057),
(292894, 22262, 4),
(292895, 22262, 1105),
(292896, 22262, 264),
(292897, 22262, 526),
(292898, 22262, 549),
(292899, 22262, 950),
(292900, 22262, 525),
(292901, 22262, 936),
(292902, 22262, 357),
(292903, 22262, 1258),
(292904, 22262, 972),
(292905, 22262, 457),
(292906, 22262, 460),
(292907, 22262, 311),
(292908, 22262, 920),
(292909, 22262, 1167),
(292910, 22262, 359),
(292911, 22262, 304),
(292912, 22263, 533),
(292913, 22263, 1200),
(292914, 22263, 1167),
(292915, 22263, 1166),
(292916, 22263, 497),
(292917, 22263, 999),
(292918, 22263, 468),
(292919, 22263, 4),
(292920, 22264, 442),
(292921, 22264, 1167),
(292922, 22264, 443),
(292923, 22264, 109),
(292924, 22264, 1166),
(292925, 22264, 861),
(292926, 22264, 1141),
(292927, 22264, 120),
(292928, 22264, 797),
(292929, 22264, 446),
(292930, 22264, 264),
(292931, 22265, 954),
(292932, 22265, 111),
(292933, 22265, 264),
(292934, 22266, 963),
(292935, 22266, 109),
(292936, 22266, 305),
(292937, 22266, 468),
(292938, 22266, 795),
(292939, 22266, 133),
(292940, 22266, 755),
(292941, 22266, 470),
(292942, 22266, 1230),
(292943, 22266, 885),
(292944, 22266, 614),
(292945, 22266, 298),
(292946, 22266, 4),
(292947, 22266, 526),
(292948, 22266, 549),
(292949, 22266, 332),
(292950, 22266, 112),
(292951, 22266, 116),
(292952, 22266, 1224),
(292953, 22266, 785),
(292954, 22266, 1201),
(292955, 22266, 1216),
(292956, 22266, 460),
(292957, 22266, 336),
(292958, 22266, 1219),
(292959, 22266, 467),
(292960, 22266, 886),
(292961, 22266, 54),
(292962, 22266, 1218),
(292963, 22267, 115),
(292964, 22267, 109),
(292965, 22267, 443),
(292966, 22267, 1202),
(292967, 22267, 877),
(292968, 22267, 468),
(292969, 22267, 1141),
(292970, 22267, 938),
(292971, 22267, 1007),
(292972, 22267, 455),
(292973, 22267, 442),
(292974, 22267, 1166),
(292975, 22267, 253),
(292976, 22267, 614),
(292977, 22267, 356),
(292978, 22267, 4),
(292979, 22267, 957),
(292980, 22267, 440),
(292981, 22267, 526),
(292982, 22267, 264),
(292983, 22267, 549),
(292984, 22267, 950),
(292985, 22267, 357),
(292986, 22267, 456),
(292987, 22267, 1201),
(292988, 22267, 559),
(292989, 22267, 797),
(292990, 22267, 540),
(292991, 22267, 457),
(292992, 22267, 460),
(292993, 22267, 553),
(292994, 22267, 1167),
(292995, 22267, 861),
(292996, 22267, 359),
(292997, 22267, 912),
(292998, 22267, 617),
(292999, 22267, 120),
(293000, 22267, 446),
(293001, 22268, 109),
(293002, 22268, 357),
(293003, 22268, 877),
(293004, 22268, 912),
(293005, 22268, 1201),
(293006, 22268, 938),
(293007, 22268, 264),
(293008, 22269, 963),
(293009, 22269, 1259),
(293010, 22269, 305),
(293011, 22269, 1202),
(293012, 22269, 468),
(293013, 22269, 483),
(293014, 22269, 795),
(293015, 22269, 938),
(293016, 22269, 613),
(293017, 22269, 1007),
(293018, 22269, 133),
(293019, 22269, 755),
(293020, 22269, 1230),
(293021, 22269, 885),
(293022, 22269, 550),
(293023, 22269, 614),
(293024, 22269, 298),
(293025, 22269, 4),
(293026, 22269, 549),
(293027, 22269, 112),
(293028, 22269, 1224),
(293029, 22269, 1201),
(293030, 22269, 540),
(293031, 22269, 460),
(293032, 22269, 304),
(293033, 22269, 54),
(293034, 22270, 1269),
(293035, 22270, 4),
(293036, 22270, 559),
(293037, 22270, 245),
(293038, 22270, 248),
(293039, 22271, 1166),
(293040, 22271, 243),
(293041, 22271, 4),
(293042, 22272, 336),
(293043, 22272, 467),
(293044, 22272, 785),
(293045, 22272, 298),
(293046, 22272, 54),
(293047, 22272, 470),
(293048, 22273, 612),
(293049, 22274, 4),
(293050, 22274, 559),
(293051, 22275, 890),
(293052, 22275, 551),
(293053, 22275, 336),
(293054, 22275, 320),
(293055, 22275, 253),
(293056, 22275, 614),
(293057, 22275, 298),
(293058, 22275, 467),
(293059, 22275, 617),
(293060, 22275, 478),
(293061, 22275, 508),
(293062, 22275, 982),
(293063, 22275, 526),
(293064, 22276, 1058),
(293065, 22276, 109),
(293066, 22276, 443),
(293067, 22276, 305),
(293068, 22276, 877),
(293069, 22276, 551),
(293070, 22276, 468),
(293071, 22276, 1141),
(293072, 22276, 874),
(293073, 22276, 442),
(293074, 22276, 297),
(293075, 22276, 885),
(293076, 22276, 614),
(293077, 22276, 1057),
(293078, 22276, 4),
(293079, 22276, 440),
(293080, 22276, 264),
(293081, 22276, 526),
(293082, 22276, 549),
(293083, 22276, 331),
(293084, 22276, 950),
(293085, 22276, 438),
(293086, 22276, 525),
(293087, 22276, 972),
(293088, 22276, 11),
(293089, 22276, 469),
(293090, 22276, 1201),
(293091, 22276, 540),
(293092, 22276, 22),
(293093, 22276, 457),
(293094, 22276, 460),
(293095, 22276, 118),
(293096, 22276, 175),
(293097, 22276, 920),
(293098, 22276, 12),
(293099, 22276, 319),
(293100, 22276, 359),
(293101, 22276, 1005),
(293102, 22276, 446),
(293103, 22277, 920),
(293104, 22277, 304),
(293105, 22277, 1057),
(293106, 22277, 1056),
(293107, 22278, 616),
(293108, 22278, 112),
(293109, 22278, 749),
(293110, 22278, 976),
(293111, 22278, 305),
(293112, 22278, 773),
(293113, 22278, 468),
(293114, 22278, 795),
(293115, 22278, 119),
(293116, 22278, 460),
(293117, 22278, 755),
(293118, 22278, 885),
(293119, 22278, 303),
(293120, 22278, 614),
(293121, 22278, 298),
(293122, 22278, 617),
(293123, 22278, 54),
(293124, 22278, 4),
(293125, 22278, 41),
(293126, 22278, 526),
(293127, 22278, 549),
(293128, 22279, 974),
(293129, 22279, 1258),
(293130, 22279, 785),
(293131, 22279, 460),
(293132, 22279, 470),
(293133, 22279, 336),
(293134, 22279, 614),
(293135, 22279, 1198),
(293136, 22279, 298),
(293137, 22279, 467),
(293138, 22279, 4),
(293139, 22279, 54),
(293140, 22279, 17),
(293141, 22280, 1198),
(293142, 22280, 4),
(293143, 22280, 17),
(293144, 22281, 862),
(293145, 22281, 993),
(293146, 22281, 468),
(293147, 22281, 1201),
(293148, 22281, 508),
(293149, 22281, 264),
(293150, 22282, 1166),
(293151, 22282, 253),
(293152, 22283, 4),
(293153, 22283, 559),
(293154, 22284, 243),
(293155, 22284, 4),
(293156, 22285, 936),
(293157, 22285, 297),
(293158, 22285, 861),
(293159, 22285, 1201),
(293160, 22285, 111),
(293161, 22285, 264),
(293162, 22286, 862),
(293163, 22286, 443),
(293164, 22286, 551),
(293165, 22286, 877),
(293166, 22286, 305),
(293167, 22286, 938),
(293168, 22286, 795),
(293169, 22286, 119),
(293170, 22286, 1007),
(293171, 22286, 755),
(293172, 22286, 967),
(293173, 22286, 251),
(293174, 22286, 442),
(293175, 22286, 1166),
(293176, 22286, 614),
(293177, 22286, 1270),
(293178, 22286, 440),
(293179, 22286, 892),
(293180, 22286, 264),
(293181, 22286, 549),
(293182, 22286, 339),
(293183, 22286, 360),
(293184, 22286, 456),
(293185, 22286, 999),
(293186, 22286, 559),
(293187, 22286, 457),
(293188, 22286, 460),
(293189, 22286, 964),
(293190, 22286, 553),
(293191, 22286, 1267),
(293192, 22286, 618),
(293193, 22286, 359),
(293194, 22286, 886),
(293195, 22286, 617),
(293196, 22286, 54),
(293197, 22286, 508),
(293198, 22286, 968),
(293199, 22286, 533),
(293200, 22286, 109),
(293201, 22286, 1269),
(293202, 22286, 468),
(293203, 22286, 983),
(293204, 22286, 1141),
(293205, 22286, 1268),
(293206, 22286, 473),
(293207, 22286, 455),
(293208, 22286, 885),
(293209, 22286, 550),
(293210, 22286, 4),
(293211, 22286, 498),
(293212, 22286, 526),
(293213, 22286, 781),
(293214, 22286, 950),
(293215, 22286, 332),
(293216, 22286, 113),
(293217, 22286, 112),
(293218, 22286, 749),
(293219, 22286, 116),
(293220, 22286, 991),
(293221, 22286, 1201),
(293222, 22286, 785),
(293223, 22286, 242),
(293224, 22286, 1000),
(293225, 22286, 114),
(293226, 22286, 540),
(293227, 22286, 500),
(293228, 22286, 1167),
(293229, 22286, 336),
(293230, 22286, 861),
(293231, 22286, 769),
(293232, 22286, 304),
(293233, 22286, 478),
(293234, 22286, 446),
(293235, 22286, 41),
(293236, 22287, 109),
(293237, 22287, 443),
(293238, 22287, 1202),
(293239, 22287, 1141),
(293240, 22287, 1007),
(293241, 22287, 455),
(293242, 22287, 442),
(293243, 22287, 1166),
(293244, 22287, 253),
(293245, 22287, 614),
(293246, 22287, 4),
(293247, 22287, 957),
(293248, 22287, 440),
(293249, 22287, 264),
(293250, 22287, 950),
(293251, 22287, 456),
(293252, 22287, 1201),
(293253, 22287, 559),
(293254, 22287, 797),
(293255, 22287, 540),
(293256, 22287, 457),
(293257, 22287, 1142),
(293258, 22287, 460),
(293259, 22287, 553),
(293260, 22287, 1167),
(293261, 22287, 861),
(293262, 22287, 617),
(293263, 22287, 120),
(293264, 22287, 446),
(293265, 22288, 968),
(293266, 22288, 533),
(293267, 22288, 862),
(293268, 22288, 109),
(293269, 22288, 551),
(293270, 22288, 468),
(293271, 22288, 983),
(293272, 22288, 473),
(293273, 22288, 455),
(293274, 22288, 251),
(293275, 22288, 1166),
(293276, 22288, 614),
(293277, 22288, 4),
(293278, 22288, 498),
(293279, 22288, 264),
(293280, 22288, 549),
(293281, 22288, 781),
(293282, 22288, 456),
(293283, 22288, 999),
(293284, 22288, 242),
(293285, 22288, 457),
(293286, 22288, 460),
(293287, 22288, 1167),
(293288, 22288, 618),
(293289, 22288, 617),
(293290, 22288, 54),
(293291, 22288, 478),
(293292, 22288, 508),
(293293, 22289, 109),
(293294, 22289, 315),
(293295, 22289, 877),
(293296, 22289, 551),
(293297, 22289, 1202),
(293298, 22289, 938),
(293299, 22289, 470),
(293300, 22289, 899),
(293301, 22289, 235),
(293302, 22289, 297),
(293303, 22289, 782),
(293304, 22289, 298),
(293305, 22289, 994),
(293306, 22289, 498),
(293307, 22289, 264),
(293308, 22289, 950),
(293309, 22289, 781),
(293310, 22289, 112),
(293311, 22289, 936),
(293312, 22289, 1201),
(293313, 22289, 540),
(293314, 22289, 336),
(293315, 22289, 319),
(293316, 22289, 359),
(293317, 22289, 304),
(293318, 22289, 467),
(293319, 22289, 54),
(293320, 22289, 508),
(293321, 22289, 1005),
(293322, 22290, 1220),
(293323, 22290, 963),
(293324, 22290, 32),
(293325, 22290, 228),
(293326, 22290, 209),
(293327, 22290, 133),
(293328, 22290, 755),
(293329, 22290, 1056),
(293330, 22290, 1242),
(293331, 22290, 1166),
(293332, 22290, 614),
(293333, 22290, 298),
(293334, 22290, 4),
(293335, 22290, 225),
(293336, 22290, 17),
(293337, 22290, 216),
(293338, 22290, 27),
(293339, 22290, 206),
(293340, 22290, 22),
(293341, 22290, 460),
(293342, 22290, 1167),
(293343, 22290, 12),
(293344, 22290, 1219),
(293345, 22290, 816),
(293346, 22290, 54),
(293347, 22290, 1218),
(293348, 22291, 22),
(293349, 22291, 228),
(293350, 22291, 216),
(293351, 22291, 175),
(293352, 22292, 920),
(293353, 22292, 47),
(293354, 22292, 304),
(293355, 22292, 753),
(293356, 22292, 1057),
(293357, 22292, 1056),
(293358, 22293, 112),
(293359, 22293, 109),
(293360, 22293, 117),
(293361, 22293, 1202),
(293362, 22293, 1201),
(293363, 22293, 894),
(293364, 22293, 119),
(293365, 22293, 335),
(293366, 22293, 243),
(293367, 22293, 304),
(293368, 22293, 298),
(293369, 22293, 4),
(293370, 22293, 342),
(293371, 22294, 4),
(293372, 22294, 559),
(293373, 22295, 485),
(293374, 22295, 112),
(293375, 22295, 468),
(293376, 22295, 1201),
(293377, 22295, 114),
(293378, 22295, 118),
(293379, 22295, 251),
(293380, 22295, 328),
(293381, 22295, 298),
(293382, 22295, 4),
(293383, 22295, 264),
(293384, 22295, 526),
(293385, 22296, 963),
(293386, 22296, 974),
(293387, 22296, 109),
(293388, 22296, 351),
(293389, 22296, 305),
(293390, 22296, 468),
(293391, 22296, 1268),
(293392, 22296, 795),
(293393, 22296, 133),
(293394, 22296, 755),
(293395, 22296, 470),
(293396, 22296, 1217),
(293397, 22296, 1230),
(293398, 22296, 885),
(293399, 22296, 550),
(293400, 22296, 614),
(293401, 22296, 298),
(293402, 22296, 1270),
(293403, 22296, 4),
(293404, 22296, 526),
(293405, 22296, 549),
(293406, 22296, 616),
(293407, 22296, 332),
(293408, 22296, 112),
(293409, 22296, 116),
(293410, 22296, 1224),
(293411, 22296, 785),
(293412, 22296, 1201),
(293413, 22296, 1216),
(293414, 22296, 460),
(293415, 22296, 336),
(293416, 22296, 467),
(293417, 22296, 886),
(293418, 22296, 54),
(293419, 22297, 1274),
(293420, 22297, 1271),
(293421, 22297, 877),
(293422, 22297, 953),
(293423, 22297, 119),
(293424, 22297, 133),
(293425, 22297, 470),
(293426, 22297, 303),
(293427, 22297, 614),
(293428, 22297, 298),
(293429, 22297, 349),
(293430, 22297, 264),
(293431, 22297, 549),
(293432, 22297, 950),
(293433, 22297, 616),
(293434, 22297, 357),
(293435, 22297, 976),
(293436, 22297, 784),
(293437, 22297, 785),
(293438, 22297, 460),
(293439, 22297, 311),
(293440, 22297, 336),
(293441, 22297, 304),
(293442, 22297, 467),
(293443, 22297, 54),
(293444, 22298, 862),
(293445, 22298, 443),
(293446, 22298, 32),
(293447, 22298, 1202),
(293448, 22298, 305),
(293449, 22298, 795),
(293450, 22298, 119),
(293451, 22298, 1007),
(293452, 22298, 967),
(293453, 22298, 442),
(293454, 22298, 1166),
(293455, 22298, 253),
(293456, 22298, 614),
(293457, 22298, 1198),
(293458, 22298, 17),
(293459, 22298, 440),
(293460, 22298, 892),
(293461, 22298, 264),
(293462, 22298, 549),
(293463, 22298, 206),
(293464, 22298, 339),
(293465, 22298, 784),
(293466, 22298, 559),
(293467, 22298, 457),
(293468, 22298, 460),
(293469, 22298, 553),
(293470, 22298, 12),
(293471, 22298, 467),
(293472, 22298, 54),
(293473, 22298, 617),
(293474, 22298, 109),
(293475, 22298, 610),
(293476, 22298, 468),
(293477, 22298, 1141),
(293478, 22298, 232),
(293479, 22298, 473),
(293480, 22298, 885),
(293481, 22298, 550),
(293482, 22298, 298),
(293483, 22298, 4),
(293484, 22298, 526),
(293485, 22298, 498),
(293486, 22298, 23),
(293487, 22298, 27),
(293488, 22298, 950),
(293489, 22298, 438),
(293490, 22298, 112),
(293491, 22298, 116),
(293492, 22298, 11),
(293493, 22298, 785),
(293494, 22298, 1201),
(293495, 22298, 114),
(293496, 22298, 540),
(293497, 22298, 22),
(293498, 22298, 1167),
(293499, 22298, 336),
(293500, 22298, 861),
(293501, 22298, 328),
(293502, 22298, 28),
(293503, 22298, 304),
(293504, 22298, 478),
(293505, 22298, 446),
(293506, 22299, 901),
(293507, 22299, 305),
(293508, 22299, 551),
(293509, 22299, 877),
(293510, 22299, 795),
(293511, 22299, 119),
(293512, 22299, 251),
(293513, 22299, 759),
(293514, 22299, 1166),
(293515, 22299, 614),
(293516, 22299, 240),
(293517, 22299, 264),
(293518, 22299, 549),
(293519, 22299, 360),
(293520, 22299, 971),
(293521, 22299, 460),
(293522, 22299, 118),
(293523, 22299, 617),
(293524, 22299, 54),
(293525, 22299, 508),
(293526, 22299, 485),
(293527, 22299, 109),
(293528, 22299, 315),
(293529, 22299, 468),
(293530, 22299, 358),
(293531, 22299, 297),
(293532, 22299, 900),
(293533, 22299, 885),
(293534, 22299, 353),
(293535, 22299, 298),
(293536, 22299, 4),
(293537, 22299, 317),
(293538, 22299, 982),
(293539, 22299, 526),
(293540, 22299, 781),
(293541, 22299, 950),
(293542, 22299, 112),
(293543, 22299, 357),
(293544, 22299, 1201),
(293545, 22299, 540),
(293546, 22299, 311),
(293547, 22299, 1167),
(293548, 22299, 853),
(293549, 22299, 328),
(293550, 22299, 304),
(293551, 22299, 478),
(293552, 22299, 1005),
(293553, 22299, 1203),
(293554, 22300, 4),
(293555, 22300, 559),
(293556, 22300, 944),
(293557, 22301, 1230),
(293558, 22301, 963),
(293559, 22301, 1224),
(293560, 22301, 614),
(293561, 22301, 298),
(293562, 22301, 467),
(293563, 22301, 54),
(293564, 22301, 133),
(293565, 22301, 460),
(293566, 22301, 755),
(293567, 22301, 470),
(293568, 22302, 920),
(293569, 22302, 1058),
(293570, 22302, 304),
(293571, 22302, 1056),
(293572, 22303, 974),
(293573, 22303, 332),
(293574, 22303, 109),
(293575, 22303, 1258),
(293576, 22303, 991),
(293577, 22303, 985),
(293578, 22303, 305),
(293579, 22303, 785),
(293580, 22303, 468),
(293581, 22303, 460),
(293582, 22303, 470),
(293583, 22303, 336),
(293584, 22303, 885),
(293585, 22303, 614),
(293586, 22303, 1198),
(293587, 22303, 298),
(293588, 22303, 467),
(293589, 22303, 4),
(293590, 22303, 54),
(293591, 22303, 17),
(293592, 22303, 508),
(293593, 22303, 549),
(293594, 22304, 1258),
(293595, 22304, 264),
(293596, 22304, 883),
(293597, 22305, 963),
(293598, 22305, 305),
(293599, 22305, 468),
(293600, 22305, 208),
(293601, 22305, 795),
(293602, 22305, 119),
(293603, 22305, 914),
(293604, 22305, 470),
(293605, 22305, 755),
(293606, 22305, 1056),
(293607, 22305, 885),
(293608, 22305, 550),
(293609, 22305, 303),
(293610, 22305, 614),
(293611, 22305, 1198),
(293612, 22305, 298),
(293613, 22305, 4),
(293614, 22305, 1264),
(293615, 22305, 17),
(293616, 22305, 526),
(293617, 22305, 549),
(293618, 22305, 616),
(293619, 22305, 112),
(293620, 22305, 749),
(293621, 22305, 976),
(293622, 22305, 785),
(293623, 22305, 22),
(293624, 22305, 460),
(293625, 22305, 336),
(293626, 22305, 12),
(293627, 22305, 467),
(293628, 22305, 54),
(293629, 22305, 617),
(293630, 22305, 41),
(293631, 22305, 481),
(293632, 22306, 22),
(293633, 22306, 175),
(293634, 22307, 945),
(293635, 22307, 359),
(293636, 22307, 1202),
(293637, 22307, 4),
(293638, 22307, 938),
(293639, 22308, 443),
(293640, 22308, 305),
(293641, 22308, 877),
(293642, 22308, 938),
(293643, 22308, 613),
(293644, 22308, 899),
(293645, 22308, 320),
(293646, 22308, 1166),
(293647, 22308, 614),
(293648, 22308, 440),
(293649, 22308, 264),
(293650, 22308, 549),
(293651, 22308, 360),
(293652, 22308, 456),
(293653, 22308, 999),
(293654, 22308, 559),
(293655, 22308, 457),
(293656, 22308, 971),
(293657, 22308, 460),
(293658, 22308, 118),
(293659, 22308, 553),
(293660, 22308, 618),
(293661, 22308, 886),
(293662, 22308, 617),
(293663, 22308, 508),
(293664, 22308, 441),
(293665, 22308, 533),
(293666, 22308, 968),
(293667, 22308, 109),
(293668, 22308, 315),
(293669, 22308, 35),
(293670, 22308, 468),
(293671, 22308, 983),
(293672, 22308, 455),
(293673, 22308, 297),
(293674, 22308, 353),
(293675, 22308, 550),
(293676, 22308, 4),
(293677, 22308, 245),
(293678, 22308, 526),
(293679, 22308, 498),
(293680, 22308, 479),
(293681, 22308, 868),
(293682, 22308, 950),
(293683, 22308, 940),
(293684, 22308, 890),
(293685, 22308, 748),
(293686, 22308, 972),
(293687, 22308, 1201),
(293688, 22308, 476),
(293689, 22308, 311),
(293690, 22308, 1167),
(293691, 22308, 336),
(293692, 22308, 605),
(293693, 22308, 861),
(293694, 22308, 446),
(293695, 22308, 1011),
(293696, 22309, 442),
(293697, 22309, 1166),
(293698, 22309, 120),
(293699, 22309, 797),
(293700, 22309, 446),
(293701, 22309, 1142),
(293702, 22310, 1258),
(293703, 22310, 769),
(293704, 22310, 54),
(293705, 22310, 540),
(293706, 22310, 1007),
(293707, 22310, 119),
(293708, 22310, 498),
(293709, 22311, 899),
(293710, 22311, 750),
(293711, 22311, 47),
(293712, 22311, 753),
(293713, 22311, 457),
(293714, 22311, 45),
(293715, 22311, 493),
(293716, 22312, 862),
(293717, 22312, 109),
(293718, 22312, 551),
(293719, 22312, 305),
(293720, 22312, 468),
(293721, 22312, 795),
(293722, 22312, 613),
(293723, 22312, 470),
(293724, 22312, 253),
(293725, 22312, 885),
(293726, 22312, 243),
(293727, 22312, 614),
(293728, 22312, 4),
(293729, 22312, 892),
(293730, 22312, 264),
(293731, 22312, 549),
(293732, 22312, 950),
(293733, 22312, 339),
(293734, 22312, 1201),
(293735, 22312, 114),
(293736, 22312, 971),
(293737, 22312, 460),
(293738, 22312, 476),
(293739, 22312, 617),
(293740, 22312, 54),
(293741, 22313, 311),
(293742, 22313, 525),
(293743, 22313, 336),
(293744, 22313, 618),
(293745, 22313, 303),
(293746, 22314, 4),
(293747, 22314, 559),
(293748, 22315, 968),
(293749, 22315, 305),
(293750, 22315, 468),
(293751, 22315, 795),
(293752, 22315, 119),
(293753, 22315, 1007),
(293754, 22315, 914),
(293755, 22315, 470),
(293756, 22315, 755),
(293757, 22315, 885),
(293758, 22315, 550),
(293759, 22315, 303),
(293760, 22315, 614),
(293761, 22315, 298),
(293762, 22315, 783),
(293763, 22315, 1264),
(293764, 22315, 526),
(293765, 22315, 549),
(293766, 22315, 616),
(293767, 22315, 112),
(293768, 22315, 749),
(293769, 22315, 976),
(293770, 22315, 1201),
(293771, 22315, 785),
(293772, 22315, 540),
(293773, 22315, 457),
(293774, 22315, 460),
(293775, 22315, 336),
(293776, 22315, 467),
(293777, 22315, 54),
(293778, 22315, 617),
(293779, 22315, 41),
(293780, 22315, 481),
(293781, 22316, 109),
(293782, 22316, 305),
(293783, 22316, 1202),
(293784, 22316, 468),
(293785, 22316, 119),
(293786, 22316, 1008),
(293787, 22316, 470),
(293788, 22316, 253),
(293789, 22316, 885),
(293790, 22316, 614),
(293791, 22316, 298),
(293792, 22316, 892),
(293793, 22316, 264),
(293794, 22316, 549),
(293795, 22316, 112),
(293796, 22316, 339),
(293797, 22316, 785),
(293798, 22316, 114),
(293799, 22316, 540),
(293800, 22316, 971),
(293801, 22316, 460),
(293802, 22316, 118),
(293803, 22316, 311),
(293804, 22316, 336),
(293805, 22316, 301),
(293806, 22316, 304),
(293807, 22316, 467),
(293808, 22316, 617),
(293809, 22316, 54),
(293810, 22316, 508),
(293811, 22316, 478),
(293812, 22316, 990),
(293813, 22317, 311),
(293814, 22317, 868),
(293815, 22317, 312),
(293816, 22317, 109),
(293817, 22317, 264),
(293818, 22318, 901),
(293819, 22318, 443),
(293820, 22318, 305),
(293821, 22318, 1202),
(293822, 22318, 877),
(293823, 22318, 551),
(293824, 22318, 795),
(293825, 22318, 938),
(293826, 22318, 1007),
(293827, 22318, 755),
(293828, 22318, 899),
(293829, 22318, 442),
(293830, 22318, 614),
(293831, 22318, 356),
(293832, 22318, 440),
(293833, 22318, 264),
(293834, 22318, 549),
(293835, 22318, 360),
(293836, 22318, 559),
(293837, 22318, 457),
(293838, 22318, 460),
(293839, 22318, 553),
(293840, 22318, 467),
(293841, 22318, 886),
(293842, 22318, 54),
(293843, 22318, 617),
(293844, 22318, 508),
(293845, 22318, 963),
(293846, 22318, 109),
(293847, 22318, 115),
(293848, 22318, 468),
(293849, 22318, 1141),
(293850, 22318, 870),
(293851, 22318, 470),
(293852, 22318, 900),
(293853, 22318, 297),
(293854, 22318, 885),
(293855, 22318, 353),
(293856, 22318, 298),
(293857, 22318, 4),
(293858, 22318, 783),
(293859, 22318, 526),
(293860, 22318, 950),
(293861, 22318, 332),
(293862, 22318, 113),
(293863, 22318, 112),
(293864, 22318, 991),
(293865, 22318, 1201),
(293866, 22318, 785),
(293867, 22318, 540),
(293868, 22318, 336),
(293869, 22318, 861),
(293870, 22318, 1005),
(293871, 22318, 446),
(293872, 22319, 612),
(293873, 22320, 1230),
(293874, 22320, 1224),
(293875, 22320, 1216),
(293876, 22320, 133),
(293877, 22320, 1217),
(293878, 22321, 963),
(293879, 22321, 109),
(293880, 22321, 1269),
(293881, 22321, 351),
(293882, 22321, 305),
(293883, 22321, 551),
(293884, 22321, 1202),
(293885, 22321, 468),
(293886, 22321, 1268),
(293887, 22321, 119),
(293888, 22321, 248),
(293889, 22321, 755),
(293890, 22321, 470),
(293891, 22321, 885),
(293892, 22321, 614),
(293893, 22321, 303),
(293894, 22321, 298),
(293895, 22321, 1270),
(293896, 22321, 245),
(293897, 22321, 982),
(293898, 22321, 526),
(293899, 22321, 549),
(293900, 22321, 488),
(293901, 22321, 616),
(293902, 22321, 112),
(293903, 22321, 116),
(293904, 22321, 749),
(293905, 22321, 1258),
(293906, 22321, 784),
(293907, 22321, 785),
(293908, 22321, 797),
(293909, 22321, 460),
(293910, 22321, 336),
(293911, 22321, 1267),
(293912, 22321, 467),
(293913, 22321, 617),
(293914, 22321, 54),
(293915, 22321, 120),
(293916, 22321, 508),
(293917, 22321, 41),
(293918, 22322, 862),
(293919, 22322, 109),
(293920, 22322, 315),
(293921, 22322, 1202),
(293922, 22322, 877),
(293923, 22322, 305),
(293924, 22322, 468),
(293925, 22322, 795),
(293926, 22322, 938),
(293927, 22322, 119),
(293928, 22322, 470),
(293929, 22322, 251),
(293930, 22322, 885),
(293931, 22322, 550),
(293932, 22322, 614),
(293933, 22322, 298),
(293934, 22322, 4),
(293935, 22322, 892),
(293936, 22322, 264),
(293937, 22322, 549),
(293938, 22322, 950),
(293939, 22322, 332),
(293940, 22322, 525),
(293941, 22322, 112),
(293942, 22322, 116),
(293943, 22322, 339),
(293944, 22322, 991),
(293945, 22322, 784),
(293946, 22322, 785),
(293947, 22322, 1201),
(293948, 22322, 114),
(293949, 22322, 460),
(293950, 22322, 336),
(293951, 22322, 359),
(293952, 22322, 304),
(293953, 22322, 467),
(293954, 22322, 54),
(293955, 22322, 617),
(293956, 22322, 508),
(293957, 22323, 326),
(293958, 22323, 112),
(293959, 22323, 109),
(293960, 22323, 339),
(293961, 22323, 116),
(293962, 22323, 785),
(293963, 22323, 119),
(293964, 22323, 460),
(293965, 22323, 251),
(293966, 22323, 336),
(293967, 22323, 297),
(293968, 22323, 328),
(293969, 22323, 614),
(293970, 22323, 301),
(293971, 22323, 298),
(293972, 22323, 467),
(293973, 22323, 617),
(293974, 22323, 54),
(293975, 22323, 478),
(293976, 22323, 892),
(293977, 22324, 109),
(293978, 22324, 357),
(293979, 22324, 877),
(293980, 22324, 1201),
(293981, 22324, 4),
(293982, 22324, 938),
(293983, 22324, 264),
(293984, 22325, 251),
(293985, 22325, 456),
(293986, 22325, 614),
(293987, 22325, 1201),
(293988, 22325, 4),
(293989, 22325, 617),
(293990, 22325, 938),
(293991, 22325, 457),
(293992, 22325, 455),
(293993, 22325, 460),
(293994, 22326, 443),
(293995, 22326, 1141),
(293996, 22326, 442),
(293997, 22326, 1166),
(293998, 22326, 176),
(293999, 22326, 614),
(294000, 22326, 4),
(294001, 22326, 17),
(294002, 22326, 440),
(294003, 22326, 950),
(294004, 22326, 438),
(294005, 22326, 1258),
(294006, 22326, 972),
(294007, 22326, 11),
(294008, 22326, 1201),
(294009, 22326, 22),
(294010, 22326, 457),
(294011, 22326, 460),
(294012, 22326, 222),
(294013, 22326, 1167),
(294014, 22326, 12),
(294015, 22326, 828),
(294016, 22326, 769),
(294017, 22326, 54),
(294018, 22326, 446),
(294019, 22327, 442),
(294020, 22327, 109),
(294021, 22327, 861),
(294022, 22327, 1202),
(294023, 22327, 1201),
(294024, 22327, 1141),
(294025, 22327, 446),
(294026, 22327, 264),
(294027, 22328, 109),
(294028, 22328, 339),
(294029, 22328, 892),
(294030, 22329, 443),
(294031, 22329, 551),
(294032, 22329, 305),
(294033, 22329, 1202),
(294034, 22329, 468),
(294035, 22329, 1141),
(294036, 22329, 795),
(294037, 22329, 1007),
(294038, 22329, 251),
(294039, 22329, 442),
(294040, 22329, 885),
(294041, 22329, 4),
(294042, 22329, 440),
(294043, 22329, 549),
(294044, 22329, 991),
(294045, 22329, 1201),
(294046, 22329, 559),
(294047, 22329, 540),
(294048, 22329, 457),
(294049, 22329, 335),
(294050, 22329, 553),
(294051, 22329, 886),
(294052, 22329, 54),
(294053, 22329, 508),
(294054, 22329, 446),
(294055, 22330, 304),
(294056, 22330, 54),
(294057, 22330, 4),
(294058, 22330, 795),
(294059, 22331, 23),
(294060, 22331, 1166),
(294061, 22331, 4),
(294062, 22332, 360),
(294063, 22332, 944),
(294064, 22333, 950),
(294065, 22333, 357),
(294066, 22333, 614),
(294067, 22333, 946),
(294068, 22334, 781),
(294069, 22334, 901),
(294070, 22334, 443),
(294071, 22334, 112),
(294072, 22334, 1141),
(294073, 22334, 255),
(294074, 22334, 797),
(294075, 22334, 795),
(294076, 22334, 442),
(294077, 22334, 1167),
(294078, 22334, 1166),
(294079, 22334, 120),
(294080, 22334, 54),
(294081, 22334, 4),
(294082, 22334, 446),
(294083, 22335, 360),
(294084, 22335, 1202),
(294085, 22335, 1201),
(294086, 22335, 4),
(294087, 22336, 1267),
(294088, 22336, 1269),
(294089, 22336, 1270),
(294090, 22336, 1268),
(294091, 22336, 133),
(294092, 22337, 781),
(294093, 22337, 112),
(294094, 22337, 315),
(294095, 22337, 1201),
(294096, 22337, 795),
(294097, 22337, 118),
(294098, 22337, 311),
(294099, 22337, 251),
(294100, 22337, 1166),
(294101, 22337, 614),
(294102, 22337, 298),
(294103, 22337, 54),
(294104, 22337, 4),
(294105, 22337, 617),
(294106, 22337, 317),
(294107, 22337, 478),
(294108, 22337, 264),
(294109, 22337, 549),
(294110, 22338, 945),
(294111, 22338, 359),
(294112, 22338, 877),
(294113, 22338, 1202),
(294114, 22338, 4),
(294115, 22338, 938),
(294116, 22338, 111),
(294117, 22338, 264),
(294118, 22339, 435),
(294119, 22339, 436),
(294120, 22339, 1201),
(294121, 22339, 4),
(294122, 22339, 331),
(294123, 22340, 899),
(294124, 22340, 304),
(294125, 22340, 617),
(294126, 22340, 118),
(294127, 22340, 264),
(294128, 22341, 612),
(294129, 22342, 1167),
(294130, 22342, 605),
(294131, 22342, 1166),
(294132, 22342, 253),
(294133, 22342, 1201),
(294134, 22342, 120),
(294135, 22342, 797),
(294136, 22342, 446),
(294137, 22342, 441),
(294138, 22342, 264),
(294139, 22343, 901),
(294140, 22343, 356),
(294141, 22343, 4),
(294142, 22343, 559),
(294143, 22344, 326),
(294144, 22344, 503),
(294145, 22344, 443),
(294146, 22344, 877),
(294147, 22344, 938),
(294148, 22344, 119),
(294149, 22344, 1007),
(294150, 22344, 1008),
(294151, 22344, 967),
(294152, 22344, 251),
(294153, 22344, 320),
(294154, 22344, 1166),
(294155, 22344, 614),
(294156, 22344, 440),
(294157, 22344, 892),
(294158, 22344, 264),
(294159, 22344, 549),
(294160, 22344, 502),
(294161, 22344, 339),
(294162, 22344, 746),
(294163, 22344, 784),
(294164, 22344, 559),
(294165, 22344, 457),
(294166, 22344, 335),
(294167, 22344, 460),
(294168, 22344, 553),
(294169, 22344, 301),
(294170, 22344, 467),
(294171, 22344, 54),
(294172, 22344, 617),
(294173, 22344, 441),
(294174, 22344, 109),
(294175, 22344, 115),
(294176, 22344, 35),
(294177, 22344, 468),
(294178, 22344, 473),
(294179, 22344, 297),
(294180, 22344, 981),
(294181, 22344, 298),
(294182, 22344, 4),
(294183, 22344, 783),
(294184, 22344, 317),
(294185, 22344, 498),
(294186, 22344, 526),
(294187, 22344, 781),
(294188, 22344, 112),
(294189, 22344, 329),
(294190, 22344, 357),
(294191, 22344, 116),
(294192, 22344, 749),
(294193, 22344, 890),
(294194, 22344, 1201),
(294195, 22344, 785),
(294196, 22344, 114),
(294197, 22344, 540),
(294198, 22344, 336),
(294199, 22344, 1167),
(294200, 22344, 605),
(294201, 22344, 328),
(294202, 22344, 478),
(294203, 22344, 1005),
(294204, 22344, 446),
(294205, 22344, 41),
(294206, 22344, 1011),
(294207, 22345, 4),
(294208, 22345, 559),
(294209, 22346, 963),
(294210, 22346, 109),
(294211, 22346, 351),
(294212, 22346, 305),
(294213, 22346, 468),
(294214, 22346, 795),
(294215, 22346, 119),
(294216, 22346, 755),
(294217, 22346, 470),
(294218, 22346, 1166),
(294219, 22346, 885),
(294220, 22346, 243),
(294221, 22346, 614),
(294222, 22346, 550),
(294223, 22346, 303),
(294224, 22346, 298),
(294225, 22346, 4),
(294226, 22346, 17),
(294227, 22346, 488),
(294228, 22346, 616),
(294229, 22346, 112),
(294230, 22346, 116),
(294231, 22346, 1258),
(294232, 22346, 784),
(294233, 22346, 484),
(294234, 22346, 489),
(294235, 22346, 22),
(294236, 22346, 460),
(294237, 22346, 335),
(294238, 22346, 175),
(294239, 22346, 336),
(294240, 22346, 1167),
(294241, 22346, 12),
(294242, 22346, 912),
(294243, 22346, 467),
(294244, 22346, 1051),
(294245, 22346, 54),
(294246, 22346, 617),
(294247, 22347, 863),
(294248, 22347, 304),
(294249, 22347, 245),
(294250, 22347, 264),
(294251, 22348, 1167),
(294252, 22348, 112),
(294253, 22348, 109),
(294254, 22348, 1166),
(294255, 22348, 861),
(294256, 22348, 264),
(294257, 22349, 1200),
(294258, 22349, 109),
(294259, 22349, 877),
(294260, 22349, 551),
(294261, 22349, 938),
(294262, 22349, 795),
(294263, 22349, 119),
(294264, 22349, 470),
(294265, 22349, 899),
(294266, 22349, 614),
(294267, 22349, 298),
(294268, 22349, 264),
(294269, 22349, 950),
(294270, 22349, 112),
(294271, 22349, 360),
(294272, 22349, 936),
(294273, 22349, 1258),
(294274, 22349, 460),
(294275, 22349, 335),
(294276, 22349, 304),
(294277, 22349, 467),
(294278, 22349, 617),
(294279, 22349, 54),
(294280, 22349, 941),
(294281, 22349, 492),
(294282, 22350, 610),
(294283, 22350, 226),
(294284, 22350, 22),
(294285, 22350, 175),
(294286, 22351, 553),
(294287, 22351, 4),
(294288, 22351, 559),
(294289, 22351, 1011),
(294290, 22352, 251),
(294291, 22352, 1201),
(294292, 22352, 617),
(294293, 22352, 4),
(294294, 22353, 1200),
(294295, 22353, 332),
(294296, 22353, 109),
(294297, 22353, 297),
(294298, 22353, 353),
(294299, 22353, 359),
(294300, 22353, 877),
(294301, 22353, 4),
(294302, 22353, 938),
(294303, 22353, 264),
(294304, 22354, 243),
(294305, 22354, 303),
(294306, 22354, 54),
(294307, 22354, 4),
(294308, 22354, 795),
(294309, 22354, 119),
(294310, 22354, 335),
(294311, 22355, 319),
(294312, 22355, 865),
(294313, 22355, 944),
(294314, 22355, 264),
(294315, 22356, 336),
(294316, 22356, 319),
(294317, 22356, 109),
(294318, 22356, 885),
(294319, 22356, 328),
(294320, 22356, 877),
(294321, 22356, 953),
(294322, 22356, 305),
(294323, 22356, 298),
(294324, 22356, 1268),
(294325, 22356, 264),
(294326, 22357, 253),
(294327, 22357, 303),
(294328, 22357, 614),
(294329, 22357, 1201),
(294330, 22357, 617),
(294331, 22357, 478),
(294332, 22358, 950),
(294333, 22358, 862),
(294334, 22358, 339),
(294335, 22358, 114),
(294336, 22358, 795),
(294337, 22358, 460),
(294338, 22358, 614),
(294339, 22358, 4),
(294340, 22358, 54),
(294341, 22358, 617),
(294342, 22358, 892),
(294343, 22358, 264),
(294344, 22358, 549),
(294345, 22359, 612),
(294346, 22360, 862),
(294347, 22360, 339),
(294348, 22360, 785),
(294349, 22360, 460),
(294350, 22360, 251),
(294351, 22360, 336),
(294352, 22360, 304),
(294353, 22360, 299),
(294354, 22360, 614),
(294355, 22360, 467),
(294356, 22360, 298),
(294357, 22360, 617),
(294358, 22360, 4),
(294359, 22360, 54),
(294360, 22360, 478),
(294361, 22360, 892),
(294362, 22360, 264),
(294363, 22361, 1167),
(294364, 22361, 109),
(294365, 22361, 1166),
(294366, 22361, 246),
(294367, 22361, 255),
(294368, 22361, 4),
(294369, 22362, 897),
(294370, 22362, 342),
(294371, 22363, 112),
(294372, 22363, 109),
(294373, 22363, 115),
(294374, 22363, 246),
(294375, 22363, 305),
(294376, 22363, 877),
(294377, 22363, 1201),
(294378, 22363, 483),
(294379, 22363, 938),
(294380, 22363, 613),
(294381, 22363, 885),
(294382, 22363, 243),
(294383, 22363, 4),
(294384, 22363, 264),
(294385, 22363, 549),
(294386, 22364, 612),
(294387, 22365, 112),
(294388, 22365, 109),
(294389, 22365, 936),
(294390, 22365, 1258),
(294391, 22365, 877),
(294392, 22365, 298),
(294393, 22365, 54),
(294394, 22365, 1105),
(294395, 22365, 755),
(294396, 22365, 264),
(294397, 22366, 862),
(294398, 22366, 109),
(294399, 22366, 360),
(294400, 22366, 339),
(294401, 22366, 795),
(294402, 22366, 114),
(294403, 22366, 460),
(294404, 22366, 967),
(294405, 22366, 251),
(294406, 22366, 304),
(294407, 22366, 54),
(294408, 22366, 4),
(294409, 22366, 892),
(294410, 22366, 264),
(294411, 22366, 549),
(294412, 22367, 612),
(294413, 22367, 4),
(294414, 22368, 781),
(294415, 22368, 1167),
(294416, 22368, 112),
(294417, 22368, 109),
(294418, 22368, 896),
(294419, 22368, 1201),
(294420, 22368, 54),
(294421, 22368, 342),
(294422, 22369, 298),
(294423, 22369, 1201),
(294424, 22369, 54),
(294425, 22369, 4),
(294426, 22369, 795),
(294427, 22370, 109),
(294428, 22370, 339),
(294429, 22370, 301),
(294430, 22370, 304),
(294431, 22370, 614),
(294432, 22370, 617),
(294433, 22370, 892),
(294434, 22370, 460),
(294435, 22370, 549),
(294436, 22370, 967),
(294437, 22371, 109),
(294438, 22371, 305),
(294439, 22371, 468),
(294440, 22371, 613),
(294441, 22371, 476),
(294442, 22371, 251),
(294443, 22371, 1166),
(294444, 22371, 328),
(294445, 22371, 243),
(294446, 22371, 885),
(294447, 22371, 769),
(294448, 22371, 614),
(294449, 22371, 54),
(294450, 22371, 4),
(294451, 22371, 317),
(294452, 22371, 549),
(294453, 22372, 607),
(294454, 22373, 109),
(294455, 22373, 456),
(294456, 22373, 1201),
(294457, 22373, 114),
(294458, 22373, 457),
(294459, 22373, 455),
(294460, 22373, 460),
(294461, 22373, 297),
(294462, 22373, 353),
(294463, 22373, 614),
(294464, 22373, 4),
(294465, 22373, 617),
(294466, 22373, 264),
(294467, 22374, 612),
(294468, 22375, 1113),
(294469, 22375, 1118),
(294470, 22375, 1167),
(294471, 22375, 1166),
(294472, 22375, 551),
(294473, 22375, 4),
(294474, 22375, 508),
(294475, 22375, 987),
(294476, 22376, 4),
(294477, 22376, 559),
(294478, 22377, 4),
(294479, 22377, 559),
(294480, 22378, 336),
(294481, 22378, 339),
(294482, 22378, 785),
(294483, 22378, 54),
(294484, 22378, 119),
(294485, 22378, 892),
(294486, 22379, 612),
(294487, 22380, 360),
(294488, 22380, 900),
(294489, 22380, 953),
(294490, 22380, 4),
(294491, 22380, 1268),
(294492, 22380, 559),
(294493, 22380, 245),
(294494, 22381, 901),
(294495, 22381, 443),
(294496, 22381, 305),
(294497, 22381, 551),
(294498, 22381, 1202),
(294499, 22381, 1007),
(294500, 22381, 755),
(294501, 22381, 442),
(294502, 22381, 253),
(294503, 22381, 614),
(294504, 22381, 1198),
(294505, 22381, 17),
(294506, 22381, 865),
(294507, 22381, 440),
(294508, 22381, 264),
(294509, 22381, 903),
(294510, 22381, 549),
(294511, 22381, 616),
(294512, 22381, 488),
(294513, 22381, 360),
(294514, 22381, 784),
(294515, 22381, 559),
(294516, 22381, 797),
(294517, 22381, 457),
(294518, 22381, 460),
(294519, 22381, 175),
(294520, 22381, 553),
(294521, 22381, 12),
(294522, 22381, 467),
(294523, 22381, 54),
(294524, 22381, 617),
(294525, 22381, 974),
(294526, 22381, 109),
(294527, 22381, 315),
(294528, 22381, 468),
(294529, 22381, 1141),
(294530, 22381, 470),
(294531, 22381, 1056),
(294532, 22381, 900),
(294533, 22381, 885),
(294534, 22381, 550),
(294535, 22381, 303),
(294536, 22381, 298),
(294537, 22381, 4),
(294538, 22381, 27),
(294539, 22381, 438),
(294540, 22381, 357),
(294541, 22381, 976),
(294542, 22381, 11),
(294543, 22381, 1201),
(294544, 22381, 785),
(294545, 22381, 902),
(294546, 22381, 540),
(294547, 22381, 22),
(294548, 22381, 336),
(294549, 22381, 861),
(294550, 22381, 120),
(294551, 22381, 478),
(294552, 22381, 446),
(294553, 22382, 109),
(294554, 22382, 115),
(294555, 22382, 315),
(294556, 22382, 305),
(294557, 22382, 551),
(294558, 22382, 468),
(294559, 22382, 330),
(294560, 22382, 795),
(294561, 22382, 119),
(294562, 22382, 755),
(294563, 22382, 1006),
(294564, 22382, 967),
(294565, 22382, 896),
(294566, 22382, 984),
(294567, 22382, 253),
(294568, 22382, 885),
(294569, 22382, 614),
(294570, 22382, 4),
(294571, 22382, 317),
(294572, 22382, 860),
(294573, 22382, 342),
(294574, 22382, 892),
(294575, 22382, 264),
(294576, 22382, 526),
(294577, 22382, 549),
(294578, 22382, 112),
(294579, 22382, 116),
(294580, 22382, 339),
(294581, 22382, 360),
(294582, 22382, 1201),
(294583, 22382, 242),
(294584, 22382, 540),
(294585, 22382, 460),
(294586, 22382, 500),
(294587, 22382, 311),
(294588, 22382, 993),
(294589, 22382, 304),
(294590, 22382, 886),
(294591, 22382, 54),
(294592, 22382, 617),
(294593, 22382, 508),
(294594, 22383, 963),
(294595, 22383, 443),
(294596, 22383, 1202),
(294597, 22383, 208),
(294598, 22383, 1007),
(294599, 22383, 470),
(294600, 22383, 755),
(294601, 22383, 1056),
(294602, 22383, 442),
(294603, 22383, 550),
(294604, 22383, 303),
(294605, 22383, 614),
(294606, 22383, 1198),
(294607, 22383, 298),
(294608, 22383, 4),
(294609, 22383, 1264),
(294610, 22383, 17),
(294611, 22383, 440),
(294612, 22383, 438),
(294613, 22383, 616),
(294614, 22383, 976),
(294615, 22383, 11),
(294616, 22383, 785),
(294617, 22383, 559),
(294618, 22383, 797),
(294619, 22383, 540),
(294620, 22383, 22),
(294621, 22383, 457),
(294622, 22383, 1142),
(294623, 22383, 460),
(294624, 22383, 336),
(294625, 22383, 553),
(294626, 22383, 12),
(294627, 22383, 467),
(294628, 22383, 54),
(294629, 22383, 120),
(294630, 22383, 446),
(294631, 22384, 862),
(294632, 22384, 115),
(294633, 22384, 109),
(294634, 22384, 877),
(294635, 22384, 305),
(294636, 22384, 468),
(294637, 22384, 1268),
(294638, 22384, 795),
(294639, 22384, 938),
(294640, 22384, 119),
(294641, 22384, 755),
(294642, 22384, 967),
(294643, 22384, 251),
(294644, 22384, 243),
(294645, 22384, 885),
(294646, 22384, 614),
(294647, 22384, 1270),
(294648, 22384, 298),
(294649, 22384, 4),
(294650, 22384, 317),
(294651, 22384, 892),
(294652, 22384, 264),
(294653, 22384, 549),
(294654, 22384, 112),
(294655, 22384, 116),
(294656, 22384, 339),
(294657, 22384, 360),
(294658, 22384, 117),
(294659, 22384, 1201),
(294660, 22384, 785),
(294661, 22384, 460),
(294662, 22384, 336),
(294663, 22384, 319),
(294664, 22384, 359),
(294665, 22384, 304),
(294666, 22384, 769),
(294667, 22384, 467),
(294668, 22384, 54),
(294669, 22384, 617),
(294670, 22384, 478),
(294671, 22385, 251),
(294672, 22385, 332),
(294673, 22385, 862),
(294674, 22385, 109),
(294675, 22385, 112),
(294676, 22385, 116),
(294677, 22385, 304),
(294678, 22385, 264),
(294679, 22386, 357),
(294680, 22386, 1201),
(294681, 22386, 617),
(294682, 22386, 4),
(294683, 22386, 938),
(294684, 22387, 553),
(294685, 22387, 360),
(294686, 22387, 4),
(294687, 22387, 559),
(294688, 22387, 944),
(294689, 22388, 117),
(294690, 22388, 304),
(294691, 22388, 303),
(294692, 22388, 894),
(294693, 22388, 342),
(294694, 22389, 950),
(294695, 22389, 616),
(294696, 22389, 112),
(294697, 22389, 749),
(294698, 22389, 357),
(294699, 22389, 976),
(294700, 22389, 305),
(294701, 22389, 773),
(294702, 22389, 785),
(294703, 22389, 1201),
(294704, 22389, 795),
(294705, 22389, 119),
(294706, 22389, 460),
(294707, 22389, 470),
(294708, 22389, 336),
(294709, 22389, 885),
(294710, 22389, 303),
(294711, 22389, 614),
(294712, 22389, 467),
(294713, 22389, 298),
(294714, 22389, 617),
(294715, 22389, 54),
(294716, 22389, 41),
(294717, 22390, 442),
(294718, 22390, 1201),
(294719, 22390, 1141),
(294720, 22390, 54),
(294721, 22390, 788),
(294722, 22390, 446),
(294723, 22391, 897),
(294724, 22391, 109),
(294725, 22391, 339),
(294726, 22391, 4),
(294727, 22391, 317),
(294728, 22391, 892),
(294729, 22391, 342),
(294730, 22392, 443),
(294731, 22392, 109),
(294732, 22392, 35),
(294733, 22392, 468),
(294734, 22392, 1141),
(294735, 22392, 119),
(294736, 22392, 473),
(294737, 22392, 1007),
(294738, 22392, 442),
(294739, 22392, 1166),
(294740, 22392, 4),
(294741, 22392, 783),
(294742, 22392, 440),
(294743, 22392, 498),
(294744, 22392, 526),
(294745, 22392, 264),
(294746, 22392, 549),
(294747, 22392, 746),
(294748, 22392, 1201),
(294749, 22392, 559),
(294750, 22392, 540),
(294751, 22392, 457),
(294752, 22392, 553),
(294753, 22392, 1167),
(294754, 22392, 861),
(294755, 22392, 54),
(294756, 22392, 446),
(294757, 22392, 1011),
(294758, 22393, 442),
(294759, 22393, 1167),
(294760, 22393, 1166),
(294761, 22393, 315),
(294762, 22393, 771),
(294763, 22393, 1141),
(294764, 22393, 54),
(294765, 22393, 760),
(294766, 22393, 446),
(294767, 22393, 884),
(294768, 22393, 264),
(294769, 22394, 608),
(294770, 22394, 1058),
(294771, 22395, 1201),
(294772, 22395, 4),
(294773, 22395, 938),
(294774, 22396, 862),
(294775, 22396, 339),
(294776, 22396, 785),
(294777, 22396, 460),
(294778, 22396, 755),
(294779, 22396, 251),
(294780, 22396, 336),
(294781, 22396, 614),
(294782, 22396, 467),
(294783, 22396, 298),
(294784, 22396, 617),
(294785, 22396, 4),
(294786, 22396, 54),
(294787, 22396, 478),
(294788, 22396, 317),
(294789, 22396, 892),
(294790, 22396, 264),
(294791, 22397, 1167),
(294792, 22397, 1166),
(294793, 22397, 360),
(294794, 22397, 4),
(294795, 22398, 225),
(294796, 22398, 228),
(294797, 22398, 209),
(294798, 22399, 508),
(294799, 22399, 982),
(294800, 22400, 963),
(294801, 22400, 109),
(294802, 22400, 305),
(294803, 22400, 468),
(294804, 22400, 795),
(294805, 22400, 133),
(294806, 22400, 755),
(294807, 22400, 470),
(294808, 22400, 1222),
(294809, 22400, 885),
(294810, 22400, 614),
(294811, 22400, 1223),
(294812, 22400, 298),
(294813, 22400, 4),
(294814, 22400, 526),
(294815, 22400, 549),
(294816, 22400, 332),
(294817, 22400, 112),
(294818, 22400, 116),
(294819, 22400, 1221),
(294820, 22400, 785),
(294821, 22400, 1201),
(294822, 22400, 460),
(294823, 22400, 336),
(294824, 22400, 467),
(294825, 22400, 886),
(294826, 22400, 54),
(294827, 22401, 112),
(294828, 22401, 109),
(294829, 22401, 1201),
(294830, 22401, 540),
(294831, 22401, 119),
(294832, 22401, 1007),
(294833, 22401, 251),
(294834, 22401, 253),
(294835, 22401, 328),
(294836, 22401, 550),
(294837, 22401, 301),
(294838, 22401, 614),
(294839, 22401, 957),
(294840, 22401, 617),
(294841, 22401, 4),
(294842, 22401, 478),
(294843, 22401, 264),
(294844, 22401, 549),
(294845, 22402, 4),
(294846, 22402, 559),
(294847, 22404, 115),
(294848, 22404, 264),
(294849, 22405, 897),
(294850, 22405, 339),
(294851, 22405, 892),
(294852, 22405, 342),
(294853, 22406, 920),
(294854, 22406, 1058),
(294855, 22406, 109),
(294856, 22406, 297),
(294857, 22406, 877),
(294858, 22406, 264),
(294859, 22406, 1056),
(294860, 22407, 901),
(294861, 22407, 485),
(294862, 22407, 115),
(294863, 22407, 109),
(294864, 22407, 443),
(294865, 22407, 32),
(294866, 22407, 1202),
(294867, 22407, 468),
(294868, 22407, 1166),
(294869, 22407, 900),
(294870, 22407, 253),
(294871, 22407, 25),
(294872, 22407, 614),
(294873, 22407, 1198),
(294874, 22407, 298),
(294875, 22407, 4),
(294876, 22407, 17),
(294877, 22407, 1013),
(294878, 22407, 440),
(294879, 22407, 264),
(294880, 22407, 23),
(294881, 22407, 27),
(294882, 22407, 438),
(294883, 22407, 112),
(294884, 22407, 116),
(294885, 22407, 11),
(294886, 22407, 1201),
(294887, 22407, 797),
(294888, 22407, 457),
(294889, 22407, 1199),
(294890, 22407, 971),
(294891, 22407, 1045),
(294892, 22407, 460),
(294893, 22407, 1167),
(294894, 22407, 553),
(294895, 22407, 12),
(294896, 22407, 605),
(294897, 22407, 954),
(294898, 22407, 304),
(294899, 22407, 566),
(294900, 22407, 617),
(294901, 22407, 120),
(294902, 22407, 478),
(294903, 22407, 446),
(294904, 22407, 441),
(294905, 22408, 950),
(294906, 22408, 1275),
(294907, 22408, 616),
(294908, 22408, 976),
(294909, 22408, 551),
(294910, 22408, 305),
(294911, 22408, 468),
(294912, 22408, 795),
(294913, 22408, 248),
(294914, 22408, 460),
(294915, 22408, 1279),
(294916, 22408, 984),
(294917, 22408, 885),
(294918, 22408, 303),
(294919, 22408, 614),
(294920, 22408, 298),
(294921, 22408, 54),
(294922, 22408, 508),
(294923, 22408, 982);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(294924, 22409, 228),
(294925, 22409, 215),
(294926, 22409, 175),
(294927, 22410, 4),
(294928, 22410, 559),
(294929, 22411, 23),
(294930, 22411, 1167),
(294931, 22411, 1166),
(294932, 22411, 206),
(294933, 22411, 4),
(294934, 22411, 22),
(294935, 22411, 1056),
(294936, 22412, 32),
(294937, 22413, 616),
(294938, 22413, 336),
(294939, 22413, 303),
(294940, 22413, 614),
(294941, 22413, 785),
(294942, 22413, 467),
(294943, 22413, 54),
(294944, 22413, 617),
(294945, 22413, 478),
(294946, 22414, 32),
(294947, 22415, 877),
(294948, 22415, 1201),
(294949, 22415, 4),
(294950, 22415, 938),
(294951, 22415, 264),
(294952, 22416, 974),
(294953, 22416, 616),
(294954, 22416, 991),
(294955, 22416, 885),
(294956, 22416, 551),
(294957, 22416, 305),
(294958, 22416, 617),
(294959, 22416, 1268),
(294960, 22416, 508),
(294961, 22416, 349),
(294962, 22416, 460),
(294963, 22417, 109),
(294964, 22417, 551),
(294965, 22417, 795),
(294966, 22417, 119),
(294967, 22417, 299),
(294968, 22417, 614),
(294969, 22417, 298),
(294970, 22417, 4),
(294971, 22417, 892),
(294972, 22417, 982),
(294973, 22417, 264),
(294974, 22417, 112),
(294975, 22417, 339),
(294976, 22417, 116),
(294977, 22417, 785),
(294978, 22417, 460),
(294979, 22417, 118),
(294980, 22417, 336),
(294981, 22417, 304),
(294982, 22417, 301),
(294983, 22417, 467),
(294984, 22417, 617),
(294985, 22417, 54),
(294986, 22417, 478),
(294987, 22417, 508),
(294988, 22418, 488),
(294989, 22418, 616),
(294990, 22418, 112),
(294991, 22418, 109),
(294992, 22418, 749),
(294993, 22418, 1258),
(294994, 22418, 351),
(294995, 22418, 305),
(294996, 22418, 784),
(294997, 22418, 785),
(294998, 22418, 119),
(294999, 22418, 248),
(295000, 22418, 336),
(295001, 22418, 1267),
(295002, 22418, 885),
(295003, 22418, 303),
(295004, 22418, 614),
(295005, 22418, 298),
(295006, 22418, 617),
(295007, 22418, 54),
(295008, 22418, 245),
(295009, 22418, 41),
(295010, 22419, 950),
(295011, 22419, 1058),
(295012, 22419, 109),
(295013, 22419, 936),
(295014, 22419, 357),
(295015, 22419, 1258),
(295016, 22419, 877),
(295017, 22419, 119),
(295018, 22419, 920),
(295019, 22419, 359),
(295020, 22419, 304),
(295021, 22419, 298),
(295022, 22419, 1057),
(295023, 22419, 1105),
(295024, 22419, 264),
(295025, 22420, 109),
(295026, 22420, 1202),
(295027, 22420, 795),
(295028, 22420, 119),
(295029, 22420, 1008),
(295030, 22420, 755),
(295031, 22420, 251),
(295032, 22420, 320),
(295033, 22420, 614),
(295034, 22420, 298),
(295035, 22420, 4),
(295036, 22420, 892),
(295037, 22420, 549),
(295038, 22420, 112),
(295039, 22420, 339),
(295040, 22420, 116),
(295041, 22420, 890),
(295042, 22420, 784),
(295043, 22420, 1201),
(295044, 22420, 785),
(295045, 22420, 114),
(295046, 22420, 540),
(295047, 22420, 460),
(295048, 22420, 336),
(295049, 22420, 301),
(295050, 22420, 467),
(295051, 22420, 617),
(295052, 22420, 54),
(295053, 22421, 305),
(295054, 22421, 468),
(295055, 22421, 795),
(295056, 22421, 613),
(295057, 22421, 133),
(295058, 22421, 755),
(295059, 22421, 1230),
(295060, 22421, 251),
(295061, 22421, 975),
(295062, 22421, 885),
(295063, 22421, 614),
(295064, 22421, 298),
(295065, 22421, 4),
(295066, 22421, 526),
(295067, 22421, 549),
(295068, 22421, 116),
(295069, 22421, 1224),
(295070, 22421, 785),
(295071, 22421, 1201),
(295072, 22421, 540),
(295073, 22421, 1216),
(295074, 22421, 460),
(295075, 22421, 476),
(295076, 22421, 335),
(295077, 22421, 336),
(295078, 22421, 467),
(295079, 22421, 1003),
(295080, 22421, 617),
(295081, 22421, 54),
(295082, 22422, 950),
(295083, 22422, 357),
(295084, 22422, 1201),
(295085, 22422, 4),
(295086, 22423, 1165),
(295087, 22423, 1057),
(295088, 22423, 938),
(295089, 22423, 460),
(295090, 22423, 967),
(295091, 22424, 113),
(295092, 22424, 112),
(295093, 22424, 115),
(295094, 22424, 109),
(295095, 22424, 116),
(295096, 22424, 877),
(295097, 22424, 246),
(295098, 22424, 1201),
(295099, 22424, 785),
(295100, 22424, 795),
(295101, 22424, 938),
(295102, 22424, 119),
(295103, 22424, 755),
(295104, 22424, 470),
(295105, 22424, 907),
(295106, 22424, 336),
(295107, 22424, 614),
(295108, 22424, 298),
(295109, 22424, 467),
(295110, 22424, 54),
(295111, 22424, 4),
(295112, 22424, 264),
(295113, 22425, 508),
(295114, 22425, 982),
(295115, 22426, 311),
(295116, 22426, 315),
(295117, 22426, 993),
(295118, 22426, 468),
(295119, 22426, 1201),
(295120, 22426, 870),
(295121, 22426, 508),
(295122, 22426, 264),
(295123, 22427, 298),
(295124, 22427, 54),
(295125, 22427, 4),
(295126, 22427, 795),
(295127, 22428, 206),
(295128, 22428, 22),
(295129, 22429, 116),
(295130, 22429, 297),
(295131, 22429, 54),
(295132, 22429, 4),
(295133, 22429, 317),
(295134, 22429, 795),
(295135, 22430, 747),
(295136, 22430, 113),
(295137, 22430, 112),
(295138, 22430, 109),
(295139, 22430, 116),
(295140, 22430, 35),
(295141, 22430, 1201),
(295142, 22430, 114),
(295143, 22430, 795),
(295144, 22430, 304),
(295145, 22430, 54),
(295146, 22430, 317),
(295147, 22430, 264),
(295148, 22431, 612),
(295149, 22432, 312),
(295150, 22432, 315),
(295151, 22432, 885),
(295152, 22432, 246),
(295153, 22432, 304),
(295154, 22432, 305),
(295155, 22432, 318),
(295156, 22432, 111),
(295157, 22433, 612),
(295158, 22434, 553),
(295159, 22434, 946),
(295160, 22434, 4),
(295161, 22434, 559),
(295162, 22435, 442),
(295163, 22435, 769),
(295164, 22435, 1201),
(295165, 22435, 1141),
(295166, 22435, 54),
(295167, 22435, 446),
(295168, 22436, 305),
(295169, 22436, 551),
(295170, 22436, 795),
(295171, 22436, 119),
(295172, 22436, 1007),
(295173, 22436, 755),
(295174, 22436, 614),
(295175, 22436, 549),
(295176, 22436, 616),
(295177, 22436, 916),
(295178, 22436, 971),
(295179, 22436, 460),
(295180, 22436, 335),
(295181, 22436, 925),
(295182, 22436, 886),
(295183, 22436, 467),
(295184, 22436, 54),
(295185, 22436, 617),
(295186, 22436, 508),
(295187, 22436, 481),
(295188, 22436, 963),
(295189, 22436, 109),
(295190, 22436, 468),
(295191, 22436, 470),
(295192, 22436, 896),
(295193, 22436, 885),
(295194, 22436, 550),
(295195, 22436, 303),
(295196, 22436, 298),
(295197, 22436, 783),
(295198, 22436, 4),
(295199, 22436, 342),
(295200, 22436, 982),
(295201, 22436, 526),
(295202, 22436, 498),
(295203, 22436, 950),
(295204, 22436, 112),
(295205, 22436, 749),
(295206, 22436, 976),
(295207, 22436, 1201),
(295208, 22436, 785),
(295209, 22436, 114),
(295210, 22436, 540),
(295211, 22436, 336),
(295212, 22436, 993),
(295213, 22436, 304),
(295214, 22436, 1203),
(295215, 22436, 41),
(295216, 22437, 311),
(295217, 22437, 525),
(295218, 22437, 312),
(295219, 22437, 296),
(295220, 22437, 315),
(295221, 22437, 618),
(295222, 22437, 330),
(295223, 22437, 4),
(295224, 22438, 251),
(295225, 22438, 862),
(295226, 22438, 112),
(295227, 22438, 109),
(295228, 22438, 896),
(295229, 22438, 1201),
(295230, 22438, 114),
(295231, 22438, 342),
(295232, 22438, 264),
(295233, 22439, 4),
(295234, 22440, 607),
(295235, 22441, 862),
(295236, 22441, 109),
(295237, 22441, 975),
(295238, 22441, 885),
(295239, 22441, 305),
(295240, 22441, 1201),
(295241, 22441, 4),
(295242, 22441, 613),
(295243, 22441, 264),
(295244, 22441, 460),
(295245, 22441, 549),
(295246, 22442, 360),
(295247, 22442, 900),
(295248, 22442, 356),
(295249, 22442, 902),
(295250, 22443, 950),
(295251, 22443, 862),
(295252, 22443, 109),
(295253, 22443, 339),
(295254, 22443, 116),
(295255, 22443, 54),
(295256, 22443, 4),
(295257, 22443, 795),
(295258, 22443, 317),
(295259, 22443, 892),
(295260, 22443, 264),
(295261, 22444, 1200),
(295262, 22444, 332),
(295263, 22444, 112),
(295264, 22444, 109),
(295265, 22444, 877),
(295266, 22444, 938),
(295267, 22444, 358),
(295268, 22444, 297),
(295269, 22444, 353),
(295270, 22444, 359),
(295271, 22444, 4),
(295272, 22444, 111),
(295273, 22444, 264),
(295274, 22445, 206),
(295275, 22445, 225),
(295276, 22445, 228),
(295277, 22445, 216),
(295278, 22446, 963),
(295279, 22446, 116),
(295280, 22446, 1224),
(295281, 22446, 785),
(295282, 22446, 1216),
(295283, 22446, 613),
(295284, 22446, 133),
(295285, 22446, 460),
(295286, 22446, 755),
(295287, 22446, 476),
(295288, 22446, 335),
(295289, 22446, 1217),
(295290, 22446, 1230),
(295291, 22446, 251),
(295292, 22446, 336),
(295293, 22446, 1219),
(295294, 22446, 614),
(295295, 22446, 1198),
(295296, 22446, 298),
(295297, 22446, 467),
(295298, 22446, 4),
(295299, 22446, 54),
(295300, 22446, 17),
(295301, 22446, 1218),
(295302, 22447, 206),
(295303, 22447, 228),
(295304, 22448, 109),
(295305, 22448, 339),
(295306, 22448, 304),
(295307, 22448, 1201),
(295308, 22448, 892),
(295309, 22448, 264),
(295310, 22449, 251),
(295311, 22449, 328),
(295312, 22449, 4),
(295313, 22450, 1201),
(295314, 22450, 4),
(295315, 22451, 781),
(295316, 22451, 315),
(295317, 22451, 305),
(295318, 22451, 311),
(295319, 22451, 1166),
(295320, 22451, 885),
(295321, 22451, 614),
(295322, 22451, 617),
(295323, 22451, 54),
(295324, 22451, 478),
(295325, 22451, 317),
(295326, 22451, 264),
(295327, 22452, 442),
(295328, 22452, 1167),
(295329, 22452, 443),
(295330, 22452, 1166),
(295331, 22452, 115),
(295332, 22452, 861),
(295333, 22452, 1141),
(295334, 22452, 120),
(295335, 22452, 797),
(295336, 22452, 446),
(295337, 22452, 264),
(295338, 22453, 1275),
(295339, 22453, 109),
(295340, 22453, 890),
(295341, 22453, 305),
(295342, 22453, 877),
(295343, 22453, 953),
(295344, 22453, 248),
(295345, 22453, 320),
(295346, 22453, 336),
(295347, 22453, 319),
(295348, 22453, 885),
(295349, 22453, 328),
(295350, 22453, 298),
(295351, 22453, 264),
(295352, 22454, 23),
(295353, 22454, 901),
(295354, 22454, 27),
(295355, 22454, 32),
(295356, 22454, 1199),
(295357, 22454, 1045),
(295358, 22454, 1167),
(295359, 22454, 12),
(295360, 22454, 1166),
(295361, 22454, 900),
(295362, 22454, 25),
(295363, 22454, 1198),
(295364, 22454, 4),
(295365, 22454, 17),
(295366, 22455, 963),
(295367, 22455, 109),
(295368, 22455, 443),
(295369, 22455, 1202),
(295370, 22455, 208),
(295371, 22455, 938),
(295372, 22455, 119),
(295373, 22455, 1007),
(295374, 22455, 755),
(295375, 22455, 1056),
(295376, 22455, 442),
(295377, 22455, 614),
(295378, 22455, 1198),
(295379, 22455, 298),
(295380, 22455, 4),
(295381, 22455, 17),
(295382, 22455, 440),
(295383, 22455, 245),
(295384, 22455, 438),
(295385, 22455, 112),
(295386, 22455, 116),
(295387, 22455, 11),
(295388, 22455, 559),
(295389, 22455, 797),
(295390, 22455, 540),
(295391, 22455, 22),
(295392, 22455, 457),
(295393, 22455, 1142),
(295394, 22455, 460),
(295395, 22455, 1054),
(295396, 22455, 553),
(295397, 22455, 12),
(295398, 22455, 304),
(295399, 22455, 54),
(295400, 22455, 120),
(295401, 22455, 787),
(295402, 22455, 446),
(295403, 22456, 243),
(295404, 22456, 614),
(295405, 22456, 305),
(295406, 22456, 468),
(295407, 22456, 1201),
(295408, 22456, 886),
(295409, 22456, 4),
(295410, 22456, 613),
(295411, 22456, 476),
(295412, 22457, 1167),
(295413, 22457, 4),
(295414, 22457, 938),
(295415, 22458, 936),
(295416, 22458, 297),
(295417, 22458, 861),
(295418, 22458, 353),
(295419, 22458, 1201),
(295420, 22458, 938),
(295421, 22458, 111),
(295422, 22458, 264),
(295423, 22459, 1167),
(295424, 22459, 986),
(295425, 22459, 315),
(295426, 22459, 337),
(295427, 22459, 508),
(295428, 22459, 327),
(295429, 22460, 986),
(295430, 22460, 315),
(295431, 22460, 1202),
(295432, 22460, 337),
(295433, 22460, 508),
(295434, 22460, 327),
(295435, 22461, 112),
(295436, 22461, 109),
(295437, 22461, 116),
(295438, 22461, 243),
(295439, 22461, 4),
(295440, 22461, 335),
(295441, 22462, 112),
(295442, 22462, 115),
(295443, 22462, 945),
(295444, 22462, 304),
(295445, 22462, 246),
(295446, 22462, 1201),
(295447, 22462, 617),
(295448, 22462, 4),
(295449, 22462, 118),
(295450, 22462, 264),
(295451, 22463, 116),
(295452, 22463, 297),
(295453, 22463, 54),
(295454, 22463, 4),
(295455, 22463, 317),
(295456, 22463, 795),
(295457, 22464, 861),
(295458, 22464, 1202),
(295459, 22464, 4),
(295460, 22464, 264),
(295461, 22465, 4),
(295462, 22466, 1166),
(295463, 22466, 315),
(295464, 22466, 331),
(295465, 22466, 1169),
(295466, 22467, 612),
(295467, 22468, 109),
(295468, 22468, 243),
(295469, 22468, 1202),
(295470, 22468, 298),
(295471, 22468, 4),
(295472, 22468, 335),
(295473, 22469, 607),
(295474, 22470, 206),
(295475, 22470, 225),
(295476, 22471, 995),
(295477, 22471, 853),
(295478, 22471, 527),
(295479, 22471, 540),
(295480, 22471, 342),
(295481, 22471, 240),
(295482, 22471, 1006),
(295483, 22472, 4),
(295484, 22473, 109),
(295485, 22473, 443),
(295486, 22473, 1141),
(295487, 22473, 1007),
(295488, 22473, 455),
(295489, 22473, 442),
(295490, 22473, 253),
(295491, 22473, 614),
(295492, 22473, 4),
(295493, 22473, 957),
(295494, 22473, 440),
(295495, 22473, 1254),
(295496, 22473, 264),
(295497, 22473, 950),
(295498, 22473, 456),
(295499, 22473, 1201),
(295500, 22473, 559),
(295501, 22473, 540),
(295502, 22473, 457),
(295503, 22473, 460),
(295504, 22473, 553),
(295505, 22473, 1167),
(295506, 22473, 769),
(295507, 22473, 617),
(295508, 22473, 54),
(295509, 22473, 446),
(295510, 22474, 4),
(295511, 22474, 559),
(295512, 22475, 243),
(295513, 22475, 550),
(295514, 22475, 1201),
(295515, 22475, 4),
(295516, 22475, 54),
(295517, 22475, 779),
(295518, 22475, 540),
(295519, 22475, 1007),
(295520, 22475, 119),
(295521, 22475, 498),
(295522, 22476, 305),
(295523, 22476, 1202),
(295524, 22476, 551),
(295525, 22476, 795),
(295526, 22476, 119),
(295527, 22476, 885),
(295528, 22476, 303),
(295529, 22476, 614),
(295530, 22476, 298),
(295531, 22476, 982),
(295532, 22476, 526),
(295533, 22476, 549),
(295534, 22476, 950),
(295535, 22476, 616),
(295536, 22476, 112),
(295537, 22476, 749),
(295538, 22476, 357),
(295539, 22476, 976),
(295540, 22476, 784),
(295541, 22476, 773),
(295542, 22476, 1201),
(295543, 22476, 460),
(295544, 22476, 336),
(295545, 22476, 54),
(295546, 22476, 617),
(295547, 22476, 508),
(295548, 22476, 41),
(295549, 22477, 305),
(295550, 22477, 886),
(295551, 22477, 54),
(295552, 22477, 4),
(295553, 22477, 795),
(295554, 22478, 4),
(295555, 22478, 559),
(295556, 22480, 1167),
(295557, 22480, 963),
(295558, 22480, 614),
(295559, 22480, 298),
(295560, 22480, 4),
(295561, 22480, 54),
(295562, 22480, 17),
(295563, 22480, 460),
(295564, 22480, 755),
(295565, 22481, 1166),
(295566, 22481, 357),
(295567, 22481, 954),
(295568, 22481, 4),
(295569, 22482, 109),
(295570, 22482, 443),
(295571, 22482, 1202),
(295572, 22482, 1141),
(295573, 22482, 1007),
(295574, 22482, 455),
(295575, 22482, 442),
(295576, 22482, 1166),
(295577, 22482, 253),
(295578, 22482, 614),
(295579, 22482, 4),
(295580, 22482, 957),
(295581, 22482, 440),
(295582, 22482, 264),
(295583, 22482, 950),
(295584, 22482, 456),
(295585, 22482, 1201),
(295586, 22482, 559),
(295587, 22482, 797),
(295588, 22482, 540),
(295589, 22482, 457),
(295590, 22482, 1142),
(295591, 22482, 460),
(295592, 22482, 553),
(295593, 22482, 1167),
(295594, 22482, 861),
(295595, 22482, 617),
(295596, 22482, 120),
(295597, 22482, 446),
(295598, 22483, 243),
(295599, 22483, 4),
(295600, 22484, 862),
(295601, 22484, 443),
(295602, 22484, 551),
(295603, 22484, 877),
(295604, 22484, 305),
(295605, 22484, 938),
(295606, 22484, 795),
(295607, 22484, 119),
(295608, 22484, 1007),
(295609, 22484, 755),
(295610, 22484, 967),
(295611, 22484, 251),
(295612, 22484, 442),
(295613, 22484, 1166),
(295614, 22484, 614),
(295615, 22484, 1270),
(295616, 22484, 440),
(295617, 22484, 892),
(295618, 22484, 264),
(295619, 22484, 549),
(295620, 22484, 339),
(295621, 22484, 360),
(295622, 22484, 456),
(295623, 22484, 999),
(295624, 22484, 559),
(295625, 22484, 457),
(295626, 22484, 460),
(295627, 22484, 964),
(295628, 22484, 553),
(295629, 22484, 1267),
(295630, 22484, 618),
(295631, 22484, 359),
(295632, 22484, 886),
(295633, 22484, 617),
(295634, 22484, 54),
(295635, 22484, 508),
(295636, 22484, 968),
(295637, 22484, 533),
(295638, 22484, 109),
(295639, 22484, 1269),
(295640, 22484, 468),
(295641, 22484, 983),
(295642, 22484, 1141),
(295643, 22484, 1268),
(295644, 22484, 473),
(295645, 22484, 455),
(295646, 22484, 896),
(295647, 22484, 885),
(295648, 22484, 550),
(295649, 22484, 4),
(295650, 22484, 342),
(295651, 22484, 498),
(295652, 22484, 526),
(295653, 22484, 781),
(295654, 22484, 950),
(295655, 22484, 332),
(295656, 22484, 113),
(295657, 22484, 112),
(295658, 22484, 749),
(295659, 22484, 116),
(295660, 22484, 991),
(295661, 22484, 1201),
(295662, 22484, 785),
(295663, 22484, 242),
(295664, 22484, 1000),
(295665, 22484, 114),
(295666, 22484, 540),
(295667, 22484, 500),
(295668, 22484, 1167),
(295669, 22484, 336),
(295670, 22484, 861),
(295671, 22484, 993),
(295672, 22484, 769),
(295673, 22484, 304),
(295674, 22484, 478),
(295675, 22484, 446),
(295676, 22484, 41),
(295677, 22485, 612),
(295678, 22485, 31),
(295679, 22485, 4),
(295680, 22486, 612),
(295681, 22488, 253),
(295682, 22488, 4),
(295683, 22488, 559),
(295684, 22488, 1199),
(295685, 22489, 109),
(295686, 22489, 551),
(295687, 22489, 1202),
(295688, 22489, 795),
(295689, 22489, 119),
(295690, 22489, 755),
(295691, 22489, 470),
(295692, 22489, 471),
(295693, 22489, 243),
(295694, 22489, 614),
(295695, 22489, 298),
(295696, 22489, 4),
(295697, 22489, 549),
(295698, 22489, 616),
(295699, 22489, 112),
(295700, 22489, 1258),
(295701, 22489, 785),
(295702, 22489, 1201),
(295703, 22489, 927),
(295704, 22489, 350),
(295705, 22489, 460),
(295706, 22489, 335),
(295707, 22489, 336),
(295708, 22489, 467),
(295709, 22489, 54),
(295710, 22489, 617),
(295711, 22490, 614),
(295712, 22490, 617),
(295713, 22490, 242),
(295714, 22490, 4),
(295715, 22490, 478),
(295716, 22491, 1167),
(295717, 22491, 112),
(295718, 22491, 109),
(295719, 22491, 115),
(295720, 22491, 877),
(295721, 22491, 957),
(295722, 22491, 4),
(295723, 22491, 938),
(295724, 22491, 119),
(295725, 22491, 264),
(295726, 22492, 1269),
(295727, 22492, 4),
(295728, 22492, 559),
(295729, 22492, 245),
(295730, 22492, 248),
(295731, 22493, 326),
(295732, 22493, 109),
(295733, 22493, 115),
(295734, 22493, 35),
(295735, 22493, 877),
(295736, 22493, 468),
(295737, 22493, 938),
(295738, 22493, 119),
(295739, 22493, 1008),
(295740, 22493, 755),
(295741, 22493, 967),
(295742, 22493, 899),
(295743, 22493, 251),
(295744, 22493, 320),
(295745, 22493, 297),
(295746, 22493, 614),
(295747, 22493, 298),
(295748, 22493, 4),
(295749, 22493, 892),
(295750, 22493, 264),
(295751, 22493, 526),
(295752, 22493, 549),
(295753, 22493, 112),
(295754, 22493, 329),
(295755, 22493, 339),
(295756, 22493, 357),
(295757, 22493, 116),
(295758, 22493, 890),
(295759, 22493, 746),
(295760, 22493, 1201),
(295761, 22493, 785),
(295762, 22493, 114),
(295763, 22493, 540),
(295764, 22493, 460),
(295765, 22493, 336),
(295766, 22493, 328),
(295767, 22493, 359),
(295768, 22493, 301),
(295769, 22493, 467),
(295770, 22493, 54),
(295771, 22493, 617),
(295772, 22493, 478),
(295773, 22493, 1005),
(295774, 22494, 485),
(295775, 22494, 112),
(295776, 22494, 109),
(295777, 22494, 315),
(295778, 22494, 551),
(295779, 22494, 1201),
(295780, 22494, 795),
(295781, 22494, 118),
(295782, 22494, 311),
(295783, 22494, 1166),
(295784, 22494, 253),
(295785, 22494, 614),
(295786, 22494, 298),
(295787, 22494, 54),
(295788, 22494, 4),
(295789, 22494, 617),
(295790, 22494, 317),
(295791, 22494, 478),
(295792, 22494, 264),
(295793, 22494, 526),
(295794, 22494, 549),
(295795, 22495, 963),
(295796, 22495, 1224),
(295797, 22495, 785),
(295798, 22495, 119),
(295799, 22495, 133),
(295800, 22495, 460),
(295801, 22495, 755),
(295802, 22495, 470),
(295803, 22495, 1230),
(295804, 22495, 336),
(295805, 22495, 614),
(295806, 22495, 298),
(295807, 22495, 467),
(295808, 22495, 54),
(295809, 22495, 549),
(295810, 22496, 612),
(295811, 22497, 4),
(295812, 22497, 559),
(295813, 22498, 243),
(295814, 22498, 255),
(295815, 22498, 4),
(295816, 22499, 206),
(295817, 22499, 228),
(295818, 22499, 216),
(295819, 22500, 443),
(295820, 22500, 1202),
(295821, 22500, 305),
(295822, 22500, 551),
(295823, 22500, 795),
(295824, 22500, 759),
(295825, 22500, 1166),
(295826, 22500, 253),
(295827, 22500, 614),
(295828, 22500, 356),
(295829, 22500, 1270),
(295830, 22500, 440),
(295831, 22500, 903),
(295832, 22500, 264),
(295833, 22500, 549),
(295834, 22500, 360),
(295835, 22500, 318),
(295836, 22500, 797),
(295837, 22500, 457),
(295838, 22500, 971),
(295839, 22500, 944),
(295840, 22500, 460),
(295841, 22500, 118),
(295842, 22500, 553),
(295843, 22500, 359),
(295844, 22500, 886),
(295845, 22500, 54),
(295846, 22500, 617),
(295847, 22500, 508),
(295848, 22500, 441),
(295849, 22500, 485),
(295850, 22500, 115),
(295851, 22500, 109),
(295852, 22500, 315),
(295853, 22500, 468),
(295854, 22500, 1268),
(295855, 22500, 358),
(295856, 22500, 885),
(295857, 22500, 298),
(295858, 22500, 4),
(295859, 22500, 1013),
(295860, 22500, 317),
(295861, 22500, 982),
(295862, 22500, 526),
(295863, 22500, 781),
(295864, 22500, 112),
(295865, 22500, 357),
(295866, 22500, 1201),
(295867, 22500, 902),
(295868, 22500, 867),
(295869, 22500, 500),
(295870, 22500, 311),
(295871, 22500, 1167),
(295872, 22500, 605),
(295873, 22500, 328),
(295874, 22500, 304),
(295875, 22500, 566),
(295876, 22500, 120),
(295877, 22500, 478),
(295878, 22500, 446),
(295879, 22500, 1203),
(295880, 22501, 112),
(295881, 22501, 109),
(295882, 22501, 890),
(295883, 22501, 551),
(295884, 22501, 1201),
(295885, 22501, 468),
(295886, 22501, 613),
(295887, 22501, 474),
(295888, 22501, 992),
(295889, 22501, 470),
(295890, 22501, 476),
(295891, 22501, 251),
(295892, 22501, 320),
(295893, 22501, 336),
(295894, 22501, 328),
(295895, 22501, 243),
(295896, 22501, 614),
(295897, 22501, 4),
(295898, 22501, 617),
(295899, 22501, 508),
(295900, 22501, 526),
(295901, 22501, 549),
(295902, 22502, 963),
(295903, 22502, 610),
(295904, 22502, 228),
(295905, 22502, 470),
(295906, 22502, 755),
(295907, 22502, 1056),
(295908, 22502, 550),
(295909, 22502, 303),
(295910, 22502, 614),
(295911, 22502, 1198),
(295912, 22502, 298),
(295913, 22502, 4),
(295914, 22502, 17),
(295915, 22502, 216),
(295916, 22502, 616),
(295917, 22502, 206),
(295918, 22502, 210),
(295919, 22502, 976),
(295920, 22502, 785),
(295921, 22502, 22),
(295922, 22502, 460),
(295923, 22502, 336),
(295924, 22502, 12),
(295925, 22502, 467),
(295926, 22502, 54),
(295927, 22503, 936),
(295928, 22503, 315),
(295929, 22503, 551),
(295930, 22503, 1202),
(295931, 22503, 305),
(295932, 22503, 468),
(295933, 22503, 1201),
(295934, 22503, 311),
(295935, 22503, 984),
(295936, 22503, 861),
(295937, 22503, 885),
(295938, 22503, 4),
(295939, 22503, 508),
(295940, 22503, 994),
(295941, 22503, 264),
(295942, 22504, 963),
(295943, 22504, 109),
(295944, 22504, 305),
(295945, 22504, 468),
(295946, 22504, 795),
(295947, 22504, 133),
(295948, 22504, 755),
(295949, 22504, 470),
(295950, 22504, 885),
(295951, 22504, 614),
(295952, 22504, 1198),
(295953, 22504, 298),
(295954, 22504, 4),
(295955, 22504, 17),
(295956, 22504, 1233),
(295957, 22504, 526),
(295958, 22504, 549),
(295959, 22504, 332),
(295960, 22504, 112),
(295961, 22504, 116),
(295962, 22504, 785),
(295963, 22504, 1201),
(295964, 22504, 1216),
(295965, 22504, 460),
(295966, 22504, 1227),
(295967, 22504, 336),
(295968, 22504, 467),
(295969, 22504, 886),
(295970, 22504, 54),
(295971, 22505, 901),
(295972, 22505, 443),
(295973, 22505, 32),
(295974, 22505, 305),
(295975, 22505, 1202),
(295976, 22505, 795),
(295977, 22505, 613),
(295978, 22505, 119),
(295979, 22505, 1007),
(295980, 22505, 133),
(295981, 22505, 755),
(295982, 22505, 1230),
(295983, 22505, 442),
(295984, 22505, 1166),
(295985, 22505, 975),
(295986, 22505, 243),
(295987, 22505, 614),
(295988, 22505, 1198),
(295989, 22505, 356),
(295990, 22505, 17),
(295991, 22505, 865),
(295992, 22505, 440),
(295993, 22505, 264),
(295994, 22505, 549),
(295995, 22505, 616),
(295996, 22505, 206),
(295997, 22505, 1224),
(295998, 22505, 559),
(295999, 22505, 797),
(296000, 22505, 457),
(296001, 22505, 335),
(296002, 22505, 460),
(296003, 22505, 553),
(296004, 22505, 12),
(296005, 22505, 467),
(296006, 22505, 54),
(296007, 22505, 617),
(296008, 22505, 481),
(296009, 22505, 968),
(296010, 22505, 963),
(296011, 22505, 974),
(296012, 22505, 109),
(296013, 22505, 468),
(296014, 22505, 1141),
(296015, 22505, 228),
(296016, 22505, 914),
(296017, 22505, 470),
(296018, 22505, 1056),
(296019, 22505, 900),
(296020, 22505, 885),
(296021, 22505, 550),
(296022, 22505, 303),
(296023, 22505, 298),
(296024, 22505, 4),
(296025, 22505, 783),
(296026, 22505, 225),
(296027, 22505, 216),
(296028, 22505, 526),
(296029, 22505, 438),
(296030, 22505, 112),
(296031, 22505, 749),
(296032, 22505, 976),
(296033, 22505, 11),
(296034, 22505, 1201),
(296035, 22505, 785),
(296036, 22505, 1236),
(296037, 22505, 540),
(296038, 22505, 22),
(296039, 22505, 1246),
(296040, 22505, 1167),
(296041, 22505, 336),
(296042, 22505, 1238),
(296043, 22505, 304),
(296044, 22505, 120),
(296045, 22505, 446),
(296046, 22505, 41),
(296047, 22506, 974),
(296048, 22506, 488),
(296049, 22506, 616),
(296050, 22506, 1258),
(296051, 22506, 351),
(296052, 22506, 305),
(296053, 22506, 784),
(296054, 22506, 468),
(296055, 22506, 785),
(296056, 22506, 460),
(296057, 22506, 470),
(296058, 22506, 336),
(296059, 22506, 885),
(296060, 22506, 303),
(296061, 22506, 614),
(296062, 22506, 1198),
(296063, 22506, 467),
(296064, 22506, 298),
(296065, 22506, 4),
(296066, 22506, 617),
(296067, 22506, 54),
(296068, 22506, 17),
(296069, 22507, 963),
(296070, 22507, 1258),
(296071, 22507, 468),
(296072, 22507, 119),
(296073, 22507, 460),
(296074, 22507, 755),
(296075, 22507, 614),
(296076, 22507, 769),
(296077, 22507, 298),
(296078, 22507, 54),
(296079, 22507, 498),
(296080, 22507, 526),
(296081, 22507, 549),
(296082, 22508, 32),
(296083, 22508, 4),
(296084, 22509, 488),
(296085, 22509, 616),
(296086, 22509, 109),
(296087, 22509, 1258),
(296088, 22509, 351),
(296089, 22509, 305),
(296090, 22509, 784),
(296091, 22509, 335),
(296092, 22509, 470),
(296093, 22509, 336),
(296094, 22509, 885),
(296095, 22509, 243),
(296096, 22509, 303),
(296097, 22509, 614),
(296098, 22509, 467),
(296099, 22509, 298),
(296100, 22509, 617),
(296101, 22509, 4),
(296102, 22509, 54),
(296103, 22510, 357),
(296104, 22510, 877),
(296105, 22510, 1202),
(296106, 22510, 1201),
(296107, 22510, 938),
(296108, 22510, 264),
(296109, 22511, 109),
(296110, 22511, 4),
(296111, 22511, 1206),
(296112, 22511, 264),
(296113, 22512, 612),
(296114, 22513, 968),
(296115, 22513, 862),
(296116, 22513, 109),
(296117, 22513, 443),
(296118, 22513, 468),
(296119, 22513, 1141),
(296120, 22513, 473),
(296121, 22513, 1007),
(296122, 22513, 251),
(296123, 22513, 442),
(296124, 22513, 4),
(296125, 22513, 440),
(296126, 22513, 498),
(296127, 22513, 264),
(296128, 22513, 526),
(296129, 22513, 549),
(296130, 22513, 749),
(296131, 22513, 1201),
(296132, 22513, 559),
(296133, 22513, 540),
(296134, 22513, 457),
(296135, 22513, 460),
(296136, 22513, 553),
(296137, 22513, 861),
(296138, 22513, 446),
(296139, 22513, 41),
(296140, 22513, 1011),
(296141, 22514, 4),
(296142, 22514, 559),
(296143, 22515, 332),
(296144, 22515, 112),
(296145, 22515, 109),
(296146, 22515, 991),
(296147, 22515, 305),
(296148, 22515, 468),
(296149, 22515, 795),
(296150, 22515, 885),
(296151, 22515, 54),
(296152, 22515, 4),
(296153, 22515, 508),
(296154, 22515, 549),
(296155, 22516, 605),
(296156, 22516, 1166),
(296157, 22516, 315),
(296158, 22516, 253),
(296159, 22516, 4),
(296160, 22516, 264),
(296161, 22517, 443),
(296162, 22517, 305),
(296163, 22517, 1202),
(296164, 22517, 795),
(296165, 22517, 119),
(296166, 22517, 1007),
(296167, 22517, 755),
(296168, 22517, 442),
(296169, 22517, 614),
(296170, 22517, 1198),
(296171, 22517, 1264),
(296172, 22517, 17),
(296173, 22517, 440),
(296174, 22517, 264),
(296175, 22517, 549),
(296176, 22517, 616),
(296177, 22517, 559),
(296178, 22517, 457),
(296179, 22517, 460),
(296180, 22517, 553),
(296181, 22517, 12),
(296182, 22517, 467),
(296183, 22517, 54),
(296184, 22517, 617),
(296185, 22517, 481),
(296186, 22517, 968),
(296187, 22517, 963),
(296188, 22517, 109),
(296189, 22517, 468),
(296190, 22517, 208),
(296191, 22517, 914),
(296192, 22517, 470),
(296193, 22517, 1056),
(296194, 22517, 885),
(296195, 22517, 550),
(296196, 22517, 303),
(296197, 22517, 298),
(296198, 22517, 4),
(296199, 22517, 783),
(296200, 22517, 526),
(296201, 22517, 438),
(296202, 22517, 112),
(296203, 22517, 749),
(296204, 22517, 976),
(296205, 22517, 11),
(296206, 22517, 785),
(296207, 22517, 1201),
(296208, 22517, 540),
(296209, 22517, 22),
(296210, 22517, 1142),
(296211, 22517, 336),
(296212, 22517, 861),
(296213, 22517, 446),
(296214, 22517, 41),
(296215, 22518, 974),
(296216, 22518, 963),
(296217, 22518, 109),
(296218, 22518, 351),
(296219, 22518, 305),
(296220, 22518, 468),
(296221, 22518, 1268),
(296222, 22518, 795),
(296223, 22518, 133),
(296224, 22518, 470),
(296225, 22518, 755),
(296226, 22518, 1217),
(296227, 22518, 885),
(296228, 22518, 550),
(296229, 22518, 614),
(296230, 22518, 1270),
(296231, 22518, 298),
(296232, 22518, 4),
(296233, 22518, 526),
(296234, 22518, 549),
(296235, 22518, 616),
(296236, 22518, 332),
(296237, 22518, 112),
(296238, 22518, 116),
(296239, 22518, 785),
(296240, 22518, 1201),
(296241, 22518, 1216),
(296242, 22518, 460),
(296243, 22518, 336),
(296244, 22518, 467),
(296245, 22518, 886),
(296246, 22518, 54),
(296247, 22519, 4),
(296248, 22519, 559),
(296249, 22520, 251),
(296250, 22520, 862),
(296251, 22520, 339),
(296252, 22520, 614),
(296253, 22520, 617),
(296254, 22520, 242),
(296255, 22520, 4),
(296256, 22520, 892),
(296257, 22520, 460),
(296258, 22520, 264),
(296259, 22521, 907),
(296260, 22521, 360),
(296261, 22521, 359),
(296262, 22521, 912),
(296263, 22521, 946),
(296264, 22522, 1200),
(296265, 22522, 112),
(296266, 22522, 109),
(296267, 22522, 936),
(296268, 22522, 357),
(296269, 22522, 315),
(296270, 22522, 1202),
(296271, 22522, 877),
(296272, 22522, 1201),
(296273, 22522, 938),
(296274, 22522, 311),
(296275, 22522, 861),
(296276, 22522, 298),
(296277, 22522, 264),
(296278, 22523, 311),
(296279, 22523, 315),
(296280, 22523, 298),
(296281, 22524, 251),
(296282, 22524, 332),
(296283, 22524, 328),
(296284, 22524, 4),
(296285, 22525, 1200),
(296286, 22525, 109),
(296287, 22525, 115),
(296288, 22525, 443),
(296289, 22525, 877),
(296290, 22525, 756),
(296291, 22525, 938),
(296292, 22525, 613),
(296293, 22525, 755),
(296294, 22525, 470),
(296295, 22525, 899),
(296296, 22525, 442),
(296297, 22525, 1143),
(296298, 22525, 614),
(296299, 22525, 298),
(296300, 22525, 4),
(296301, 22525, 440),
(296302, 22525, 264),
(296303, 22525, 549),
(296304, 22525, 868),
(296305, 22525, 112),
(296306, 22525, 936),
(296307, 22525, 116),
(296308, 22525, 1201),
(296309, 22525, 559),
(296310, 22525, 540),
(296311, 22525, 457),
(296312, 22525, 476),
(296313, 22525, 118),
(296314, 22525, 553),
(296315, 22525, 359),
(296316, 22525, 54),
(296317, 22525, 1005),
(296318, 22525, 446),
(296319, 22526, 901),
(296320, 22526, 963),
(296321, 22526, 974),
(296322, 22526, 795),
(296323, 22526, 119),
(296324, 22526, 755),
(296325, 22526, 470),
(296326, 22526, 1166),
(296327, 22526, 900),
(296328, 22526, 614),
(296329, 22526, 298),
(296330, 22526, 4),
(296331, 22526, 17),
(296332, 22526, 549),
(296333, 22526, 616),
(296334, 22526, 112),
(296335, 22526, 206),
(296336, 22526, 784),
(296337, 22526, 785),
(296338, 22526, 1216),
(296339, 22526, 22),
(296340, 22526, 460),
(296341, 22526, 1167),
(296342, 22526, 336),
(296343, 22526, 12),
(296344, 22526, 467),
(296345, 22526, 54),
(296346, 22526, 1256),
(296347, 22527, 320),
(296348, 22527, 115),
(296349, 22527, 891),
(296350, 22527, 885),
(296351, 22527, 305),
(296352, 22528, 553),
(296353, 22528, 1167),
(296354, 22528, 1166),
(296355, 22528, 253),
(296356, 22528, 4),
(296357, 22528, 559),
(296358, 22528, 1011),
(296359, 22529, 230),
(296360, 22529, 217),
(296361, 22529, 208),
(296362, 22529, 22),
(296363, 22529, 228),
(296364, 22529, 216),
(296365, 22529, 175),
(296366, 22529, 1056),
(296367, 22530, 901),
(296368, 22530, 32),
(296369, 22530, 31),
(296370, 22530, 305),
(296371, 22530, 551),
(296372, 22530, 795),
(296373, 22530, 119),
(296374, 22530, 755),
(296375, 22530, 967),
(296376, 22530, 1166),
(296377, 22530, 253),
(296378, 22530, 614),
(296379, 22530, 356),
(296380, 22530, 1198),
(296381, 22530, 17),
(296382, 22530, 860),
(296383, 22530, 892),
(296384, 22530, 264),
(296385, 22530, 549),
(296386, 22530, 206),
(296387, 22530, 339),
(296388, 22530, 360),
(296389, 22530, 460),
(296390, 22530, 12),
(296391, 22530, 886),
(296392, 22530, 54),
(296393, 22530, 617),
(296394, 22530, 508),
(296395, 22530, 109),
(296396, 22530, 115),
(296397, 22530, 315),
(296398, 22530, 468),
(296399, 22530, 330),
(296400, 22530, 1006),
(296401, 22530, 900),
(296402, 22530, 896),
(296403, 22530, 984),
(296404, 22530, 885),
(296405, 22530, 4),
(296406, 22530, 317),
(296407, 22530, 342),
(296408, 22530, 526),
(296409, 22530, 23),
(296410, 22530, 27),
(296411, 22530, 112),
(296412, 22530, 612),
(296413, 22530, 357),
(296414, 22530, 116),
(296415, 22530, 1201),
(296416, 22530, 242),
(296417, 22530, 540),
(296418, 22530, 22),
(296419, 22530, 500),
(296420, 22530, 311),
(296421, 22530, 1167),
(296422, 22530, 993),
(296423, 22530, 28),
(296424, 22530, 304),
(296425, 22531, 443),
(296426, 22531, 949),
(296427, 22531, 552),
(296428, 22531, 35),
(296429, 22531, 551),
(296430, 22531, 877),
(296431, 22531, 946),
(296432, 22531, 468),
(296433, 22531, 548),
(296434, 22531, 613),
(296435, 22531, 455),
(296436, 22531, 1166),
(296437, 22531, 297),
(296438, 22531, 303),
(296439, 22531, 614),
(296440, 22531, 298),
(296441, 22531, 4),
(296442, 22531, 440),
(296443, 22531, 994),
(296444, 22531, 264),
(296445, 22531, 950),
(296446, 22531, 488),
(296447, 22531, 616),
(296448, 22531, 332),
(296449, 22531, 357),
(296450, 22531, 748),
(296451, 22531, 784),
(296452, 22531, 785),
(296453, 22531, 477),
(296454, 22531, 559),
(296455, 22531, 540),
(296456, 22531, 457),
(296457, 22531, 476),
(296458, 22531, 553),
(296459, 22531, 1167),
(296460, 22531, 328),
(296461, 22531, 912),
(296462, 22531, 467),
(296463, 22531, 617),
(296464, 22531, 54),
(296465, 22531, 508),
(296466, 22531, 1005),
(296467, 22531, 446),
(296468, 22531, 441),
(296469, 22532, 23),
(296470, 22532, 25),
(296471, 22532, 4),
(296472, 22533, 4),
(296473, 22533, 559),
(296474, 22534, 1166),
(296475, 22534, 4),
(296476, 22534, 17),
(296477, 22535, 1230),
(296478, 22535, 1227),
(296479, 22535, 133),
(296480, 22535, 1233),
(296481, 22536, 4),
(296482, 22536, 613),
(296483, 22537, 251),
(296484, 22537, 885),
(296485, 22537, 305),
(296486, 22537, 614),
(296487, 22537, 4),
(296488, 22537, 613),
(296489, 22537, 248),
(296490, 22537, 476),
(296491, 22537, 335),
(296492, 22537, 1217),
(296493, 22538, 979),
(296494, 22538, 503),
(296495, 22538, 305),
(296496, 22538, 468),
(296497, 22538, 795),
(296498, 22538, 1007),
(296499, 22538, 119),
(296500, 22538, 914),
(296501, 22538, 470),
(296502, 22538, 755),
(296503, 22538, 1217),
(296504, 22538, 885),
(296505, 22538, 550),
(296506, 22538, 303),
(296507, 22538, 1154),
(296508, 22538, 614),
(296509, 22538, 298),
(296510, 22538, 4),
(296511, 22538, 526),
(296512, 22538, 549),
(296513, 22538, 616),
(296514, 22538, 112),
(296515, 22538, 749),
(296516, 22538, 976),
(296517, 22538, 785),
(296518, 22538, 540),
(296519, 22538, 1216),
(296520, 22538, 460),
(296521, 22538, 336),
(296522, 22538, 304),
(296523, 22538, 467),
(296524, 22538, 617),
(296525, 22538, 54),
(296526, 22538, 41),
(296527, 22539, 607),
(296528, 22540, 527),
(296529, 22540, 551),
(296530, 22540, 468),
(296531, 22540, 1201),
(296532, 22540, 983),
(296533, 22540, 330),
(296534, 22540, 995),
(296535, 22540, 996),
(296536, 22540, 984),
(296537, 22540, 993),
(296538, 22540, 618),
(296539, 22540, 328),
(296540, 22540, 4),
(296541, 22540, 508),
(296542, 22540, 111),
(296543, 22540, 526),
(296544, 22540, 549),
(296545, 22541, 1167),
(296546, 22541, 32),
(296547, 22541, 4),
(296548, 22542, 974),
(296549, 22542, 1258),
(296550, 22542, 614),
(296551, 22542, 467),
(296552, 22542, 298),
(296553, 22542, 114),
(296554, 22542, 245),
(296555, 22542, 460),
(296556, 22543, 251),
(296557, 22543, 862),
(296558, 22543, 109),
(296559, 22543, 339),
(296560, 22543, 119),
(296561, 22543, 892),
(296562, 22543, 264),
(296563, 22544, 1166),
(296564, 22544, 253),
(296565, 22544, 4),
(296566, 22544, 559),
(296567, 22545, 113),
(296568, 22545, 112),
(296569, 22545, 109),
(296570, 22545, 116),
(296571, 22545, 339),
(296572, 22545, 305),
(296573, 22545, 1202),
(296574, 22545, 114),
(296575, 22545, 795),
(296576, 22545, 118),
(296577, 22545, 304),
(296578, 22545, 886),
(296579, 22545, 4),
(296580, 22545, 54),
(296581, 22545, 892),
(296582, 22545, 264),
(296583, 22546, 901),
(296584, 22546, 1166),
(296585, 22546, 32),
(296586, 22546, 356),
(296587, 22547, 297),
(296588, 22547, 353),
(296589, 22547, 1202),
(296590, 22547, 769),
(296591, 22547, 4),
(296592, 22547, 54),
(296593, 22547, 938),
(296594, 22547, 119),
(296595, 22548, 243),
(296596, 22548, 1202),
(296597, 22548, 54),
(296598, 22548, 779),
(296599, 22548, 4),
(296600, 22548, 119),
(296601, 22549, 251),
(296602, 22549, 109),
(296603, 22549, 329),
(296604, 22549, 298),
(296605, 22550, 4),
(296606, 22550, 559),
(296607, 22551, 485),
(296608, 22551, 112),
(296609, 22551, 109),
(296610, 22551, 116),
(296611, 22551, 305),
(296612, 22551, 1202),
(296613, 22551, 1201),
(296614, 22551, 468),
(296615, 22551, 795),
(296616, 22551, 971),
(296617, 22551, 460),
(296618, 22551, 118),
(296619, 22551, 925),
(296620, 22551, 885),
(296621, 22551, 304),
(296622, 22551, 617),
(296623, 22551, 54),
(296624, 22551, 498),
(296625, 22551, 264),
(296626, 22552, 975),
(296627, 22552, 885),
(296628, 22552, 305),
(296629, 22552, 1202),
(296630, 22552, 1201),
(296631, 22552, 54),
(296632, 22552, 4),
(296633, 22552, 795),
(296634, 22552, 613),
(296635, 22552, 460),
(296636, 22552, 549),
(296637, 22553, 438),
(296638, 22553, 443),
(296639, 22553, 436),
(296640, 22553, 117),
(296641, 22553, 1201),
(296642, 22553, 1141),
(296643, 22553, 442),
(296644, 22553, 1167),
(296645, 22553, 435),
(296646, 22553, 309),
(296647, 22553, 1166),
(296648, 22553, 4),
(296649, 22553, 434),
(296650, 22553, 446),
(296651, 22553, 331),
(296652, 22554, 968),
(296653, 22554, 251),
(296654, 22554, 975),
(296655, 22554, 885),
(296656, 22554, 550),
(296657, 22554, 305),
(296658, 22554, 4),
(296659, 22554, 613),
(296660, 22554, 460),
(296661, 22554, 335),
(296662, 22555, 759),
(296663, 22555, 116),
(296664, 22555, 1201),
(296665, 22555, 54),
(296666, 22555, 783),
(296667, 22555, 119),
(296668, 22556, 251),
(296669, 22556, 1202),
(296670, 22557, 360),
(296671, 22557, 566),
(296672, 22557, 1057),
(296673, 22557, 905),
(296674, 22557, 1199),
(296675, 22558, 885),
(296676, 22558, 305),
(296677, 22558, 470),
(296678, 22559, 950),
(296679, 22559, 936),
(296680, 22559, 972),
(296681, 22559, 938),
(296682, 22559, 457),
(296683, 22559, 1199),
(296684, 22559, 460),
(296685, 22559, 755),
(296686, 22559, 253),
(296687, 22559, 550),
(296688, 22559, 614),
(296689, 22559, 298),
(296690, 22559, 4),
(296691, 22559, 54),
(296692, 22559, 617),
(296693, 22560, 616),
(296694, 22560, 976),
(296695, 22560, 303),
(296696, 22560, 614),
(296697, 22560, 298),
(296698, 22560, 54),
(296699, 22560, 119),
(296700, 22560, 460),
(296701, 22560, 755),
(296702, 22561, 243),
(296703, 22561, 617),
(296704, 22561, 255),
(296705, 22561, 4),
(296706, 22562, 974),
(296707, 22562, 1050),
(296708, 22562, 616),
(296709, 22562, 116),
(296710, 22562, 976),
(296711, 22562, 785),
(296712, 22562, 460),
(296713, 22562, 470),
(296714, 22562, 755),
(296715, 22562, 1048),
(296716, 22562, 336),
(296717, 22562, 1049),
(296718, 22562, 550),
(296719, 22562, 614),
(296720, 22562, 1198),
(296721, 22562, 298),
(296722, 22562, 467),
(296723, 22562, 4),
(296724, 22562, 54),
(296725, 22562, 17),
(296726, 22562, 962),
(296727, 22562, 549),
(296728, 22563, 612),
(296729, 22564, 228),
(296730, 22564, 175),
(296731, 22564, 815),
(296732, 22565, 612),
(296733, 22566, 442),
(296734, 22566, 112),
(296735, 22566, 109),
(296736, 22566, 1143),
(296737, 22566, 116),
(296738, 22566, 243),
(296739, 22566, 1201),
(296740, 22566, 4),
(296741, 22566, 446),
(296742, 22566, 335),
(296743, 22567, 332),
(296744, 22567, 109),
(296745, 22567, 991),
(296746, 22567, 877),
(296747, 22567, 551),
(296748, 22567, 305),
(296749, 22567, 540),
(296750, 22567, 899),
(296751, 22567, 297),
(296752, 22567, 353),
(296753, 22567, 886),
(296754, 22567, 508),
(296755, 22567, 1005),
(296756, 22567, 264),
(296757, 22567, 526),
(296758, 22567, 549),
(296759, 22568, 315),
(296760, 22568, 359),
(296761, 22568, 877),
(296762, 22568, 1202),
(296763, 22568, 318),
(296764, 22568, 4),
(296765, 22568, 938),
(296766, 22568, 264),
(296767, 22569, 764),
(296768, 22569, 54),
(296769, 22569, 4),
(296770, 22569, 446),
(296771, 22569, 441),
(296772, 22570, 336),
(296773, 22570, 298),
(296774, 22570, 114),
(296775, 22570, 1199),
(296776, 22571, 963),
(296777, 22571, 1259),
(296778, 22571, 614),
(296779, 22571, 1198),
(296780, 22571, 298),
(296781, 22571, 4),
(296782, 22571, 54),
(296783, 22571, 17),
(296784, 22571, 460),
(296785, 22571, 755),
(296786, 22572, 901),
(296787, 22572, 298),
(296788, 22572, 54),
(296789, 22572, 795),
(296790, 22572, 119),
(296791, 22573, 32),
(296792, 22574, 1267),
(296793, 22574, 360),
(296794, 22574, 32),
(296795, 22574, 356),
(296796, 22574, 4),
(296797, 22574, 1199),
(296798, 22575, 616),
(296799, 22575, 991),
(296800, 22575, 251),
(296801, 22575, 471),
(296802, 22575, 328),
(296803, 22575, 614),
(296804, 22575, 304),
(296805, 22575, 1270),
(296806, 22575, 467),
(296807, 22575, 617),
(296808, 22575, 4),
(296809, 22575, 508),
(296810, 22575, 349),
(296811, 22576, 901),
(296812, 22576, 1259),
(296813, 22576, 862),
(296814, 22576, 443),
(296815, 22576, 32),
(296816, 22576, 305),
(296817, 22576, 31),
(296818, 22576, 1202),
(296819, 22576, 795),
(296820, 22576, 938),
(296821, 22576, 613),
(296822, 22576, 119),
(296823, 22576, 1007),
(296824, 22576, 133),
(296825, 22576, 755),
(296826, 22576, 1217),
(296827, 22576, 251),
(296828, 22576, 1230),
(296829, 22576, 442),
(296830, 22576, 1166),
(296831, 22576, 975),
(296832, 22576, 253),
(296833, 22576, 243),
(296834, 22576, 614),
(296835, 22576, 1198),
(296836, 22576, 779),
(296837, 22576, 17),
(296838, 22576, 440),
(296839, 22576, 264),
(296840, 22576, 549),
(296841, 22576, 1224),
(296842, 22576, 559),
(296843, 22576, 797),
(296844, 22576, 457),
(296845, 22576, 460),
(296846, 22576, 335),
(296847, 22576, 175),
(296848, 22576, 553),
(296849, 22576, 12),
(296850, 22576, 1219),
(296851, 22576, 467),
(296852, 22576, 886),
(296853, 22576, 54),
(296854, 22576, 617),
(296855, 22576, 968),
(296856, 22576, 963),
(296857, 22576, 974),
(296858, 22576, 109),
(296859, 22576, 315),
(296860, 22576, 246),
(296861, 22576, 468),
(296862, 22576, 1141),
(296863, 22576, 439),
(296864, 22576, 473),
(296865, 22576, 900),
(296866, 22576, 885),
(296867, 22576, 550),
(296868, 22576, 298),
(296869, 22576, 4),
(296870, 22576, 783),
(296871, 22576, 1233),
(296872, 22576, 526),
(296873, 22576, 498),
(296874, 22576, 27),
(296875, 22576, 950),
(296876, 22576, 438),
(296877, 22576, 112),
(296878, 22576, 116),
(296879, 22576, 612),
(296880, 22576, 749),
(296881, 22576, 357),
(296882, 22576, 1258),
(296883, 22576, 11),
(296884, 22576, 785),
(296885, 22576, 1201),
(296886, 22576, 114),
(296887, 22576, 1216),
(296888, 22576, 540),
(296889, 22576, 1246),
(296890, 22576, 22),
(296891, 22576, 476),
(296892, 22576, 336),
(296893, 22576, 1227),
(296894, 22576, 1167),
(296895, 22576, 1238),
(296896, 22576, 28),
(296897, 22576, 120),
(296898, 22576, 1218),
(296899, 22576, 446),
(296900, 22576, 41),
(296901, 22577, 963),
(296902, 22577, 616),
(296903, 22577, 206),
(296904, 22577, 976),
(296905, 22577, 785),
(296906, 22577, 22),
(296907, 22577, 460),
(296908, 22577, 755),
(296909, 22577, 470),
(296910, 22577, 1056),
(296911, 22577, 336),
(296912, 22577, 1167),
(296913, 22577, 12),
(296914, 22577, 1166),
(296915, 22577, 816),
(296916, 22577, 550),
(296917, 22577, 614),
(296918, 22577, 303),
(296919, 22577, 298),
(296920, 22577, 467),
(296921, 22577, 4),
(296922, 22577, 54),
(296923, 22577, 17),
(296924, 22578, 950),
(296925, 22578, 920),
(296926, 22578, 1058),
(296927, 22578, 109),
(296928, 22578, 297),
(296929, 22578, 359),
(296930, 22578, 877),
(296931, 22578, 1057),
(296932, 22578, 264),
(296933, 22579, 336),
(296934, 22579, 339),
(296935, 22579, 614),
(296936, 22579, 301),
(296937, 22579, 467),
(296938, 22579, 785),
(296939, 22579, 298),
(296940, 22579, 54),
(296941, 22579, 892),
(296942, 22579, 470),
(296943, 22580, 862),
(296944, 22580, 115),
(296945, 22580, 109),
(296946, 22580, 305),
(296947, 22580, 468),
(296948, 22580, 756),
(296949, 22580, 330),
(296950, 22580, 255),
(296951, 22580, 1007),
(296952, 22580, 470),
(296953, 22580, 967),
(296954, 22580, 1006),
(296955, 22580, 899),
(296956, 22580, 320),
(296957, 22580, 297),
(296958, 22580, 243),
(296959, 22580, 614),
(296960, 22580, 550),
(296961, 22580, 4),
(296962, 22580, 317),
(296963, 22580, 892),
(296964, 22580, 342),
(296965, 22580, 264),
(296966, 22580, 549),
(296967, 22580, 339),
(296968, 22580, 890),
(296969, 22580, 1201),
(296970, 22580, 318),
(296971, 22580, 540),
(296972, 22580, 1199),
(296973, 22580, 460),
(296974, 22580, 311),
(296975, 22580, 328),
(296976, 22580, 886),
(296977, 22580, 54),
(296978, 22580, 617),
(296979, 22580, 1005),
(296980, 22581, 336),
(296981, 22581, 320),
(296982, 22581, 112),
(296983, 22581, 109),
(296984, 22581, 116),
(296985, 22581, 339),
(296986, 22581, 890),
(296987, 22581, 785),
(296988, 22581, 54),
(296989, 22581, 119),
(296990, 22581, 892),
(296991, 22582, 442),
(296992, 22582, 1171),
(296993, 22582, 1142),
(296994, 22583, 336),
(296995, 22583, 326),
(296996, 22583, 112),
(296997, 22583, 109),
(296998, 22583, 116),
(296999, 22583, 298),
(297000, 22583, 785),
(297001, 22583, 54),
(297002, 22583, 755),
(297003, 22584, 1259),
(297004, 22584, 305),
(297005, 22584, 468),
(297006, 22584, 795),
(297007, 22584, 119),
(297008, 22584, 914),
(297009, 22584, 470),
(297010, 22584, 755),
(297011, 22584, 885),
(297012, 22584, 303),
(297013, 22584, 614),
(297014, 22584, 298),
(297015, 22584, 865),
(297016, 22584, 264),
(297017, 22584, 526),
(297018, 22584, 549),
(297019, 22584, 616),
(297020, 22584, 112),
(297021, 22584, 749),
(297022, 22584, 976),
(297023, 22584, 785),
(297024, 22584, 460),
(297025, 22584, 336),
(297026, 22584, 467),
(297027, 22584, 54),
(297028, 22584, 617),
(297029, 22584, 41),
(297030, 22584, 481),
(297031, 22585, 607),
(297032, 22586, 1050),
(297033, 22586, 297),
(297034, 22586, 54),
(297035, 22586, 757),
(297036, 22586, 1048),
(297037, 22587, 612),
(297038, 22588, 974),
(297039, 22588, 336),
(297040, 22588, 1258),
(297041, 22588, 614),
(297042, 22588, 785),
(297043, 22588, 298),
(297044, 22588, 467),
(297045, 22588, 54),
(297046, 22588, 460),
(297047, 22588, 470),
(297048, 22589, 901),
(297049, 22589, 553),
(297050, 22589, 1166),
(297051, 22589, 360),
(297052, 22589, 253),
(297053, 22589, 356),
(297054, 22589, 4),
(297055, 22589, 559),
(297056, 22589, 944),
(297057, 22590, 991),
(297058, 22590, 305),
(297059, 22590, 886),
(297060, 22590, 508),
(297061, 22591, 242),
(297062, 22591, 4),
(297063, 22591, 335),
(297064, 22592, 950),
(297065, 22592, 332),
(297066, 22592, 974),
(297067, 22592, 616),
(297068, 22592, 112),
(297069, 22592, 109),
(297070, 22592, 749),
(297071, 22592, 795),
(297072, 22592, 460),
(297073, 22592, 251),
(297074, 22592, 328),
(297075, 22592, 298),
(297076, 22592, 4),
(297077, 22592, 617),
(297078, 22592, 54),
(297079, 22592, 1280),
(297080, 22592, 349),
(297081, 22592, 41),
(297082, 22593, 1167),
(297083, 22593, 949),
(297084, 22593, 877),
(297085, 22593, 508),
(297086, 22593, 994),
(297087, 22593, 264),
(297088, 22594, 985),
(297089, 22594, 551),
(297090, 22594, 508),
(297091, 22594, 526),
(297092, 22595, 357),
(297093, 22595, 360),
(297094, 22595, 1269),
(297095, 22595, 32),
(297096, 22595, 356),
(297097, 22595, 4),
(297098, 22595, 1268),
(297099, 22595, 1199),
(297100, 22596, 1273),
(297101, 22596, 1272),
(297102, 22596, 133),
(297103, 22597, 899),
(297104, 22597, 320),
(297105, 22597, 115),
(297106, 22597, 297),
(297107, 22597, 890),
(297108, 22597, 353),
(297109, 22597, 972),
(297110, 22597, 614),
(297111, 22597, 460),
(297112, 22598, 612),
(297113, 22599, 1058),
(297114, 22599, 4),
(297115, 22600, 1166),
(297116, 22600, 782),
(297117, 22600, 54),
(297118, 22601, 485),
(297119, 22601, 109),
(297120, 22601, 551),
(297121, 22601, 468),
(297122, 22601, 251),
(297123, 22601, 896),
(297124, 22601, 771),
(297125, 22601, 614),
(297126, 22601, 298),
(297127, 22601, 4),
(297128, 22601, 111),
(297129, 22601, 342),
(297130, 22601, 264),
(297131, 22601, 549),
(297132, 22601, 112),
(297133, 22601, 116),
(297134, 22601, 117),
(297135, 22601, 1201),
(297136, 22601, 971),
(297137, 22601, 460),
(297138, 22601, 118),
(297139, 22601, 328),
(297140, 22601, 993),
(297141, 22601, 304),
(297142, 22601, 617),
(297143, 22601, 54),
(297144, 22601, 478),
(297145, 22601, 508),
(297146, 22602, 1113),
(297147, 22602, 109),
(297148, 22602, 551),
(297149, 22602, 468),
(297150, 22602, 938),
(297151, 22602, 455),
(297152, 22602, 1166),
(297153, 22602, 614),
(297154, 22602, 4),
(297155, 22602, 957),
(297156, 22602, 264),
(297157, 22602, 549),
(297158, 22602, 950),
(297159, 22602, 456),
(297160, 22602, 1201),
(297161, 22602, 457),
(297162, 22602, 987),
(297163, 22602, 460),
(297164, 22602, 1118),
(297165, 22602, 1167),
(297166, 22602, 328),
(297167, 22602, 359),
(297168, 22602, 617),
(297169, 22602, 508),
(297170, 22603, 862),
(297171, 22603, 339),
(297172, 22603, 1202),
(297173, 22603, 305),
(297174, 22603, 785),
(297175, 22603, 468),
(297176, 22603, 795),
(297177, 22603, 460),
(297178, 22603, 336),
(297179, 22603, 253),
(297180, 22603, 885),
(297181, 22603, 614),
(297182, 22603, 467),
(297183, 22603, 298),
(297184, 22603, 617),
(297185, 22603, 54),
(297186, 22603, 4),
(297187, 22603, 478),
(297188, 22603, 892),
(297189, 22603, 264),
(297190, 22603, 526),
(297191, 22603, 549),
(297192, 22604, 974),
(297193, 22604, 1269),
(297194, 22604, 985),
(297195, 22604, 785),
(297196, 22604, 468),
(297197, 22604, 133),
(297198, 22604, 460),
(297199, 22604, 470),
(297200, 22604, 336),
(297201, 22604, 1267),
(297202, 22604, 614),
(297203, 22604, 298),
(297204, 22604, 467),
(297205, 22604, 54),
(297206, 22604, 508),
(297207, 22604, 549),
(297208, 22605, 312),
(297209, 22605, 109),
(297210, 22605, 35),
(297211, 22605, 877),
(297212, 22605, 119),
(297213, 22605, 297),
(297214, 22605, 353),
(297215, 22605, 1105),
(297216, 22605, 264),
(297217, 22605, 950),
(297218, 22605, 525),
(297219, 22605, 332),
(297220, 22605, 112),
(297221, 22605, 936),
(297222, 22605, 1258),
(297223, 22605, 1201),
(297224, 22605, 745),
(297225, 22605, 1103),
(297226, 22605, 114),
(297227, 22605, 971),
(297228, 22605, 460),
(297229, 22605, 925),
(297230, 22605, 359),
(297231, 22605, 304),
(297232, 22605, 1051),
(297233, 22605, 617),
(297234, 22605, 54),
(297235, 22605, 1107),
(297236, 22605, 787),
(297237, 22606, 896),
(297238, 22606, 772),
(297239, 22606, 1201),
(297240, 22606, 54),
(297241, 22606, 342),
(297242, 22607, 901),
(297243, 22607, 359),
(297244, 22607, 953),
(297245, 22607, 1273),
(297246, 22607, 903),
(297247, 22608, 920),
(297248, 22608, 1058),
(297249, 22608, 359),
(297250, 22608, 243),
(297251, 22608, 1057),
(297252, 22608, 1270),
(297253, 22608, 255),
(297254, 22608, 4),
(297255, 22608, 938),
(297256, 22608, 1199),
(297257, 22608, 248),
(297258, 22609, 553),
(297259, 22609, 566),
(297260, 22609, 4),
(297261, 22609, 1013),
(297262, 22610, 950),
(297263, 22610, 328),
(297264, 22610, 550),
(297265, 22610, 972),
(297266, 22610, 614),
(297267, 22610, 613),
(297268, 22610, 460),
(297269, 22611, 901),
(297270, 22611, 357),
(297271, 22611, 954),
(297272, 22611, 4),
(297273, 22612, 4),
(297274, 22612, 559),
(297275, 22613, 456),
(297276, 22613, 1201),
(297277, 22614, 442),
(297278, 22614, 443),
(297279, 22614, 1166),
(297280, 22614, 765),
(297281, 22614, 1141),
(297282, 22614, 54),
(297283, 22614, 446),
(297284, 22615, 251),
(297285, 22615, 332),
(297286, 22615, 109),
(297287, 22615, 328),
(297288, 22615, 4),
(297289, 22616, 607),
(297290, 22617, 359),
(297291, 22617, 902),
(297292, 22617, 944),
(297293, 22618, 4),
(297294, 22618, 559),
(297295, 22619, 963),
(297296, 22619, 616),
(297297, 22619, 976),
(297298, 22619, 785),
(297299, 22619, 460),
(297300, 22619, 755),
(297301, 22619, 470),
(297302, 22619, 336),
(297303, 22619, 550),
(297304, 22619, 614),
(297305, 22619, 303),
(297306, 22619, 298),
(297307, 22619, 467),
(297308, 22619, 54),
(297309, 22620, 901),
(297310, 22620, 360),
(297311, 22620, 900),
(297312, 22621, 329),
(297313, 22621, 489),
(297314, 22621, 4),
(297315, 22622, 305),
(297316, 22622, 785),
(297317, 22622, 540),
(297318, 22622, 470),
(297319, 22622, 1056),
(297320, 22622, 920),
(297321, 22622, 336),
(297322, 22622, 297),
(297323, 22622, 359),
(297324, 22622, 885),
(297325, 22622, 1057),
(297326, 22622, 886),
(297327, 22622, 54),
(297328, 22622, 1005),
(297329, 22622, 549),
(297330, 22623, 116),
(297331, 22623, 297),
(297332, 22623, 54),
(297333, 22623, 4),
(297334, 22623, 795),
(297335, 22624, 251),
(297336, 22624, 862),
(297337, 22624, 4),
(297338, 22624, 264),
(297339, 22625, 109),
(297340, 22625, 1201),
(297341, 22625, 264),
(297342, 22626, 1259),
(297343, 22626, 963),
(297344, 22626, 305),
(297345, 22626, 1202),
(297346, 22626, 468),
(297347, 22626, 795),
(297348, 22626, 613),
(297349, 22626, 1007),
(297350, 22626, 133),
(297351, 22626, 470),
(297352, 22626, 755),
(297353, 22626, 1230),
(297354, 22626, 975),
(297355, 22626, 885),
(297356, 22626, 550),
(297357, 22626, 303),
(297358, 22626, 614),
(297359, 22626, 298),
(297360, 22626, 4),
(297361, 22626, 526),
(297362, 22626, 549),
(297363, 22626, 616),
(297364, 22626, 749),
(297365, 22626, 976),
(297366, 22626, 1224),
(297367, 22626, 785),
(297368, 22626, 1201),
(297369, 22626, 540),
(297370, 22626, 460),
(297371, 22626, 336),
(297372, 22626, 304),
(297373, 22626, 467),
(297374, 22626, 617),
(297375, 22626, 54),
(297376, 22626, 41),
(297377, 22627, 901),
(297378, 22627, 357),
(297379, 22627, 356),
(297380, 22627, 946),
(297381, 22627, 4),
(297382, 22627, 559),
(297383, 22628, 334),
(297384, 22628, 443),
(297385, 22628, 305),
(297386, 22628, 551),
(297387, 22628, 1202),
(297388, 22628, 938),
(297389, 22628, 613),
(297390, 22628, 1007),
(297391, 22628, 119),
(297392, 22628, 755),
(297393, 22628, 251),
(297394, 22628, 442),
(297395, 22628, 975),
(297396, 22628, 243),
(297397, 22628, 1270),
(297398, 22628, 779),
(297399, 22628, 440),
(297400, 22628, 349),
(297401, 22628, 549),
(297402, 22628, 616),
(297403, 22628, 559),
(297404, 22628, 797),
(297405, 22628, 457),
(297406, 22628, 944),
(297407, 22628, 460),
(297408, 22628, 335),
(297409, 22628, 553),
(297410, 22628, 54),
(297411, 22628, 617),
(297412, 22628, 508),
(297413, 22628, 974),
(297414, 22628, 109),
(297415, 22628, 468),
(297416, 22628, 1141),
(297417, 22628, 1268),
(297418, 22628, 1143),
(297419, 22628, 885),
(297420, 22628, 550),
(297421, 22628, 298),
(297422, 22628, 4),
(297423, 22628, 783);
INSERT INTO `LudemeplexLudemes` (`Id`, `LudemeplexId`, `LudemeId`) VALUES
(297424, 22628, 498),
(297425, 22628, 332),
(297426, 22628, 112),
(297427, 22628, 749),
(297428, 22628, 116),
(297429, 22628, 991),
(297430, 22628, 1201),
(297431, 22628, 540),
(297432, 22628, 328),
(297433, 22628, 120),
(297434, 22628, 446),
(297435, 22628, 41),
(297436, 22629, 749),
(297437, 22629, 243),
(297438, 22629, 1202),
(297439, 22629, 54),
(297440, 22629, 779),
(297441, 22629, 4),
(297442, 22629, 255),
(297443, 22629, 540),
(297444, 22629, 119),
(297445, 22629, 1007),
(297446, 22629, 41),
(297447, 22629, 498),
(297448, 22630, 612),
(297449, 22631, 974),
(297450, 22631, 109),
(297451, 22631, 551),
(297452, 22631, 305),
(297453, 22631, 468),
(297454, 22631, 795),
(297455, 22631, 119),
(297456, 22631, 251),
(297457, 22631, 243),
(297458, 22631, 885),
(297459, 22631, 298),
(297460, 22631, 4),
(297461, 22631, 779),
(297462, 22631, 349),
(297463, 22631, 549),
(297464, 22631, 950),
(297465, 22631, 332),
(297466, 22631, 616),
(297467, 22631, 112),
(297468, 22631, 1281),
(297469, 22631, 749),
(297470, 22631, 991),
(297471, 22631, 1201),
(297472, 22631, 460),
(297473, 22631, 328),
(297474, 22631, 617),
(297475, 22631, 54),
(297476, 22631, 508),
(297477, 22631, 1277),
(297478, 22631, 41),
(297479, 22632, 1167),
(297480, 22632, 1166),
(297481, 22632, 612),
(297482, 22632, 253),
(297483, 22632, 243),
(297484, 22632, 4),
(297485, 22633, 900),
(297486, 22633, 359),
(297487, 22633, 4),
(297488, 22633, 559),
(297489, 22633, 902),
(297490, 22634, 311),
(297491, 22634, 875),
(297492, 22634, 264),
(297493, 22635, 616),
(297494, 22635, 976),
(297495, 22635, 305),
(297496, 22635, 468),
(297497, 22635, 1216),
(297498, 22635, 248),
(297499, 22635, 460),
(297500, 22635, 755),
(297501, 22635, 1217),
(297502, 22635, 885),
(297503, 22635, 303),
(297504, 22635, 614),
(297505, 22635, 298),
(297506, 22635, 54),
(297507, 22635, 508),
(297508, 22635, 982),
(297509, 22636, 749),
(297510, 22636, 243),
(297511, 22636, 1202),
(297512, 22636, 54),
(297513, 22636, 779),
(297514, 22636, 4),
(297515, 22636, 540),
(297516, 22636, 119),
(297517, 22636, 1007),
(297518, 22636, 41),
(297519, 22636, 498),
(297520, 22637, 1259),
(297521, 22637, 503),
(297522, 22637, 305),
(297523, 22637, 1202),
(297524, 22637, 551),
(297525, 22637, 795),
(297526, 22637, 613),
(297527, 22637, 1007),
(297528, 22637, 119),
(297529, 22637, 133),
(297530, 22637, 755),
(297531, 22637, 1230),
(297532, 22637, 975),
(297533, 22637, 243),
(297534, 22637, 614),
(297535, 22637, 549),
(297536, 22637, 616),
(297537, 22637, 916),
(297538, 22637, 1224),
(297539, 22637, 335),
(297540, 22637, 460),
(297541, 22637, 925),
(297542, 22637, 467),
(297543, 22637, 886),
(297544, 22637, 54),
(297545, 22637, 617),
(297546, 22637, 508),
(297547, 22637, 979),
(297548, 22637, 963),
(297549, 22637, 974),
(297550, 22637, 109),
(297551, 22637, 468),
(297552, 22637, 470),
(297553, 22637, 896),
(297554, 22637, 885),
(297555, 22637, 303),
(297556, 22637, 550),
(297557, 22637, 298),
(297558, 22637, 783),
(297559, 22637, 4),
(297560, 22637, 982),
(297561, 22637, 342),
(297562, 22637, 526),
(297563, 22637, 498),
(297564, 22637, 112),
(297565, 22637, 749),
(297566, 22637, 976),
(297567, 22637, 1201),
(297568, 22637, 785),
(297569, 22637, 114),
(297570, 22637, 540),
(297571, 22637, 336),
(297572, 22637, 993),
(297573, 22637, 41),
(297574, 22638, 1167),
(297575, 22638, 782),
(297576, 22638, 54),
(297577, 22639, 334),
(297578, 22639, 312),
(297579, 22639, 315),
(297580, 22639, 613),
(297581, 22640, 339),
(297582, 22640, 114),
(297583, 22640, 892),
(297584, 22640, 342),
(297585, 22641, 336),
(297586, 22641, 614),
(297587, 22641, 784),
(297588, 22641, 298),
(297589, 22641, 54),
(297590, 22642, 243),
(297591, 22642, 1201),
(297592, 22642, 4),
(297593, 22643, 311),
(297594, 22643, 936),
(297595, 22643, 315),
(297596, 22643, 861),
(297597, 22643, 1202),
(297598, 22643, 298),
(297599, 22643, 1201),
(297600, 22643, 264),
(297601, 22644, 251),
(297602, 22644, 332),
(297603, 22644, 328),
(297604, 22644, 4),
(297605, 22645, 950),
(297606, 22645, 359),
(297607, 22645, 946),
(297608, 22646, 607),
(297609, 22647, 205),
(297610, 22647, 230),
(297611, 22647, 228),
(297612, 22647, 216),
(297613, 22647, 215),
(297614, 22648, 320),
(297615, 22648, 297),
(297616, 22648, 890),
(297617, 22649, 612),
(297618, 22650, 968),
(297619, 22650, 963),
(297620, 22650, 305),
(297621, 22650, 468),
(297622, 22650, 1007),
(297623, 22650, 133),
(297624, 22650, 755),
(297625, 22650, 1230),
(297626, 22650, 885),
(297627, 22650, 550),
(297628, 22650, 303),
(297629, 22650, 614),
(297630, 22650, 298),
(297631, 22650, 783),
(297632, 22650, 4),
(297633, 22650, 526),
(297634, 22650, 549),
(297635, 22650, 616),
(297636, 22650, 749),
(297637, 22650, 976),
(297638, 22650, 1224),
(297639, 22650, 1201),
(297640, 22650, 785),
(297641, 22650, 540),
(297642, 22650, 457),
(297643, 22650, 460),
(297644, 22650, 336),
(297645, 22650, 304),
(297646, 22650, 54),
(297647, 22650, 617),
(297648, 22650, 41),
(297649, 22651, 963),
(297650, 22651, 109),
(297651, 22651, 986),
(297652, 22651, 315),
(297653, 22651, 551),
(297654, 22651, 1202),
(297655, 22651, 305),
(297656, 22651, 468),
(297657, 22651, 483),
(297658, 22651, 795),
(297659, 22651, 613),
(297660, 22651, 133),
(297661, 22651, 755),
(297662, 22651, 470),
(297663, 22651, 1169),
(297664, 22651, 1230),
(297665, 22651, 1166),
(297666, 22651, 900),
(297667, 22651, 885),
(297668, 22651, 550),
(297669, 22651, 614),
(297670, 22651, 786),
(297671, 22651, 298),
(297672, 22651, 4),
(297673, 22651, 17),
(297674, 22651, 317),
(297675, 22651, 1168),
(297676, 22651, 549),
(297677, 22651, 327),
(297678, 22651, 781),
(297679, 22651, 1224),
(297680, 22651, 1201),
(297681, 22651, 337),
(297682, 22651, 1216),
(297683, 22651, 460),
(297684, 22651, 1167),
(297685, 22651, 336),
(297686, 22651, 497),
(297687, 22651, 1238),
(297688, 22651, 467),
(297689, 22651, 54),
(297690, 22651, 508),
(297691, 22652, 920),
(297692, 22652, 885),
(297693, 22652, 305),
(297694, 22652, 1057),
(297695, 22653, 950),
(297696, 22653, 862),
(297697, 22653, 116),
(297698, 22653, 339),
(297699, 22653, 785),
(297700, 22653, 795),
(297701, 22653, 460),
(297702, 22653, 251),
(297703, 22653, 336),
(297704, 22653, 304),
(297705, 22653, 299),
(297706, 22653, 614),
(297707, 22653, 54),
(297708, 22653, 4),
(297709, 22653, 617),
(297710, 22653, 892),
(297711, 22653, 264),
(297712, 22653, 549),
(297713, 22654, 861),
(297714, 22654, 1206),
(297715, 22654, 264),
(297716, 22655, 963),
(297717, 22655, 112),
(297718, 22655, 109),
(297719, 22655, 116),
(297720, 22655, 1258),
(297721, 22655, 1202),
(297722, 22655, 785),
(297723, 22655, 1201),
(297724, 22655, 795),
(297725, 22655, 119),
(297726, 22655, 460),
(297727, 22655, 755),
(297728, 22655, 335),
(297729, 22655, 470),
(297730, 22655, 336),
(297731, 22655, 243),
(297732, 22655, 614),
(297733, 22655, 298),
(297734, 22655, 467),
(297735, 22655, 54),
(297736, 22655, 4),
(297737, 22655, 549),
(297738, 22656, 963),
(297739, 22656, 795),
(297740, 22656, 1216),
(297741, 22656, 133),
(297742, 22656, 460),
(297743, 22656, 755),
(297744, 22656, 967),
(297745, 22656, 1242),
(297746, 22656, 1166),
(297747, 22656, 1219),
(297748, 22656, 304),
(297749, 22656, 614),
(297750, 22656, 298),
(297751, 22656, 4),
(297752, 22656, 54),
(297753, 22656, 17),
(297754, 22656, 1218),
(297755, 22656, 903),
(297756, 22656, 549),
(297757, 22657, 23),
(297758, 22657, 1167),
(297759, 22657, 4),
(297760, 22658, 443),
(297761, 22658, 877),
(297762, 22658, 551),
(297763, 22658, 305),
(297764, 22658, 795),
(297765, 22658, 119),
(297766, 22658, 755),
(297767, 22658, 442),
(297768, 22658, 1166),
(297769, 22658, 614),
(297770, 22658, 440),
(297771, 22658, 892),
(297772, 22658, 264),
(297773, 22658, 549),
(297774, 22658, 916),
(297775, 22658, 339),
(297776, 22658, 318),
(297777, 22658, 457),
(297778, 22658, 971),
(297779, 22658, 460),
(297780, 22658, 118),
(297781, 22658, 553),
(297782, 22658, 54),
(297783, 22658, 617),
(297784, 22658, 508),
(297785, 22658, 485),
(297786, 22658, 109),
(297787, 22658, 315),
(297788, 22658, 468),
(297789, 22658, 870),
(297790, 22658, 358),
(297791, 22658, 297),
(297792, 22658, 353),
(297793, 22658, 885),
(297794, 22658, 298),
(297795, 22658, 4),
(297796, 22658, 1013),
(297797, 22658, 317),
(297798, 22658, 982),
(297799, 22658, 526),
(297800, 22658, 950),
(297801, 22658, 781),
(297802, 22658, 112),
(297803, 22658, 116),
(297804, 22658, 357),
(297805, 22658, 1201),
(297806, 22658, 114),
(297807, 22658, 1142),
(297808, 22658, 311),
(297809, 22658, 1167),
(297810, 22658, 328),
(297811, 22658, 304),
(297812, 22658, 566),
(297813, 22658, 478),
(297814, 22658, 446),
(297815, 22658, 1203),
(297816, 22659, 901),
(297817, 22659, 1259),
(297818, 22659, 503),
(297819, 22659, 443),
(297820, 22659, 305),
(297821, 22659, 1202),
(297822, 22659, 795),
(297823, 22659, 613),
(297824, 22659, 119),
(297825, 22659, 1007),
(297826, 22659, 133),
(297827, 22659, 755),
(297828, 22659, 1230),
(297829, 22659, 442),
(297830, 22659, 1166),
(297831, 22659, 975),
(297832, 22659, 243),
(297833, 22659, 614),
(297834, 22659, 356),
(297835, 22659, 440),
(297836, 22659, 264),
(297837, 22659, 549),
(297838, 22659, 616),
(297839, 22659, 1224),
(297840, 22659, 559),
(297841, 22659, 457),
(297842, 22659, 335),
(297843, 22659, 460),
(297844, 22659, 553),
(297845, 22659, 467),
(297846, 22659, 54),
(297847, 22659, 617),
(297848, 22659, 481),
(297849, 22659, 979),
(297850, 22659, 963),
(297851, 22659, 109),
(297852, 22659, 946),
(297853, 22659, 468),
(297854, 22659, 1141),
(297855, 22659, 914),
(297856, 22659, 470),
(297857, 22659, 900),
(297858, 22659, 885),
(297859, 22659, 303),
(297860, 22659, 550),
(297861, 22659, 298),
(297862, 22659, 4),
(297863, 22659, 783),
(297864, 22659, 526),
(297865, 22659, 112),
(297866, 22659, 357),
(297867, 22659, 749),
(297868, 22659, 976),
(297869, 22659, 1201),
(297870, 22659, 785),
(297871, 22659, 114),
(297872, 22659, 540),
(297873, 22659, 500),
(297874, 22659, 336),
(297875, 22659, 1167),
(297876, 22659, 861),
(297877, 22659, 304),
(297878, 22659, 446),
(297879, 22659, 41),
(297880, 22660, 1200),
(297881, 22660, 109),
(297882, 22660, 360),
(297883, 22660, 877),
(297884, 22660, 938),
(297885, 22660, 251),
(297886, 22660, 1167),
(297887, 22660, 1166),
(297888, 22660, 605),
(297889, 22660, 359),
(297890, 22660, 446),
(297891, 22660, 264),
(297892, 22660, 441),
(297893, 22661, 1050),
(297894, 22661, 116),
(297895, 22661, 769),
(297896, 22661, 54),
(297897, 22661, 757),
(297898, 22661, 1254),
(297899, 22661, 1048),
(297900, 22662, 1202),
(297901, 22662, 551),
(297902, 22662, 305),
(297903, 22662, 877),
(297904, 22662, 795),
(297905, 22662, 899),
(297906, 22662, 1166),
(297907, 22662, 892),
(297908, 22662, 264),
(297909, 22662, 549),
(297910, 22662, 339),
(297911, 22662, 318),
(297912, 22662, 457),
(297913, 22662, 971),
(297914, 22662, 460),
(297915, 22662, 118),
(297916, 22662, 617),
(297917, 22662, 54),
(297918, 22662, 508),
(297919, 22662, 968),
(297920, 22662, 485),
(297921, 22662, 115),
(297922, 22662, 109),
(297923, 22662, 315),
(297924, 22662, 468),
(297925, 22662, 330),
(297926, 22662, 455),
(297927, 22662, 470),
(297928, 22662, 358),
(297929, 22662, 297),
(297930, 22662, 984),
(297931, 22662, 353),
(297932, 22662, 885),
(297933, 22662, 550),
(297934, 22662, 298),
(297935, 22662, 4),
(297936, 22662, 317),
(297937, 22662, 526),
(297938, 22662, 781),
(297939, 22662, 332),
(297940, 22662, 113),
(297941, 22662, 112),
(297942, 22662, 991),
(297943, 22662, 1201),
(297944, 22662, 114),
(297945, 22662, 540),
(297946, 22662, 311),
(297947, 22662, 328),
(297948, 22662, 304),
(297949, 22662, 1005),
(297950, 22662, 1203),
(297951, 22663, 1174),
(297952, 22663, 253),
(297953, 22663, 4),
(297954, 22663, 559),
(297955, 22663, 1011),
(297956, 22664, 243),
(297957, 22664, 4),
(297958, 22665, 485),
(297959, 22665, 109),
(297960, 22665, 443),
(297961, 22665, 315),
(297962, 22665, 305),
(297963, 22665, 468),
(297964, 22665, 358),
(297965, 22665, 1166),
(297966, 22665, 253),
(297967, 22665, 885),
(297968, 22665, 614),
(297969, 22665, 298),
(297970, 22665, 1013),
(297971, 22665, 440),
(297972, 22665, 892),
(297973, 22665, 264),
(297974, 22665, 526),
(297975, 22665, 549),
(297976, 22665, 781),
(297977, 22665, 112),
(297978, 22665, 339),
(297979, 22665, 1201),
(297980, 22665, 797),
(297981, 22665, 457),
(297982, 22665, 971),
(297983, 22665, 460),
(297984, 22665, 118),
(297985, 22665, 553),
(297986, 22665, 1167),
(297987, 22665, 605),
(297988, 22665, 954),
(297989, 22665, 304),
(297990, 22665, 566),
(297991, 22665, 617),
(297992, 22665, 54),
(297993, 22665, 120),
(297994, 22665, 478),
(297995, 22665, 446),
(297996, 22665, 1203),
(297997, 22665, 441),
(297998, 22666, 297),
(297999, 22666, 614),
(298000, 22666, 54),
(298001, 22666, 248),
(298002, 22666, 1291),
(298003, 22666, 776),
(298004, 22667, 963),
(298005, 22667, 109),
(298006, 22667, 305),
(298007, 22667, 468),
(298008, 22667, 795),
(298009, 22667, 133),
(298010, 22667, 755),
(298011, 22667, 470),
(298012, 22667, 1230),
(298013, 22667, 885),
(298014, 22667, 614),
(298015, 22667, 298),
(298016, 22667, 4),
(298017, 22667, 1233),
(298018, 22667, 526),
(298019, 22667, 549),
(298020, 22667, 332),
(298021, 22667, 112),
(298022, 22667, 116),
(298023, 22667, 1224),
(298024, 22667, 785),
(298025, 22667, 1201),
(298026, 22667, 1216),
(298027, 22667, 460),
(298028, 22667, 1227),
(298029, 22667, 336),
(298030, 22667, 467),
(298031, 22667, 886),
(298032, 22667, 54),
(298033, 22668, 296),
(298034, 22668, 330),
(298035, 22668, 114);

-- --------------------------------------------------------

--
-- Table structure for table `Ludemes`
--

CREATE TABLE IF NOT EXISTS `Ludemes` (
  `Id` int(11) NOT NULL,
  `Name` varchar(45) NOT NULL,
  `Package` varchar(255) NOT NULL,
  `Type` varchar(45) NOT NULL,
  `Keyword` varchar(45) NOT NULL,
  `GrammarLabel` varchar(90) NOT NULL,
  `usedInGrammar` tinyint(1) NOT NULL,
  `usedInMetadata` tinyint(1) NOT NULL,
  `usedInDescription` tinyint(1) NOT NULL,
  `Description` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=947 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Ludemes`
--

INSERT INTO `Ludemes` (`Id`, `Name`, `Package`, `Type`, `Keyword`, `GrammarLabel`, `usedInGrammar`, `usedInMetadata`, `usedInDescription`, `Description`) VALUES
(1, 'String', 'java.lang.String', 'Predefined', 'string', 'string', 1, 1, 1, 'null'),
(2, 'Off', 'int', 'Primitive', 'Off', 'Off', 1, 0, 1, 'An integer value.'),
(3, 'End', 'int', 'Primitive', 'End', 'End', 1, 0, 1, 'An integer value.'),
(4, 'Undefined', 'int', 'Primitive', 'Undefined', 'Undefined', 1, 0, 1, 'An integer value.'),
(5, 'Unused', 'int', 'Primitive', 'Unused', 'Unused', 1, 0, 1, 'An integer value.'),
(6, 'Nobody', 'int', 'Primitive', 'Nobody', 'Nobody', 1, 0, 1, 'An integer value.'),
(7, 'NoPiece', 'int', 'Primitive', 'NoPiece', 'NoPiece', 1, 0, 1, 'An integer value.'),
(8, 'Infinity', 'int', 'Primitive', 'Infinity', 'Infinity', 1, 0, 1, 'An integer value.'),
(9, 'Mode', 'game.mode.Mode', 'Ludeme', 'mode', 'mode', 1, 0, 1, 'Describes the mode of play.'),
(10, 'Union', 'game.functions.region.math.Union', 'Ludeme', 'union', 'region.math.union', 1, 0, 1, 'Merges many regions into one.'),
(11, 'Difference', 'game.functions.region.math.Difference', 'Ludeme', 'difference', 'region.math.difference', 1, 0, 1, 'Returns the set difference, i.e. elements of the source region are not in the  subtraction region.'),
(12, 'Expand', 'game.functions.region.math.Expand', 'Ludeme', 'expand', 'expand', 1, 0, 1, 'Expands a given region/site in all directions the specified number of steps.'),
(13, 'Intersection', 'game.functions.region.math.Intersection', 'Ludeme', 'intersection', 'region.math.intersection', 1, 0, 1, 'Returns the intersection of many regions.'),
(14, 'If', 'game.functions.region.math.If', 'Ludeme', 'if', 'region.math.if', 1, 0, 1, 'Returns a region when the condition is satisfied and another when it is not.'),
(15, 'SitesPlayerType', 'game.functions.region.sites.SitesPlayerType', 'Structural', 'sitesPlayerType', 'sitesPlayerType', 1, 0, 0, 'Specifies sets of sites associated with given players.'),
(16, 'SitesIndexType', 'game.functions.region.sites.SitesIndexType', 'Structural', 'sitesIndexType', 'sitesIndexType', 1, 0, 0, 'Specifies sets of board sites by some indexed property.'),
(17, 'SitesSimpleType', 'game.functions.region.sites.SitesSimpleType', 'Structural', 'sitesSimpleType', 'sitesSimpleType', 1, 0, 0, 'Specifies set of sites that do not require any parameters (apart from the graph element type).'),
(18, 'LineOfSightType', 'game.functions.region.sites.LineOfSightType', 'Structural', 'lineOfSightType', 'lineOfSightType', 1, 0, 0, 'Specifies the expected types of line of sight tests.'),
(19, 'SitesMoveType', 'game.functions.region.sites.SitesMoveType', 'Structural', 'sitesMoveType', 'sitesMoveType', 1, 0, 0, 'Specifies sets of sites based on the positions of moves.'),
(20, 'Sites', 'game.functions.region.sites.Sites', 'SuperLudeme', 'sites', 'sites', 1, 0, 1, 'Returns the specified set of sites.'),
(21, 'SitesEdgeType', 'game.functions.region.sites.SitesEdgeType', 'Structural', 'sitesEdgeType', 'sitesEdgeType', 1, 0, 0, 'Specifies set of edge sites.'),
(22, 'Last', 'game.functions.region.last.Last', 'SuperLudeme', 'last', 'region.last.last', 1, 0, 1, 'Returns sites related to the last move.'),
(23, 'ForEach', 'game.functions.region.foreach.ForEach', 'SuperLudeme', 'forEach', 'region.foreach.forEach', 1, 0, 1, 'Returns a region filtering with a condition or build according to different player indices.'),
(24, 'DimFunction', 'game.functions.dim.DimFunction', 'Structural', 'dimFunction', 'dim', 1, 0, 0, 'null'),
(25, 'Min', 'game.functions.dim.math.Min', 'Ludeme', 'min', 'dim.math.min', 1, 0, 1, 'Returns the minimum of two specified values.'),
(26, 'Abs', 'game.functions.dim.math.Abs', 'Ludeme', 'abs', 'dim.math.abs', 1, 0, 1, 'Return the absolute value of a dim.'),
(27, 'Mul', 'game.functions.dim.math.Mul', 'Ludeme', '*', 'dim.math.*', 1, 0, 1, 'Returns to multiple of values.'),
(28, 'Sub', 'game.functions.dim.math.Sub', 'Ludeme', '-', 'dim.math.-', 1, 0, 1, 'Returns the subtraction A minus B.'),
(29, 'Max', 'game.functions.dim.math.Max', 'Ludeme', 'max', 'dim.math.max', 1, 0, 1, 'Returns the maximum of two specified values.'),
(30, 'Add', 'game.functions.dim.math.Add', 'Ludeme', '+', 'dim.math.+', 1, 0, 1, 'Adds many values.'),
(31, 'Div', 'game.functions.dim.math.Div', 'Ludeme', '/', 'dim.math./', 1, 0, 1, 'To divide a value by another.'),
(32, 'Pow', 'game.functions.dim.math.Pow', 'Ludeme', '^', 'dim.math.^', 1, 0, 1, 'Computes the first parameter to the power of the second parameter.'),
(33, 'AllSitesType', 'game.functions.booleans.all.AllSitesType', 'Structural', 'allSitesType', 'allSitesType', 1, 0, 0, 'Defines the query types that can be used for an {\\tt (all ...)} test related to sites.'),
(34, 'All', 'game.functions.booleans.all.All', 'SuperLudeme', 'all', 'booleans.all.all', 1, 0, 1, 'Returns whether all aspects of the specified query are true.'),
(35, 'AllSimpleType', 'game.functions.booleans.all.AllSimpleType', 'Structural', 'allSimpleType', 'allSimpleType', 1, 0, 0, 'Defines the query types that can be used for an {\\tt (all ...)} test with no parameter.'),
(36, 'No', 'game.functions.booleans.no.No', 'SuperLudeme', 'no', 'booleans.no.no', 1, 0, 1, 'Returns whether a certain query about the game state is false.'),
(37, 'Was', 'game.functions.booleans.was.Was', 'SuperLudeme', 'was', 'was', 1, 0, 1, 'Returns whether a specified event has occurred in the game.'),
(38, 'ToBool', 'game.functions.booleans.ToBool', 'Ludeme', 'toBool', 'toBool', 1, 0, 1, 'Converts a IntFunction or a FloatFunction to a boolean (false if 0, else  true).'),
(39, 'BooleanFunction', 'game.functions.booleans.BooleanFunction', 'Structural', 'booleanFunction', 'boolean', 1, 0, 0, 'null'),
(40, 'Equals', 'game.functions.booleans.math.Equals', 'Ludeme', '=', '=', 1, 0, 1, 'Tests if valueA = valueB, if all the integers in the list are equals, or if  the result of the two regions functions are equals.'),
(41, 'Xor', 'game.functions.booleans.math.Xor', 'Ludeme', 'xor', 'xor', 1, 0, 1, 'Tests the Xor boolean node.'),
(42, 'NotEqual', 'game.functions.booleans.math.NotEqual', 'Ludeme', '!=', '!=', 1, 0, 1, 'Tests if valueA $=/= valueB.'),
(43, 'Gt', 'game.functions.booleans.math.Gt', 'Ludeme', '>', '>', 1, 0, 1, 'Tests if valueA $>$ valueB.'),
(44, 'Not', 'game.functions.booleans.math.Not', 'Ludeme', 'not', 'not', 1, 0, 1, 'Tests the not condition.'),
(45, 'Ge', 'game.functions.booleans.math.Ge', 'Ludeme', '>=', '>=', 1, 0, 1, 'Tests if valueA >= valueB.'),
(46, 'Lt', 'game.functions.booleans.math.Lt', 'Ludeme', '<', '<', 1, 0, 1, 'Tests if valueA $<$ valueB.'),
(47, 'And', 'game.functions.booleans.math.And', 'Ludeme', 'and', 'math.and', 1, 0, 1, 'Returns whether all specified conditions are true.'),
(48, 'Le', 'game.functions.booleans.math.Le', 'Ludeme', '<=', '<=', 1, 0, 1, 'Tests if valueA <= valueB.'),
(49, 'If', 'game.functions.booleans.math.If', 'Ludeme', 'if', 'booleans.math.if', 1, 0, 1, 'Tests if the condition is true, the function returns the first value, if not  it returns the second value.'),
(50, 'Or', 'game.functions.booleans.math.Or', 'Ludeme', 'or', 'math.or', 1, 0, 1, 'Tests the Or boolean node. True if at least one condition is true between the two conditions.'),
(51, 'Can', 'game.functions.booleans.can.Can', 'SuperLudeme', 'can', 'can', 1, 0, 1, 'Returns whether a given property can be achieved in the current game state.'),
(52, 'IsPlayerType', 'game.functions.booleans.is.IsPlayerType', 'Structural', 'isPlayerType', 'isPlayerType', 1, 0, 0, 'Defines the types of Is test for a player.'),
(53, 'IsGraphType', 'game.functions.booleans.is.IsGraphType', 'Structural', 'isGraphType', 'isGraphType', 1, 0, 0, 'Defines the types of Is test according to a graph element.'),
(54, 'IsConnectType', 'game.functions.booleans.is.IsConnectType', 'Structural', 'isConnectType', 'isConnectType', 1, 0, 0, 'Defines the types of Is for a connected or blocked test.'),
(55, 'IsStringType', 'game.functions.booleans.is.IsStringType', 'Structural', 'isStringType', 'isStringType', 1, 0, 0, 'Defines the types of Is test according to a String parameter.'),
(56, 'IsComponentType', 'game.functions.booleans.is.IsComponentType', 'Structural', 'isComponentType', 'isComponentType', 1, 0, 0, 'Defines the types of Is test according to a component and a site/region.'),
(57, 'Is', 'game.functions.booleans.is.Is', 'SuperLudeme', 'is', 'booleans.is.is', 1, 0, 1, 'Returns whether the specified query about the game state is true or not.'),
(58, 'IsSiteType', 'game.functions.booleans.is.IsSiteType', 'Structural', 'isSiteType', 'isSiteType', 1, 0, 0, 'Defines the types of Is test for a site.'),
(59, 'IsIntegerType', 'game.functions.booleans.is.IsIntegerType', 'Structural', 'isIntegerType', 'isIntegerType', 1, 0, 0, 'Defines the types of Is test according to an integer.'),
(60, 'IsSimpleType', 'game.functions.booleans.is.IsSimpleType', 'Structural', 'isSimpleType', 'isSimpleType', 1, 0, 0, 'Defines the types of Is test for a player with no parameter.'),
(61, 'IsTreeType', 'game.functions.booleans.is.IsTreeType', 'Structural', 'isTreeType', 'isTreeType', 1, 0, 0, 'Defines the types of Is test for a regular graph.'),
(62, 'All', 'game.functions.booleans.deductionPuzzle.all.All', 'SuperLudeme', 'all', 'deductionPuzzle.all.all', 1, 0, 1, 'Whether the specified query is all true for a deduction puzzle.'),
(63, 'ForAll', 'game.functions.booleans.deductionPuzzle.ForAll', 'Ludeme', 'forAll', 'forAll', 1, 0, 1, 'Returns true if the constraint is satisfied for each element.'),
(64, 'IsPuzzleRegionResultType', 'game.functions.booleans.deductionPuzzle.is.IsPuzzleRegionResultType', 'Structural', 'isPuzzleRegionResultType', 'isPuzzleRegionResultType', 1, 0, 0, 'Defines the types of Is test for puzzle according to region and a specific result to check.'),
(65, 'Is', 'game.functions.booleans.deductionPuzzle.is.Is', 'SuperLudeme', 'is', 'deductionPuzzle.is.is', 1, 0, 1, 'Whether the specified query is true for a deduction puzzle.'),
(66, 'GraphFunction', 'game.functions.graph.GraphFunction', 'Structural', 'graphFunction', 'graph', 1, 0, 0, 'null'),
(67, 'Tri', 'game.functions.graph.generators.basis.tri.Tri', 'SuperLudeme', 'tri', 'tri', 1, 0, 1, 'Defines a board on a triangular tiling.'),
(68, 'TriShapeType', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Structural', 'triShapeType', 'triShapeType', 1, 0, 0, 'Defines known shapes for the triangular tiling.'),
(69, 'Tiling', 'game.functions.graph.generators.basis.tiling.Tiling', 'SuperLudeme', 'tiling', 'tiling', 1, 0, 1, 'Defines a board graph by a known tiling and size.'),
(70, 'TilingType', 'game.functions.graph.generators.basis.tiling.TilingType', 'Structural', 'tilingType', 'tilingType', 1, 0, 0, 'Defines known tiling types for boards (apart from regular tilings).'),
(71, 'Quadhex', 'game.functions.graph.generators.basis.quadhex.Quadhex', 'Ludeme', 'quadhex', 'quadhex', 1, 0, 1, 'Defines a ``quadhex'''' board.'),
(72, 'Hex', 'game.functions.graph.generators.basis.hex.Hex', 'SuperLudeme', 'hex', 'hex', 1, 0, 1, 'Defines a board on a hexagonal tiling.'),
(73, 'HexShapeType', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Structural', 'hexShapeType', 'hexShapeType', 1, 0, 0, 'Defines known shapes for the hexagonal tiling.'),
(74, 'Basis', 'game.functions.graph.generators.basis.Basis', 'Structural', 'basis', 'basis', 1, 0, 0, 'Defines known basis types (i.e. tilings) for board graphs.'),
(75, 'Celtic', 'game.functions.graph.generators.basis.celtic.Celtic', 'Ludeme', 'celtic', 'celtic', 1, 0, 1, 'Defines a board based on Celtic knotwork.'),
(76, 'Square', 'game.functions.graph.generators.basis.square.Square', 'SuperLudeme', 'square', 'square', 1, 0, 1, 'Defines a board on a square tiling.'),
(77, 'SquareShapeType', 'game.functions.graph.generators.basis.square.SquareShapeType', 'Structural', 'squareShapeType', 'squareShapeType', 1, 0, 0, 'Defines known shapes for the square tiling.'),
(78, 'DiagonalsType', 'game.functions.graph.generators.basis.square.DiagonalsType', 'Structural', 'diagonalsType', 'diagonalsType', 1, 0, 0, 'Defines how to handle diagonal relations on the Square tiling.'),
(79, 'BrickShapeType', 'game.functions.graph.generators.basis.brick.BrickShapeType', 'Structural', 'brickShapeType', 'brickShapeType', 1, 0, 0, 'Defines known shapes for the square tiling.'),
(80, 'Brick', 'game.functions.graph.generators.basis.brick.Brick', 'SuperLudeme', 'brick', 'brick', 1, 0, 1, 'Defines a board on a brick tiling using 1x2 rectangular brick tiles.'),
(81, 'Repeat', 'game.functions.graph.generators.shape.Repeat', 'Ludeme', 'repeat', 'repeat', 1, 0, 1, 'Repeats specified shape(s) to define the board tiling.'),
(82, 'Regular', 'game.functions.graph.generators.shape.Regular', 'Ludeme', 'regular', 'regular', 1, 0, 1, 'Defines a regular polygon.'),
(83, 'Concentric', 'game.functions.graph.generators.shape.concentric.Concentric', 'SuperLudeme', 'concentric', 'concentric', 1, 0, 1, 'Defines a board based on a tiling of concentric shapes.'),
(84, 'ConcentricShapeType', 'game.functions.graph.generators.shape.concentric.ConcentricShapeType', 'Structural', 'concentricShapeType', 'concentricShapeType', 1, 0, 0, 'Defines star shape types for known board types.'),
(85, 'Wedge', 'game.functions.graph.generators.shape.Wedge', 'Ludeme', 'wedge', 'wedge', 1, 0, 1, 'Defines a triangular wedge shaped graph, with one vertex at the top and   three vertices along the bottom.'),
(86, 'Spiral', 'game.functions.graph.generators.shape.Spiral', 'Ludeme', 'spiral', 'spiral', 1, 0, 1, 'Defines a board based on a spiral tiling, e.g. the Mehen board.'),
(87, 'Rectangle', 'game.functions.graph.generators.shape.Rectangle', 'SuperLudeme', 'rectangle', 'rectangle', 1, 0, 1, 'Defines a rectangular board.'),
(88, 'Clip', 'game.functions.graph.operators.Clip', 'Ludeme', 'clip', 'clip', 1, 0, 1, 'Returns the result of clipping a graph to a specified shape.'),
(89, 'Subdivide', 'game.functions.graph.operators.Subdivide', 'Ludeme', 'subdivide', 'subdivide', 1, 0, 1, 'Subdivides graph cells about their midpoint.'),
(90, 'Scale', 'game.functions.graph.operators.Scale', 'Ludeme', 'scale', 'scale', 1, 0, 1, 'Scales a graph by the specified amount.'),
(91, 'Rotate', 'game.functions.graph.operators.Rotate', 'Ludeme', 'rotate', 'rotate', 1, 0, 1, 'Rotates a graph by the specified number of degrees anticlockwise.'),
(92, 'Keep', 'game.functions.graph.operators.Keep', 'Ludeme', 'keep', 'keep', 1, 0, 1, 'Keeps a specified shape within a graph and discards the remainder.'),
(93, 'Remove', 'game.functions.graph.operators.Remove', 'Ludeme', 'remove', 'operators.remove', 1, 0, 1, 'Removes elements from a graph.'),
(94, 'SplitCrossings', 'game.functions.graph.operators.SplitCrossings', 'Ludeme', 'splitCrossings', 'splitCrossings', 1, 0, 1, 'Splits edge crossings within a graph to create a new vertex at each crossing point.'),
(95, 'Shift', 'game.functions.graph.operators.Shift', 'Ludeme', 'shift', 'shift', 1, 0, 1, 'Translate a graph by the specified x, y and z amounts.'),
(96, 'Merge', 'game.functions.graph.operators.Merge', 'Ludeme', 'merge', 'merge', 1, 0, 1, 'Returns the result of merging two or more graphs.'),
(97, 'Add', 'game.functions.graph.operators.Add', 'Ludeme', 'add', 'operators.add', 1, 0, 1, 'Adds elements to a graph.'),
(98, 'Intersect', 'game.functions.graph.operators.Intersect', 'Ludeme', 'intersect', 'intersect', 1, 0, 1, 'Returns the intersection of two or more graphs.'),
(99, 'Union', 'game.functions.graph.operators.Union', 'Ludeme', 'union', 'operators.union', 1, 0, 1, 'Returns the union of two or more graphs.'),
(100, 'Trim', 'game.functions.graph.operators.Trim', 'Ludeme', 'trim', 'trim', 1, 0, 1, 'Trims orphan vertices and edges from a graph.'),
(101, 'MakeFaces', 'game.functions.graph.operators.MakeFaces', 'Ludeme', 'makeFaces', 'makeFaces', 1, 0, 1, 'Recreates all possible non-overlapping faces for the given graph.'),
(102, 'Layers', 'game.functions.graph.operators.Layers', 'Ludeme', 'layers', 'layers', 1, 0, 1, 'Makes multiple layers of the specified graph for 3D games.'),
(103, 'Dual', 'game.functions.graph.operators.Dual', 'Ludeme', 'dual', 'dual', 1, 0, 1, 'Returns the weak dual of the specified graph.'),
(104, 'Complete', 'game.functions.graph.operators.Complete', 'Ludeme', 'complete', 'complete', 1, 0, 1, 'Creates an edge between each pair of vertices in the graph.'),
(105, 'Renumber', 'game.functions.graph.operators.Renumber', 'Ludeme', 'renumber', 'renumber', 1, 0, 1, 'Renumbers the vertices of a graph into sequential order.'),
(106, 'Recoordinate', 'game.functions.graph.operators.Recoordinate', 'Ludeme', 'recoordinate', 'recoordinate', 1, 0, 1, 'Regenerates the coordinate labels for the elements of a graph.'),
(107, 'Skew', 'game.functions.graph.operators.Skew', 'Ludeme', 'skew', 'skew', 1, 0, 1, 'Skews a graph by the specified amount.'),
(108, 'Hole', 'game.functions.graph.operators.Hole', 'Ludeme', 'hole', 'hole', 1, 0, 1, 'Cuts a hole in a graph according to a specified shape.'),
(109, 'CardSiteType', 'game.functions.ints.card.CardSiteType', 'Structural', 'cardSiteType', 'cardSiteType', 1, 0, 0, 'Defines the types of properties which can be returned for the Card super ludeme according an index and optionally a level.'),
(110, 'Card', 'game.functions.ints.card.Card', 'SuperLudeme', 'card', 'card.card', 1, 0, 1, 'Returns a site related to the last move.'),
(111, 'Size', 'game.functions.ints.size.Size', 'SuperLudeme', 'size', 'size', 1, 0, 1, 'Returns the size of the specified property.'),
(112, 'Min', 'game.functions.ints.math.Min', 'Ludeme', 'min', 'ints.math.min', 1, 0, 1, 'Returns the minimum of specified values.'),
(113, 'Abs', 'game.functions.ints.math.Abs', 'Ludeme', 'abs', 'ints.math.abs', 1, 0, 1, 'Return the absolute value of a value.'),
(114, 'Mul', 'game.functions.ints.math.Mul', 'Ludeme', '*', 'ints.math.*', 1, 0, 1, 'Returns the product of values.'),
(115, 'Mod', 'game.functions.ints.math.Mod', 'Ludeme', '%', '%', 1, 0, 1, 'Returns the modulo of a value.'),
(116, 'Sub', 'game.functions.ints.math.Sub', 'Ludeme', '-', 'ints.math.-', 1, 0, 1, 'Returns the subtraction A minus B.'),
(117, 'Max', 'game.functions.ints.math.Max', 'Ludeme', 'max', 'ints.math.max', 1, 0, 1, 'Returns the maximum of specified values.'),
(118, 'Add', 'game.functions.ints.math.Add', 'Ludeme', '+', 'ints.math.+', 1, 0, 1, 'Adds many values.'),
(119, 'Div', 'game.functions.ints.math.Div', 'Ludeme', '/', 'ints.math./', 1, 0, 1, 'To divide a value by another.'),
(120, 'Pow', 'game.functions.ints.math.Pow', 'Ludeme', '^', 'ints.math.^', 1, 0, 1, 'Computes the first parameter to the power of the second parameter.'),
(121, 'If', 'game.functions.ints.math.If', 'Ludeme', 'if', 'ints.math.if', 1, 0, 1, 'Returns a value according to a condition.'),
(122, 'Value', 'game.functions.ints.value.Value', 'SuperLudeme', 'value', 'value', 1, 0, 1, 'Returns the value of the specified property.'),
(123, 'MatchScore', 'game.functions.ints.match.MatchScore', 'Ludeme', 'matchScore', 'matchScore', 1, 0, 1, 'Returns the match score of a player.'),
(124, 'LastType', 'game.functions.ints.last.LastType', 'Structural', 'lastType', 'lastType', 1, 0, 0, 'Defines the types of Last integer ludeme.'),
(125, 'Last', 'game.functions.ints.last.Last', 'SuperLudeme', 'last', 'ints.last.last', 1, 0, 1, 'Returns a site related to the last move.'),
(126, 'PathExtent', 'game.functions.ints.tile.PathExtent', 'Ludeme', 'pathExtent', 'pathExtent', 1, 0, 1, 'Returns the maximum extent of a path.'),
(127, 'Who', 'game.functions.ints.state.Who', 'SuperLudeme', 'who', 'who', 1, 0, 1, 'Returns the index of the owner at a specific location/level.'),
(128, 'Next', 'game.functions.ints.state.Next', 'SuperLudeme', 'next', 'next', 1, 0, 1, 'Returns the index of the next player.'),
(129, 'Counter', 'game.functions.ints.state.Counter', 'Ludeme', 'counter', 'counter', 1, 0, 1, 'Returns the automatic counter of the game.'),
(130, 'Prev', 'game.functions.ints.state.Prev', 'Ludeme', 'prev', 'prev', 1, 0, 1, 'Returns the index of the previous player.'),
(131, 'Var', 'game.functions.ints.state.Var', 'Ludeme', 'var', 'var', 1, 0, 1, 'Returns the value stored in the var variable from the context.'),
(132, 'What', 'game.functions.ints.state.What', 'Ludeme', 'what', 'what', 1, 0, 1, 'Returns the index of the component at a specific location/level.'),
(133, 'Mover', 'game.functions.ints.state.Mover', 'Ludeme', 'mover', 'mover', 1, 0, 1, 'Returns the index of the current player.'),
(134, 'Pot', 'game.functions.ints.state.Pot', 'Ludeme', 'pot', 'pot', 1, 0, 1, 'Returns the pot of the game.'),
(135, 'Amount', 'game.functions.ints.state.Amount', 'Ludeme', 'amount', 'amount', 1, 0, 1, 'Returns the amount of a player.'),
(136, 'State', 'game.functions.ints.state.State', 'Ludeme', 'state', 'state', 1, 0, 1, 'Returns the local state value of a specified site.'),
(137, 'Rotation', 'game.functions.ints.state.Rotation', 'Ludeme', 'rotation', 'rotation', 1, 0, 1, 'Returns the rotation value of a specified site.'),
(138, 'Score', 'game.functions.ints.state.Score', 'Ludeme', 'score', 'state.score', 1, 0, 1, 'Returns the score of one specific player.'),
(139, 'CountComponentType', 'game.functions.ints.count.CountComponentType', 'Structural', 'countComponentType', 'countComponentType', 1, 0, 0, 'Defines the types of components that can be counted within a game.'),
(140, 'CountSiteType', 'game.functions.ints.count.CountSiteType', 'Structural', 'countSiteType', 'countSiteType', 1, 0, 0, 'Defines the types of sites that can be counted within a game.'),
(141, 'CountSimpleType', 'game.functions.ints.count.CountSimpleType', 'Structural', 'countSimpleType', 'countSimpleType', 1, 0, 0, 'Defines the types of properties that can be counted without a parameter (apart from the graph element type, where relevant).'),
(142, 'Count', 'game.functions.ints.count.Count', 'SuperLudeme', 'count', 'count.count', 1, 0, 1, 'Returns the count of the specified property.'),
(143, 'ToInt', 'game.functions.ints.ToInt', 'Ludeme', 'toInt', 'toInt', 1, 0, 1, 'Converts a BooleanFunction or a FloatFunction to an integer.'),
(144, 'TopLevel', 'game.functions.ints.stacking.TopLevel', 'Ludeme', 'topLevel', 'topLevel', 1, 0, 1, 'Returns the top level of a stack.'),
(145, 'MapEntry', 'game.functions.ints.board.MapEntry', 'Ludeme', 'mapEntry', 'mapEntry', 1, 0, 1, 'Returns the value corresponding to a specified entry in a map.'),
(146, 'Id', 'game.functions.ints.board.Id', 'Ludeme', 'id', 'id', 1, 0, 1, 'Returns the index of a component, player or region.'),
(147, 'Where', 'game.functions.ints.board.where.Where', 'SuperLudeme', 'where', 'where', 1, 0, 1, 'Returns the site (or level) of a piece if it is on the board/site, else OFF  (-1).'),
(148, 'Ahead', 'game.functions.ints.board.Ahead', 'Ludeme', 'ahead', 'ahead', 1, 0, 1, 'Returns the site in a given direction from a specified site.'),
(149, 'RegionSite', 'game.functions.ints.board.RegionSite', 'Ludeme', 'regionSite', 'regionSite', 1, 0, 1, 'Returns one site of a region.'),
(150, 'Column', 'game.functions.ints.board.Column', 'Ludeme', 'column', 'column', 1, 0, 1, 'Returns the column number in which a given site lies.'),
(151, 'CentrePoint', 'game.functions.ints.board.CentrePoint', 'Ludeme', 'centrePoint', 'centrePoint', 1, 0, 1, 'Returns the index of the central board site.'),
(152, 'Phase', 'game.functions.ints.board.Phase', 'Ludeme', 'phase', 'board.phase', 1, 0, 1, 'Returns the phase of a graph element on the board.'),
(153, 'Cost', 'game.functions.ints.board.Cost', 'Ludeme', 'cost', 'cost', 1, 0, 1, 'Returns the cost of graph element(s).'),
(154, 'Coord', 'game.functions.ints.board.Coord', 'Ludeme', 'coord', 'coord', 1, 0, 1, 'Returns the site index of a given board coordinate.'),
(155, 'Layer', 'game.functions.ints.board.Layer', 'Ludeme', 'layer', 'layer', 1, 0, 1, 'Returns the layer of a site.'),
(156, 'HandSite', 'game.functions.ints.board.HandSite', 'Ludeme', 'handSite', 'handSite', 1, 0, 1, 'Returns one site of one hand.'),
(157, 'Row', 'game.functions.ints.board.Row', 'Ludeme', 'row', 'row', 1, 0, 1, 'Returns the row of a site.'),
(158, 'Face', 'game.functions.ints.dice.Face', 'Ludeme', 'face', 'dice.face', 1, 0, 1, 'Returns the face of the die according to the current state of the position of  the die.'),
(159, 'Level', 'game.functions.ints.iterator.Level', 'Ludeme', 'level', 'level', 1, 0, 1, 'Returns the ``level'''' value of the context.'),
(160, 'Player', 'game.functions.ints.iterator.Player', 'Ludeme', 'player', 'iterator.player', 1, 0, 1, 'Returns the ``player'''' value of the context.'),
(161, 'Site', 'game.functions.ints.iterator.Site', 'Ludeme', 'site', 'site', 1, 0, 1, 'Returns the ``site'''' value stored in the context.'),
(162, 'Between', 'game.functions.ints.iterator.Between', 'SuperLudeme', 'between', 'iterator.between', 1, 0, 1, 'Returns the ``between'''' value of the context.'),
(163, 'To', 'game.functions.ints.iterator.To', 'SuperLudeme', 'to', 'iterator.to', 1, 0, 1, 'Returns the ``to'''' value of the context.'),
(164, 'Track', 'game.functions.ints.iterator.Track', 'Ludeme', 'track', 'iterator.track', 1, 0, 1, 'Returns the ``track'''' value of the context.'),
(165, 'Pips', 'game.functions.ints.iterator.Pips', 'SuperLudeme', 'pips', 'pips', 1, 0, 1, 'Returns the number of pips of a die.'),
(166, 'Hint', 'game.functions.ints.iterator.Hint', 'Ludeme', 'hint', 'iterator.hint', 1, 0, 1, 'Returns the ``hint'''' value of the context.'),
(167, 'From', 'game.functions.ints.iterator.From', 'Ludeme', 'from', 'iterator.from', 1, 0, 1, 'Returns the ``from'''' value of the context.'),
(168, 'Edge', 'game.functions.ints.iterator.Edge', 'Ludeme', 'edge', 'iterator.edge', 1, 0, 1, 'Returns the corresponding edge if both vertices are specified, else returns  the current ``edge'''' value from the context.'),
(169, 'TrackSite', 'game.functions.ints.trackSite.TrackSite', 'SuperLudeme', 'trackSite', 'trackSite', 1, 0, 1, 'Returns a site on a track.'),
(170, 'Difference', 'game.functions.directions.Difference', 'Ludeme', 'difference', 'directions.difference', 1, 0, 1, 'Returns the difference of two set of directions.'),
(171, 'If', 'game.functions.directions.If', 'Ludeme', 'if', 'directions.if', 1, 0, 1, 'Returns whether the specified directions are satisfied for the current game.'),
(172, 'Directions', 'game.functions.directions.Directions', 'Ludeme', 'directions', 'directions', 1, 0, 1, 'Converts the directions with absolute directions or relative directions  according to the direction of the piece/player to a list of integers.'),
(173, 'FloatFunction', 'game.functions.floats.FloatFunction', 'Structural', 'floatFunction', 'float', 1, 0, 0, 'null'),
(174, 'Sin', 'game.functions.floats.math.Sin', 'Ludeme', 'sin', 'sin', 1, 0, 1, 'Computes the sine of a value.'),
(175, 'Tan', 'game.functions.floats.math.Tan', 'Ludeme', 'tan', 'tan', 1, 0, 1, 'Computes the tangent of a value.'),
(176, 'Min', 'game.functions.floats.math.Min', 'Ludeme', 'min', 'floats.math.min', 1, 0, 1, 'Returns the minimum of specified values.'),
(177, 'Exp', 'game.functions.floats.math.Exp', 'Ludeme', 'exp', 'exp', 1, 0, 1, 'Computes the exponential of a value.'),
(178, 'Abs', 'game.functions.floats.math.Abs', 'Ludeme', 'abs', 'floats.math.abs', 1, 0, 1, 'Return the absolute value of a float.'),
(179, 'Mul', 'game.functions.floats.math.Mul', 'Ludeme', '*', 'floats.math.*', 1, 0, 1, 'Multiply many values.'),
(180, 'Cos', 'game.functions.floats.math.Cos', 'Ludeme', 'cos', 'cos', 1, 0, 1, 'Computes the cosine of a value.'),
(181, 'Sub', 'game.functions.floats.math.Sub', 'Ludeme', '-', 'floats.math.-', 1, 0, 1, 'Returns the subtraction A minus B.'),
(182, 'Max', 'game.functions.floats.math.Max', 'Ludeme', 'max', 'floats.math.max', 1, 0, 1, 'Returns the maximum of specified values.'),
(183, 'Add', 'game.functions.floats.math.Add', 'Ludeme', '+', 'floats.math.+', 1, 0, 1, 'Adds many values.'),
(184, 'Div', 'game.functions.floats.math.Div', 'Ludeme', '/', 'floats.math./', 1, 0, 1, 'To divide a value by another.'),
(185, 'Log', 'game.functions.floats.math.Log', 'Ludeme', 'log', 'log', 1, 0, 1, 'Computes the logarithm of a value.'),
(186, 'Pow', 'game.functions.floats.math.Pow', 'Ludeme', '^', 'floats.math.^', 1, 0, 1, 'Computes the first parameter to the power of the second parameter.'),
(187, 'Sqrt', 'game.functions.floats.math.Sqrt', 'Ludeme', 'sqrt', 'sqrt', 1, 0, 1, 'Computes the square root of a value.'),
(188, 'Log10', 'game.functions.floats.math.Log10', 'Ludeme', 'log10', 'log10', 1, 0, 1, 'Computes the logarithm 10 of a value.'),
(189, 'ToFloat', 'game.functions.floats.ToFloat', 'Ludeme', 'toFloat', 'toFloat', 1, 0, 1, 'Converts a BooleanFunction or an IntFunction to a float.'),
(190, 'Values', 'game.functions.intArray.values.Values', 'SuperLudeme', 'values', 'values.values', 1, 0, 1, 'Returns an array of values.'),
(191, 'Sizes', 'game.functions.intArray.sizes.Sizes', 'SuperLudeme', 'sizes', 'sizes', 1, 0, 1, 'Returns an array of sizes of many regions.'),
(192, 'IntArrayFunction', 'game.functions.intArray.IntArrayFunction', 'Structural', 'intArrayFunction', 'ints', 1, 0, 0, 'null'),
(193, 'Union', 'game.functions.intArray.math.Union', 'Ludeme', 'union', 'intArray.math.union', 1, 0, 1, 'Merges many integer arrays into one.'),
(194, 'Difference', 'game.functions.intArray.math.Difference', 'Ludeme', 'difference', 'intArray.math.difference', 1, 0, 1, 'Returns the difference between two arrays of integers, i.e. the elements in A  that are not in B.'),
(195, 'Results', 'game.functions.intArray.math.Results', 'Ludeme', 'results', 'results', 1, 0, 1, 'Returns an array of all the results of the function for each site ''from'' to each site ''to''.'),
(196, 'Intersection', 'game.functions.intArray.math.Intersection', 'Ludeme', 'intersection', 'intArray.math.intersection', 1, 0, 1, 'Returns the intersection of many regions.'),
(197, 'Rotations', 'game.functions.intArray.state.Rotations', 'Ludeme', 'rotations', 'rotations', 1, 0, 1, 'Returns the list of rotation indices according to a tiling type.'),
(198, 'PlayersManyType', 'game.functions.intArray.players.PlayersManyType', 'Structural', 'playersManyType', 'playersManyType', 1, 0, 0, 'Defines the types of set of players which can be iterated.'),
(199, 'Players', 'game.functions.intArray.players.Players', 'SuperLudeme', 'players', 'intArray.players.players', 1, 0, 1, 'Returns an array of players indices.'),
(200, 'PlayersTeamType', 'game.functions.intArray.players.PlayersTeamType', 'Structural', 'playersTeamType', 'playersTeamType', 1, 0, 0, 'Defines the types of team which can be iterated.'),
(201, 'Array', 'game.functions.intArray.array.Array', 'Ludeme', 'array', 'array', 1, 0, 1, 'Converts a Region Function to an Int Array.'),
(202, 'Team', 'game.functions.intArray.iteraror.Team', 'Ludeme', 'team', 'team', 1, 0, 1, 'Returns the team iterator.'),
(203, 'RangeFunction', 'game.functions.range.RangeFunction', 'Structural', 'rangeFunction', 'range', 1, 0, 0, 'null'),
(204, 'Min', 'game.functions.range.math.Min', 'Ludeme', 'min', 'range.math.min', 1, 0, 1, 'Returns a range with a specified minimum (inclusive).'),
(205, 'Exact', 'game.functions.range.math.Exact', 'Ludeme', 'exact', 'exact', 1, 0, 1, 'Returns a range of exactly one value.'),
(206, 'Max', 'game.functions.range.math.Max', 'Ludeme', 'max', 'range.math.max', 1, 0, 1, 'Returns a range with a specified maximum (inclusive).'),
(207, 'End', 'game.rules.end.End', 'Ludeme', 'end', 'end', 1, 0, 1, 'Defines the rules for ending a game.'),
(208, 'EndRule', 'game.rules.end.EndRule', 'Structural', 'endRule', 'endRule', 1, 0, 0, 'Declares a generic end rule.'),
(209, 'Payoffs', 'game.rules.end.Payoffs', 'Ludeme', 'payoffs', 'payoffs', 1, 0, 1, 'Is used to end a game based on the payoff of each player.'),
(210, 'Result', 'game.rules.end.Result', 'Ludeme', 'result', 'result', 1, 0, 1, 'Gives the result when an ending rule is reached for a specific player/team.'),
(211, 'ByScore', 'game.rules.end.ByScore', 'Ludeme', 'byScore', 'byScore', 1, 0, 1, 'Is used to end a game based on the score of each player.'),
(212, 'ForEach', 'game.rules.end.ForEach', 'Ludeme', 'forEach', 'end.forEach', 1, 0, 1, 'Applies the end condition to each player of a certain type.'),
(213, 'If', 'game.rules.end.If', 'Ludeme', 'if', 'end.if', 1, 0, 1, 'Implements the condition(s) for ending the game, and deciding its result.'),
(214, 'StartRule', 'game.rules.start.StartRule', 'Structural', 'startRule', 'startRule', 1, 0, 0, 'Sets the initial setup rule for the start of each trial (i.e. game).'),
(215, 'SetStartSitesType', 'game.rules.start.set.SetStartSitesType', 'Structural', 'setStartSitesType', 'setStartSitesType', 1, 0, 0, 'Defines the properties of board sites that can be set in the starting rules.'),
(216, 'SetStartPlayerType', 'game.rules.start.set.SetStartPlayerType', 'Structural', 'setStartPlayerType', 'setStartPlayerType', 1, 0, 0, 'Defines the player properties that can be set in the starting rules.'),
(217, 'Set', 'game.rules.start.set.Set', 'SuperLudeme', 'set', 'start.set.set', 1, 0, 1, 'Sets some aspect of the initial game state.'),
(218, 'Start', 'game.rules.start.Start', 'Ludeme', 'start', 'start', 1, 0, 1, 'Defines a starting position.'),
(219, 'Deal', 'game.rules.start.Deal', 'Ludeme', 'deal', 'start.deal', 1, 0, 1, 'To deal different components between players.'),
(220, 'ForEach', 'game.rules.start.forEach.ForEach', 'SuperLudeme', 'forEach', 'forEach.forEach', 1, 0, 1, 'Iterates over a set of items.'),
(221, 'Place', 'game.rules.start.place.Place', 'SuperLudeme', 'place', 'place', 1, 0, 1, 'Sets some aspect of the initial game state.'),
(222, 'Set', 'game.rules.start.deductionPuzzle.Set', 'Ludeme', 'set', 'deductionPuzzle.set', 1, 0, 1, 'Sets a variable to a specified value in a deduction puzzle.'),
(223, 'Split', 'game.rules.start.split.Split', 'Ludeme', 'split', 'split', 1, 0, 1, 'Splits a deck of cards.'),
(224, 'Meta', 'game.rules.meta.Meta', 'Ludeme', 'meta', 'meta', 1, 0, 1, 'Defines a metarule defined before play that supercedes all other rules.'),
(225, 'Gravity', 'game.rules.meta.Gravity', 'Ludeme', 'gravity', 'gravity', 1, 0, 1, 'To apply a certain type of gravity after making a move.'),
(226, 'Swap', 'game.rules.meta.Swap', 'Ludeme', 'swap', 'meta.swap', 1, 0, 1, 'To activate the swap rule.'),
(227, 'PassEnd', 'game.rules.meta.PassEnd', 'Ludeme', 'passEnd', 'passEnd', 1, 0, 1, 'To apply a certain end result to all players if all players pass their turns.'),
(228, 'NoRepeat', 'game.rules.meta.NoRepeat', 'Ludeme', 'noRepeat', 'noRepeat', 1, 0, 1, 'Specifies a particular type of repetition that is forbidden in the game.'),
(229, 'Pin', 'game.rules.meta.Pin', 'Ludeme', 'pin', 'pin', 1, 0, 1, 'To apply a certain type of gravity after making a move.'),
(230, 'Automove', 'game.rules.meta.Automove', 'Ludeme', 'automove', 'automove', 1, 0, 1, 'To apply automatically to the game all the legal moves only applicable to a  single site.'),
(231, 'MetaRule', 'game.rules.meta.MetaRule', 'Structural', 'metaRule', 'metaRule', 1, 0, 0, 'Metarule defined before play that supercedes all other rules.'),
(232, 'Phase', 'game.rules.phase.Phase', 'Ludeme', 'phase', 'phase.phase', 1, 0, 1, 'Defines the phase of a game.'),
(233, 'NextPhase', 'game.rules.phase.NextPhase', 'Ludeme', 'nextPhase', 'nextPhase', 1, 0, 1, 'Enables a player or all the players to proceed to another phase of the game.'),
(234, 'Play', 'game.rules.play.Play', 'Ludeme', 'play', 'play', 1, 0, 1, 'Checks the playing rules of the game.'),
(235, 'Moves', 'game.rules.play.moves.Moves', 'Structural', 'moves', 'moves', 1, 0, 0, 'Returns a moves collection.'),
(236, 'Move', 'game.rules.play.moves.decision.Move', 'SuperLudeme', 'move', 'move', 1, 0, 1, 'Defines a decision move.'),
(237, 'MoveSimpleType', 'game.rules.play.moves.decision.MoveSimpleType', 'Structural', 'moveSimpleType', 'moveSimpleType', 1, 0, 0, 'Defines the types of decision move corresponding to move with no parameters except the subsequents.'),
(238, 'MoveMessageType', 'game.rules.play.moves.decision.MoveMessageType', 'Structural', 'moveMessageType', 'moveMessageType', 1, 0, 0, 'Defines the types of decision move relative to a message.'),
(239, 'MoveSiteType', 'game.rules.play.moves.decision.MoveSiteType', 'Structural', 'moveSiteType', 'moveSiteType', 1, 0, 0, 'Defines the types of decision move corresponding to a single site.'),
(240, 'Decision', 'game.rules.play.moves.decision.Decision', 'Structural', 'decision', 'decision', 1, 0, 0, 'Defines moves that involve a decision by the player.'),
(241, 'Operator', 'game.rules.play.moves.nonDecision.operator.Operator', 'Structural', 'operator', 'operator', 1, 0, 0, 'Defines operations that combine lists of moves, then optionally perform some additional effects.'),
(242, 'NonDecision', 'game.rules.play.moves.nonDecision.NonDecision', 'Structural', 'nonDecision', 'nonDecision', 1, 0, 0, 'Defines moves that do not involve an immediate decision by the player.'),
(243, 'Apply', 'game.rules.play.moves.nonDecision.effect.Apply', 'Ludeme', 'apply', 'apply', 1, 0, 1, 'Returns the effect to apply only if the condition is satisfied.'),
(244, 'Surround', 'game.rules.play.moves.nonDecision.effect.Surround', 'Ludeme', 'surround', 'surround', 1, 0, 1, 'Is used to apply an effect to all the sites surrounded in a specific  direction.'),
(245, 'Slide', 'game.rules.play.moves.nonDecision.effect.Slide', 'Ludeme', 'slide', 'slide', 1, 0, 1, 'Slides a piece in a direction through a number of sites.'),
(246, 'SetPlayerType', 'game.rules.play.moves.nonDecision.effect.set.SetPlayerType', 'Structural', 'setPlayerType', 'setPlayerType', 1, 0, 0, 'Defines properties related to the players that can be set in the game state.'),
(247, 'SetSiteType', 'game.rules.play.moves.nonDecision.effect.set.SetSiteType', 'Structural', 'setSiteType', 'setSiteType', 1, 0, 0, 'Defines properties of sites that can be set in the game state.'),
(248, 'Set', 'game.rules.play.moves.nonDecision.effect.set.Set', 'SuperLudeme', 'set', 'effect.set.set', 1, 0, 1, 'Sets some aspect of the game state in response to a move.'),
(249, 'SetValueType', 'game.rules.play.moves.nonDecision.effect.set.SetValueType', 'Structural', 'setValueType', 'setValueType', 1, 0, 0, 'Defines the types of integer values that can be set in the game state.'),
(250, 'Leap', 'game.rules.play.moves.nonDecision.effect.Leap', 'Ludeme', 'leap', 'leap', 1, 0, 1, 'Allows a player to leap a piece to sites defined by walks through the board graph.'),
(251, 'While', 'game.rules.play.moves.nonDecision.effect.requirement.While', 'Ludeme', 'while', 'while', 1, 0, 1, 'Applies a move until the condition becomes false.'),
(252, 'AvoidStoredState', 'game.rules.play.moves.nonDecision.effect.requirement.AvoidStoredState', 'Ludeme', 'avoidStoredState', 'avoidStoredState', 1, 0, 1, 'Filters the legal moves to avoid reaching a specific state.'),
(253, 'FirstMoveOnTrack', 'game.rules.play.moves.nonDecision.effect.requirement.FirstMoveOnTrack', 'Ludeme', 'firstMoveOnTrack', 'firstMoveOnTrack', 1, 0, 1, 'Returns the first legal move on the track.'),
(254, 'Priority', 'game.rules.play.moves.nonDecision.effect.requirement.Priority', 'Ludeme', 'priority', 'priority', 1, 0, 1, 'Returns the first list of moves with a non-empty set of moves.'),
(255, 'MaxMovesType', 'game.rules.play.moves.nonDecision.effect.requirement.max.MaxMovesType', 'Structural', 'maxMovesType', 'maxMovesType', 1, 0, 0, 'Defines the types of properties which can be used for the Max super ludeme with only a move ludeme in entry.'),
(256, 'Max', 'game.rules.play.moves.nonDecision.effect.requirement.max.Max', 'SuperLudeme', 'max', 'max.max', 1, 0, 1, 'Filters a list of legal moves to keep only the moves allowing the maximum  number of moves in a turn.'),
(257, 'Do', 'game.rules.play.moves.nonDecision.effect.requirement.Do', 'Ludeme', 'do', 'do', 1, 0, 1, 'Applies a sequence of moves in a specified order, according to given  conditions.'),
(258, 'Custodial', 'game.rules.play.moves.nonDecision.effect.Custodial', 'Ludeme', 'custodial', 'custodial', 1, 0, 1, 'Is used to apply an effect to all the sites flanked between two sites.'),
(259, 'Remove', 'game.rules.play.moves.nonDecision.effect.Remove', 'Ludeme', 'remove', 'effect.remove', 1, 0, 1, 'Removes an item from a site.'),
(260, 'Directional', 'game.rules.play.moves.nonDecision.effect.Directional', 'Ludeme', 'directional', 'directional', 1, 0, 1, 'Is used to apply an effect to all the pieces in a direction from a location.'),
(261, 'Then', 'game.rules.play.moves.nonDecision.effect.Then', 'Ludeme', 'then', 'then', 1, 0, 1, 'Defines the subsequents of a move, to be applied after the move.'),
(262, 'Trigger', 'game.rules.play.moves.nonDecision.effect.Trigger', 'Ludeme', 'trigger', 'trigger', 1, 0, 1, 'Sets the ''triggered'' value for a player for a specific event.'),
(263, 'FromTo', 'game.rules.play.moves.nonDecision.effect.FromTo', 'Ludeme', 'fromTo', 'fromTo', 1, 0, 1, 'Moves a piece from one site to another, possibly in another container, with  no direction link between the ``from'''' and ``to'''' sites.'),
(264, 'Push', 'game.rules.play.moves.nonDecision.effect.Push', 'Ludeme', 'push', 'push', 1, 0, 1, 'Pushes all the pieces from a site in one direction.'),
(265, 'Sow', 'game.rules.play.moves.nonDecision.effect.Sow', 'Ludeme', 'sow', 'sow', 1, 0, 1, 'Sows counters by removing them from a site then placing them one-by-one at  each consecutive site along a track.'),
(266, 'Enclose', 'game.rules.play.moves.nonDecision.effect.Enclose', 'Ludeme', 'enclose', 'enclose', 1, 0, 1, 'Applies a move to an enclosed group.'),
(267, 'Add', 'game.rules.play.moves.nonDecision.effect.Add', 'Ludeme', 'add', 'effect.add', 1, 0, 1, 'Places one or more component(s) at a collection of sites or at one specific  site.'),
(268, 'Bet', 'game.rules.play.moves.nonDecision.effect.Bet', 'Ludeme', 'bet', 'bet', 1, 0, 1, 'Is used to bet an amount.'),
(269, 'Deal', 'game.rules.play.moves.nonDecision.effect.Deal', 'Ludeme', 'deal', 'effect.deal', 1, 0, 1, 'Deals cards or dominoes to each player.'),
(270, 'Forget', 'game.rules.play.moves.nonDecision.effect.state.forget.Forget', 'SuperLudeme', 'forget', 'forget', 1, 0, 1, 'Forget information about the state to be used in future state.'),
(271, 'MoveAgain', 'game.rules.play.moves.nonDecision.effect.state.MoveAgain', 'Ludeme', 'moveAgain', 'moveAgain', 1, 0, 1, 'Is used to move again.'),
(272, 'Swap', 'game.rules.play.moves.nonDecision.effect.state.swap.Swap', 'SuperLudeme', 'swap', 'swap.swap', 1, 0, 1, 'Swaps two players or two pieces.'),
(273, 'AddScore', 'game.rules.play.moves.nonDecision.effect.state.AddScore', 'Ludeme', 'addScore', 'addScore', 1, 0, 1, 'Adds a value to the score of a player.'),
(274, 'Remember', 'game.rules.play.moves.nonDecision.effect.state.remember.Remember', 'SuperLudeme', 'remember', 'remember', 1, 0, 1, 'Remember information about the state to be used in future state.'),
(275, 'Claim', 'game.rules.play.moves.nonDecision.effect.Claim', 'Ludeme', 'claim', 'claim', 1, 0, 1, 'Claims a site by adding a piece of the specified colour there.'),
(276, 'Flip', 'game.rules.play.moves.nonDecision.effect.Flip', 'Ludeme', 'flip', 'flip', 1, 0, 1, 'Is used to flip a piece.'),
(277, 'Take', 'game.rules.play.moves.nonDecision.effect.take.Take', 'SuperLudeme', 'take', 'take', 1, 0, 1, 'Takes a piece or the control of pieces.'),
(278, 'Note', 'game.rules.play.moves.nonDecision.effect.Note', 'Ludeme', 'note', 'note', 1, 0, 1, 'Makes a note to a player or to all the players.'),
(279, 'Vote', 'game.rules.play.moves.nonDecision.effect.Vote', 'Ludeme', 'vote', 'vote', 1, 0, 1, 'Is used to propose something to the other players.'),
(280, 'Step', 'game.rules.play.moves.nonDecision.effect.Step', 'Ludeme', 'step', 'effect.step', 1, 0, 1, 'Moves to a connected site.'),
(281, 'Satisfy', 'game.rules.play.moves.nonDecision.effect.Satisfy', 'Ludeme', 'satisfy', 'satisfy', 1, 0, 1, 'Defines constraints applied at run-time for filtering legal puzzle moves.'),
(282, 'Random', 'game.rules.play.moves.nonDecision.effect.Random', 'Ludeme', 'random', 'random', 1, 0, 1, 'Returns a set of moves according to a set of probabilities.'),
(283, 'Roll', 'game.rules.play.moves.nonDecision.effect.Roll', 'Ludeme', 'roll', 'roll', 1, 0, 1, 'Rolls the dice.'),
(284, 'PlayCard', 'game.rules.play.moves.nonDecision.effect.PlayCard', 'Ludeme', 'playCard', 'playCard', 1, 0, 1, 'Plays any card in a player''s hand to the board at their position.'),
(285, 'Select', 'game.rules.play.moves.nonDecision.effect.Select', 'Ludeme', 'select', 'select', 1, 0, 1, 'Selects either a site or a pair of ``from'''' and ``to'''' locations.'),
(286, 'Intervene', 'game.rules.play.moves.nonDecision.effect.Intervene', 'Ludeme', 'intervene', 'intervene', 1, 0, 1, 'Is used to apply an effect to all the sites flanking a site.'),
(287, 'Promote', 'game.rules.play.moves.nonDecision.effect.Promote', 'Ludeme', 'promote', 'promote', 1, 0, 1, 'Is used for promotion into another item.'),
(288, 'Attract', 'game.rules.play.moves.nonDecision.effect.Attract', 'Ludeme', 'attract', 'attract', 1, 0, 1, 'Is used to attract all the pieces as close as possible to a site.'),
(289, 'Effect', 'game.rules.play.moves.nonDecision.effect.Effect', 'Structural', 'effect', 'effect', 1, 0, 0, 'Defines moves which do not involve a player decision.'),
(290, 'Hop', 'game.rules.play.moves.nonDecision.effect.Hop', 'Ludeme', 'hop', 'hop', 1, 0, 1, 'Defines a hop in which a piece hops over a hurdle (the {\\it pivot}) in a direction.'),
(291, 'Propose', 'game.rules.play.moves.nonDecision.effect.Propose', 'Ludeme', 'propose', 'propose', 1, 0, 1, 'Is used to propose something to the other players.'),
(292, 'Pass', 'game.rules.play.moves.nonDecision.effect.Pass', 'Ludeme', 'pass', 'pass', 1, 0, 1, 'Passes this turn.'),
(293, 'Shoot', 'game.rules.play.moves.nonDecision.effect.Shoot', 'Ludeme', 'shoot', 'shoot', 1, 0, 1, 'Is used to shoot an item from one site to another with a specific direction.'),
(294, 'ForEach', 'game.rules.play.moves.nonDecision.operators.foreach.ForEach', 'SuperLudeme', 'forEach', 'operators.foreach.forEach', 1, 0, 1, 'Iterates over a set of items.'),
(295, 'Append', 'game.rules.play.moves.nonDecision.operators.logical.Append', 'Ludeme', 'append', 'append', 1, 0, 1, 'Appends a list of moves to each move in a list.'),
(296, 'AllCombinations', 'game.rules.play.moves.nonDecision.operators.logical.AllCombinations', 'Ludeme', 'allCombinations', 'allCombinations', 1, 0, 1, 'Generates all combinations (i.e. the cross product) between two lists of moves.'),
(297, 'And', 'game.rules.play.moves.nonDecision.operators.logical.And', 'SuperLudeme', 'and', 'logical.and', 1, 0, 1, 'Is used to combine lists of moves.'),
(298, 'If', 'game.rules.play.moves.nonDecision.operators.logical.If', 'Ludeme', 'if', 'logical.if', 1, 0, 1, 'Returns, depending on the condition, a list of legal moves or an other list.'),
(299, 'Or', 'game.rules.play.moves.nonDecision.operators.logical.Or', 'Ludeme', 'or', 'logical.or', 1, 0, 1, 'Moves one of the moves in the list.'),
(300, 'Rules', 'game.rules.Rules', 'Ludeme', 'rules', 'rules.rules', 1, 0, 1, 'Sets the game''s rules.'),
(301, 'Games', 'game.match.Games', 'Ludeme', 'games', 'games', 1, 0, 1, 'Defines the games used in a match.'),
(302, 'Subgame', 'game.match.Subgame', 'Ludeme', 'subgame', 'subgame', 1, 0, 1, 'Defines an instance game of a match.'),
(303, 'Match', 'game.match.Match', 'Ludeme', 'match', 'match', 1, 0, 1, 'Defines a match made up of a series of subgames.'),
(304, 'Item', 'game.equipment.Item', 'Structural', 'item', 'item', 1, 0, 0, 'Provides a Grammar placeholder for items to go in the equipment collection.'),
(305, 'Equipment', 'game.equipment.Equipment', 'Ludeme', 'equipment', 'equipment', 1, 0, 1, 'Defines the equipment list of the game.'),
(306, 'Hints', 'game.equipment.other.Hints', 'Ludeme', 'hints', 'hints', 1, 0, 1, 'Defines the hints of a deduction puzzle.'),
(307, 'Map', 'game.equipment.other.Map', 'Ludeme', 'map', 'map', 1, 0, 1, 'Defines a map between two locations or integers.'),
(308, 'Dominoes', 'game.equipment.other.Dominoes', 'Ludeme', 'dominoes', 'dominoes', 1, 0, 1, 'Defines a dominoes set.'),
(309, 'Regions', 'game.equipment.other.Regions', 'Ludeme', 'regions', 'regions', 1, 0, 1, 'Defines a static region on the board.'),
(310, 'Container', 'game.equipment.container.Container', 'Structural', 'container', 'container', 1, 0, 0, 'Defines a container.'),
(311, 'Boardless', 'game.equipment.container.board.Boardless', 'Ludeme', 'boardless', 'boardless', 1, 0, 1, 'Defines a boardless container growing in function of the pieces played.'),
(312, 'Board', 'game.equipment.container.board.Board', 'Ludeme', 'board', 'container.board.board', 1, 0, 1, 'Defines a board by its graph, consisting of vertex locations and edge pairs.'),
(313, 'Track', 'game.equipment.container.board.Track', 'Ludeme', 'track', 'board.track', 1, 0, 1, 'Defines a named track for a container, which is typically the board.'),
(314, 'SurakartaBoard', 'game.equipment.container.board.custom.SurakartaBoard', 'Ludeme', 'surakartaBoard', 'surakartaBoard', 1, 0, 1, 'Defines a Surakarta-style board.'),
(315, 'MancalaBoard', 'game.equipment.container.board.custom.MancalaBoard', 'Ludeme', 'mancalaBoard', 'mancalaBoard', 1, 0, 1, 'Defines a Mancala-style board.'),
(316, 'Hand', 'game.equipment.container.other.Hand', 'Ludeme', 'hand', 'other.hand', 1, 0, 1, 'Defines a hand of a player.'),
(317, 'Deck', 'game.equipment.container.other.Deck', 'Ludeme', 'deck', 'deck', 1, 0, 1, 'Generates a deck of cards.'),
(318, 'Dice', 'game.equipment.container.other.Dice', 'Ludeme', 'dice', 'dice', 1, 0, 1, 'Generates a set of dice.'),
(319, 'Card', 'game.equipment.component.Card', 'Ludeme', 'card', 'component.card', 1, 0, 1, 'Defines a card with specific properties such as the suit or the rank of the  card in the deck.'),
(320, 'Component', 'game.equipment.component.Component', 'Ludeme', 'component', 'component', 1, 0, 1, 'Defines a component.'),
(321, 'Domino', 'game.equipment.component.tile.Domino', 'Ludeme', 'domino', 'domino', 1, 0, 1, 'Defines a single domino.'),
(322, 'Path', 'game.equipment.component.tile.Path', 'Ludeme', 'path', 'path', 1, 0, 1, 'Defines the internal path of a tile component.'),
(323, 'Tile', 'game.equipment.component.tile.Tile', 'Ludeme', 'tile', 'tile', 1, 0, 1, 'Defines a tile, a component following the tiling with internal connection.');
INSERT INTO `Ludemes` (`Id`, `Name`, `Package`, `Type`, `Keyword`, `GrammarLabel`, `usedInGrammar`, `usedInMetadata`, `usedInDescription`, `Description`) VALUES
(324, 'Piece', 'game.equipment.component.Piece', 'Ludeme', 'piece', 'component.piece', 1, 0, 1, 'Defines a piece.'),
(325, 'Die', 'game.equipment.component.Die', 'Ludeme', 'die', 'die', 1, 0, 1, 'Defines a single non-stochastic die used as a piece.'),
(326, 'Score', 'game.util.end.Score', 'Ludeme', 'score', 'end.score', 1, 0, 1, 'Defines a score to set when using the {\\tt (byScore ...)} end rule.'),
(327, 'Payoff', 'game.util.end.Payoff', 'Ludeme', 'payoff', 'payoff', 1, 0, 1, 'Defines a payoff to set when using the {\\tt (payoffs ...)} end rule.'),
(328, 'Player', 'game.util.moves.Player', 'Ludeme', 'player', 'moves.player', 1, 0, 1, 'Specifies operations based on the ``who'''' data.'),
(329, 'Between', 'game.util.moves.Between', 'Ludeme', 'between', 'moves.between', 1, 0, 1, 'Gets all the conditions or effects related to the location between ``from'''' and ``to''''.'),
(330, 'To', 'game.util.moves.To', 'Ludeme', 'to', 'moves.to', 1, 0, 1, 'Specifies operations based on the ``to'''' location.'),
(331, 'Flips', 'game.util.moves.Flips', 'Ludeme', 'flips', 'flips', 1, 0, 1, 'Sets the flips state of a piece.'),
(332, 'Piece', 'game.util.moves.Piece', 'Ludeme', 'piece', 'moves.piece', 1, 0, 1, 'Specifies operations based on the ``what'''' data.'),
(333, 'From', 'game.util.moves.From', 'Ludeme', 'from', 'moves.from', 1, 0, 1, 'Specifies operations based on the ``from'''' location.'),
(334, 'Poly', 'game.util.graph.Poly', 'Ludeme', 'poly', 'poly', 1, 0, 1, 'Defines a polygon composed of a list of floating point (x,y) pairs.'),
(335, 'Pair', 'game.util.math.Pair', 'Ludeme', 'pair', 'math.pair', 1, 0, 1, 'Defines a pair of two integers, two strings or one integer and a string.'),
(336, 'Count', 'game.util.math.Count', 'Ludeme', 'count', 'math.count', 1, 0, 1, 'Associates an item with a count.'),
(337, 'Direction', 'game.util.directions.Direction', 'Structural', 'direction', 'direction', 1, 0, 0, 'null'),
(338, 'StackDirection', 'game.util.directions.StackDirection', 'Structural', 'stackDirection', 'stackDirection', 1, 0, 0, 'Describes the bottom or the top of a stack as origin for functions.'),
(339, 'DirectionFacing', 'game.util.directions.DirectionFacing', 'Structural', 'directionFacing', 'directionFacing', 1, 0, 0, 'Provides a general ``direction'''' description for use in a variety of  contexts.'),
(340, 'RelativeDirection', 'game.util.directions.RelativeDirection', 'Structural', 'relativeDirection', 'relativeDirection', 1, 0, 0, 'Describes categories of relative directions.'),
(341, 'AbsoluteDirection', 'game.util.directions.AbsoluteDirection', 'Structural', 'absoluteDirection', 'absoluteDirection', 1, 0, 0, 'Describes categories of absolute directions.'),
(342, 'CompassDirection', 'game.util.directions.CompassDirection', 'Structural', 'compassDirection', 'compassDirection', 1, 0, 0, 'Compass directions.'),
(343, 'Card', 'game.util.equipment.Card', 'Ludeme', 'card', 'equipment.card', 1, 0, 1, 'Defines an instance of a playing card.'),
(344, 'Region', 'game.util.equipment.Region', 'Ludeme', 'region', 'equipment.region', 1, 0, 1, 'Defines a region of sites within a container.'),
(345, 'Values', 'game.util.equipment.Values', 'Ludeme', 'values', 'equipment.values', 1, 0, 1, 'Defines the set of values of a graph variable in a deduction puzzle.'),
(346, 'Hint', 'game.util.equipment.Hint', 'Ludeme', 'hint', 'equipment.hint', 1, 0, 1, 'Defines a hint value to a region or a specific site.'),
(347, 'Player', 'game.players.Player', 'Ludeme', 'player', 'players.player', 1, 0, 1, 'A player of the game.'),
(348, 'Players', 'game.players.Players', 'Ludeme', 'players', 'players', 1, 0, 1, 'Defines the players of the game.'),
(349, 'HiddenData', 'game.types.board.HiddenData', 'Structural', 'hiddenData', 'hiddenData', 1, 0, 0, 'Defines possible data to be hidden.'),
(350, 'ShapeType', 'game.types.board.ShapeType', 'Structural', 'shapeType', 'shapeType', 1, 0, 0, 'Defines shape types for known board shapes.'),
(351, 'TilingBoardlessType', 'game.types.board.TilingBoardlessType', 'Structural', 'tilingBoardlessType', 'tilingBoardlessType', 1, 0, 0, 'Defines supported tiling types for boardless games.'),
(352, 'StepType', 'game.types.board.StepType', 'Structural', 'stepType', 'stepType', 1, 0, 0, 'Defines possible ``turtle steps'''' for describing walks through adjacent sites.'),
(353, 'RegionTypeStatic', 'game.types.board.RegionTypeStatic', 'Structural', 'regionTypeStatic', 'regionTypeStatic', 1, 0, 0, 'Defines known (predefined) regions of the board.'),
(354, 'PuzzleElementType', 'game.types.board.PuzzleElementType', 'Structural', 'puzzleElementType', 'puzzleElementType', 1, 0, 0, 'Defines the possible types of variables that can be used in deduction puzzles.'),
(355, 'StoreType', 'game.types.board.StoreType', 'Structural', 'storeType', 'storeType', 1, 0, 0, 'Defines the different stores for a mancala board.'),
(356, 'LandmarkType', 'game.types.board.LandmarkType', 'Structural', 'landmarkType', 'landmarkType', 1, 0, 0, 'Defines certain landmarks that can be used to specify individual sites on the board.'),
(357, 'RegionTypeDynamic', 'game.types.board.RegionTypeDynamic', 'Structural', 'regionTypeDynamic', 'regionTypeDynamic', 1, 0, 0, 'Defines regions which can change during play.'),
(358, 'BasisType', 'game.types.board.BasisType', 'Structural', 'basisType', 'basisType', 1, 0, 0, 'Defines known tiling types for boards.'),
(359, 'PrevType', 'game.types.play.PrevType', 'Structural', 'prevType', 'prevType', 1, 0, 0, 'Defines the possible previous states to refer to.'),
(360, 'RepetitionType', 'game.types.play.RepetitionType', 'Structural', 'repetitionType', 'repetitionType', 1, 0, 0, 'Defines the possible types of repetition that can occur in a game.'),
(361, 'PassEndType', 'game.types.play.PassEndType', 'Structural', 'passEndType', 'passEndType', 1, 0, 0, 'Defines the possible types of ending results if all players are passed their turn.'),
(362, 'WhenType', 'game.types.play.WhenType', 'Structural', 'whenType', 'whenType', 1, 0, 0, 'Defines when to perform certain tests or actions within a game.'),
(363, 'ModeType', 'game.types.play.ModeType', 'Structural', 'modeType', 'modeType', 1, 0, 0, 'Defines the possible modes of play.'),
(364, 'ResultType', 'game.types.play.ResultType', 'Structural', 'resultType', 'resultType', 1, 0, 0, 'Defines expected outcomes for each game.'),
(365, 'DealableType', 'game.types.component.DealableType', 'Structural', 'dealableType', 'dealableType', 1, 0, 0, 'Specifies which types of components can be dealt.'),
(366, 'CardType', 'game.types.component.CardType', 'Structural', 'cardType', 'cardType', 1, 0, 0, 'Defines possible rank values of cards.'),
(367, 'Game', 'game.Game', 'Ludeme', 'game', 'game', 1, 0, 1, 'Defines the main ludeme that describes the players, mode, equipment and rules of a game.'),
(368, 'Start', 'game.functions.region.sites.SitesPieceType', 'Constant', 'Start', 'Start', 1, 0, 1, ''),
(369, 'Incident', 'game.functions.region.sites.SitesIncidentType', 'Constant', 'Incident', 'Incident', 1, 0, 1, ''),
(370, 'Around', 'game.functions.region.sites.SitesAroundType', 'Constant', 'Around', 'Around', 1, 0, 1, ''),
(371, 'Random', 'game.functions.region.sites.SitesRandomType', 'Constant', 'Random', 'Random', 1, 0, 1, ''),
(372, 'Hand', 'game.functions.region.sites.SitesPlayerType', 'Constant', 'Hand', 'Hand', 1, 0, 1, 'Sites in a player''s hand.'),
(373, 'Winning', 'game.functions.region.sites.SitesPlayerType', 'Constant', 'Winning', 'Winning', 1, 0, 1, 'Sites that would be winning moves for the current player.'),
(374, 'LargePiece', 'game.functions.region.sites.SitesLargePieceType', 'Constant', 'LargePiece', 'LargePiece', 1, 0, 1, ''),
(375, 'Group', 'game.functions.region.sites.SitesGroupType', 'Constant', 'Group', 'Group', 1, 0, 1, ''),
(376, 'Row', 'game.functions.region.sites.SitesIndexType', 'Constant', 'Row', 'Row', 1, 0, 1, 'Sites in a specified row.'),
(377, 'Column', 'game.functions.region.sites.SitesIndexType', 'Constant', 'Column', 'Column', 1, 0, 1, 'Sites in a specified column.'),
(378, 'Phase', 'game.functions.region.sites.SitesIndexType', 'Constant', 'Phase', 'Phase', 1, 0, 1, 'Sites in a specified phase.'),
(379, 'Cell', 'game.functions.region.sites.SitesIndexType', 'Constant', 'Cell', 'Cell', 1, 0, 1, 'Vertices that make up a cell.'),
(380, 'Edge', 'game.functions.region.sites.SitesIndexType', 'Constant', 'Edge', 'Edge', 1, 0, 1, 'End points of an edge.'),
(381, 'State', 'game.functions.region.sites.SitesIndexType', 'Constant', 'State', 'State', 1, 0, 1, 'Sites with a specified state value.'),
(382, 'Empty', 'game.functions.region.sites.SitesIndexType', 'Constant', 'Empty', 'Empty', 1, 0, 1, 'Empty (i.e. unoccupied) sites of a container.'),
(383, 'Layer', 'game.functions.region.sites.SitesIndexType', 'Constant', 'Layer', 'Layer', 1, 0, 1, 'Sites in a specified layer.'),
(384, 'Pattern', 'game.functions.region.sites.SitesPatternType', 'Constant', 'Pattern', 'Pattern', 1, 0, 1, ''),
(385, 'Between', 'game.functions.region.sites.SitesBetweenType', 'Constant', 'Between', 'Between', 1, 0, 1, ''),
(386, 'Board', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Board', 'Board', 1, 0, 1, 'All board sites.'),
(387, 'Top', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Top', 'Top', 1, 0, 1, 'Sites on the top side of the board.'),
(388, 'Bottom', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Bottom', 'Bottom', 1, 0, 1, 'Sites on the bottom side of the board.'),
(389, 'Left', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Left', 'Left', 1, 0, 1, 'Sites on the left side of the board.'),
(390, 'Right', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Right', 'Right', 1, 0, 1, 'Sites on the right side of the board.'),
(391, 'Inner', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Inner', 'Inner', 1, 0, 1, 'Interior board sites.'),
(392, 'Outer', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Outer', 'Outer', 1, 0, 1, 'Outer board sites.'),
(393, 'Perimeter', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Perimeter', 'Perimeter', 1, 0, 1, 'Perimeter board sites.'),
(394, 'Corners', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Corners', 'Corners', 1, 0, 1, 'Corner board sites.'),
(395, 'ConcaveCorners', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'ConcaveCorners', 'ConcaveCorners', 1, 0, 1, 'Concave corner board sites.'),
(396, 'ConvexCorners', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'ConvexCorners', 'ConvexCorners', 1, 0, 1, 'Convex corner board sites.'),
(397, 'Major', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Major', 'Major', 1, 0, 1, 'Major generator board sites.'),
(398, 'Minor', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Minor', 'Minor', 1, 0, 1, 'Minor generator board sites.'),
(399, 'Centre', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Centre', 'Centre', 1, 0, 1, 'Centre board site(s).'),
(400, 'Hint', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Hint', 'Hint', 1, 0, 1, 'Sites that contain a puzzle hint.'),
(401, 'ToClear', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'ToClear', 'ToClear', 1, 0, 1, 'Sites to remove at the end of a capture sequence.'),
(402, 'LineOfPlay', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'LineOfPlay', 'LineOfPlay', 1, 0, 1, 'Sites in the line of play. Applies to domino game   (returns an empty region for other games).'),
(403, 'Pending', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Pending', 'Pending', 1, 0, 1, 'Sites with a non-zero ``pending'''' value in the game state.'),
(404, 'Playable', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'Playable', 'Playable', 1, 0, 1, 'Playable sites of a boardless game. For other games, returns the set of   empty sites adjacent to occupied sites.'),
(405, 'LastTo', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'LastTo', 'LastTo', 1, 0, 1, 'The set of ``to'''' sites of the last move.'),
(406, 'LastFrom', 'game.functions.region.sites.SitesSimpleType', 'Constant', 'LastFrom', 'LastFrom', 1, 0, 1, 'The set of ``from'''' sites of the last move.'),
(407, 'Empty', 'game.functions.region.sites.LineOfSightType', 'Constant', 'Empty', 'Empty', 1, 0, 1, 'Empty sites in line of sight along each direction.'),
(408, 'Farthest', 'game.functions.region.sites.LineOfSightType', 'Constant', 'Farthest', 'Farthest', 1, 0, 1, 'Farthest empty site in line of sight along each direction.'),
(409, 'Piece', 'game.functions.region.sites.LineOfSightType', 'Constant', 'Piece', 'Piece', 1, 0, 1, 'First piece (of any type) in line of sight along each direction.'),
(410, 'Track', 'game.functions.region.sites.SitesTrackType', 'Constant', 'Track', 'Track', 1, 0, 1, ''),
(411, 'LineOfSight', 'game.functions.region.sites.SitesLineOfSightType', 'Constant', 'LineOfSight', 'LineOfSight', 1, 0, 1, ''),
(412, 'From', 'game.functions.region.sites.SitesMoveType', 'Constant', 'From', 'From', 1, 0, 1, 'From-positions of a collection of moves as a set of sites.'),
(413, 'Between', 'game.functions.region.sites.SitesMoveType', 'Constant', 'Between', 'Between', 1, 0, 1, 'Between-positions of a collection of moves as a set of sites.'),
(414, 'To', 'game.functions.region.sites.SitesMoveType', 'Constant', 'To', 'To', 1, 0, 1, 'To-positions of a collection of moves as a set of sites.'),
(415, 'Direction', 'game.functions.region.sites.SitesDirectionType', 'Constant', 'Direction', 'Direction', 1, 0, 1, ''),
(416, 'Distance', 'game.functions.region.sites.SitesDistanceType', 'Constant', 'Distance', 'Distance', 1, 0, 1, ''),
(417, 'Axial', 'game.functions.region.sites.SitesEdgeType', 'Constant', 'Axial', 'Axial', 1, 0, 1, 'The axials edges sites.'),
(418, 'Horizontal', 'game.functions.region.sites.SitesEdgeType', 'Constant', 'Horizontal', 'Horizontal', 1, 0, 1, 'The horizontal edges sites.'),
(419, 'Vertical', 'game.functions.region.sites.SitesEdgeType', 'Constant', 'Vertical', 'Vertical', 1, 0, 1, 'The vertical edges sites.'),
(420, 'Angled', 'game.functions.region.sites.SitesEdgeType', 'Constant', 'Angled', 'Angled', 1, 0, 1, 'The angled edges sites.'),
(421, 'Slash', 'game.functions.region.sites.SitesEdgeType', 'Constant', 'Slash', 'Slash', 1, 0, 1, 'The slash edges sites.'),
(422, 'Slosh', 'game.functions.region.sites.SitesEdgeType', 'Constant', 'Slosh', 'Slosh', 1, 0, 1, 'The slosh edges sites.'),
(423, 'Loop', 'game.functions.region.sites.SitesLoopType', 'Constant', 'Loop', 'Loop', 1, 0, 1, ''),
(424, 'Hidden', 'game.functions.region.sites.SitesHiddenType', 'Constant', 'Hidden', 'Hidden', 1, 0, 1, ''),
(425, 'Side', 'game.functions.region.sites.SitesSideType', 'Constant', 'Side', 'Side', 1, 0, 1, ''),
(426, 'Occupied', 'game.functions.region.sites.SitesOccupiedType', 'Constant', 'Occupied', 'Occupied', 1, 0, 1, ''),
(427, 'Crossing', 'game.functions.region.sites.SitesCrossingType', 'Constant', 'Crossing', 'Crossing', 1, 0, 1, ''),
(428, 'Between', 'game.functions.region.last.LastRegionType', 'Constant', 'Between', 'Between', 1, 0, 1, ''),
(429, 'Values', 'game.functions.booleans.all.AllValuesType', 'Constant', 'Values', 'Values', 1, 0, 1, ''),
(430, 'Sites', 'game.functions.booleans.all.AllSitesType', 'Constant', 'Sites', 'Sites', 1, 0, 1, 'Returns whether all the sites satisfy a condition.'),
(431, 'Different', 'game.functions.booleans.all.AllSitesType', 'Constant', 'Different', 'Different', 1, 0, 1, 'Returns whether all the sites are different.'),
(432, 'DiceUsed', 'game.functions.booleans.all.AllSimpleType', 'Constant', 'DiceUsed', 'DiceUsed', 1, 0, 1, 'Returns whether all the dice have been used in the current turn.'),
(433, 'DiceEqual', 'game.functions.booleans.all.AllSimpleType', 'Constant', 'DiceEqual', 'DiceEqual', 1, 0, 1, 'Returns whether all the dice are equal when they are rolled.'),
(434, 'Passed', 'game.functions.booleans.all.AllSimpleType', 'Constant', 'Passed', 'Passed', 1, 0, 1, 'Returns whether all players have passed in succession.'),
(435, 'Moves', 'game.functions.booleans.no.NoType', 'Constant', 'Moves', 'Moves', 1, 0, 1, ''),
(436, 'Pass', 'game.functions.booleans.was.WasType', 'Constant', 'Pass', 'Pass', 1, 0, 1, ''),
(437, 'Move', 'game.functions.booleans.can.CanType', 'Constant', 'Move', 'Move', 1, 0, 1, ''),
(438, 'Line', 'game.functions.booleans.is.IsLineType', 'Constant', 'Line', 'Line', 1, 0, 1, ''),
(439, 'Crossing', 'game.functions.booleans.is.IsEdgeType', 'Constant', 'Crossing', 'Crossing', 1, 0, 1, ''),
(440, 'Related', 'game.functions.booleans.is.IsRelationType', 'Constant', 'Related', 'Related', 1, 0, 1, ''),
(441, 'Mover', 'game.functions.booleans.is.IsPlayerType', 'Constant', 'Mover', 'Mover', 1, 0, 1, 'To check if a player is the mover.'),
(442, 'Next', 'game.functions.booleans.is.IsPlayerType', 'Constant', 'Next', 'Next', 1, 0, 1, 'To check if a player is the next mover.'),
(443, 'Prev', 'game.functions.booleans.is.IsPlayerType', 'Constant', 'Prev', 'Prev', 1, 0, 1, 'To check if a player is the previous mover.'),
(444, 'Friend', 'game.functions.booleans.is.IsPlayerType', 'Constant', 'Friend', 'Friend', 1, 0, 1, 'To check if a player is the friend of the mover.'),
(445, 'Enemy', 'game.functions.booleans.is.IsPlayerType', 'Constant', 'Enemy', 'Enemy', 1, 0, 1, 'To check if a player is the enemy of the mover.'),
(446, 'Active', 'game.functions.booleans.is.IsPlayerType', 'Constant', 'Active', 'Active', 1, 0, 1, 'To check if a player is active.'),
(447, 'Target', 'game.functions.booleans.is.IsTargetType', 'Constant', 'Target', 'Target', 1, 0, 1, ''),
(448, 'Path', 'game.functions.booleans.is.IsPathType', 'Constant', 'Path', 'Path', 1, 0, 1, ''),
(449, 'Loop', 'game.functions.booleans.is.IsLoopType', 'Constant', 'Loop', 'Loop', 1, 0, 1, ''),
(450, 'Hidden', 'game.functions.booleans.is.IsHiddenType', 'Constant', 'Hidden', 'Hidden', 1, 0, 1, ''),
(451, 'Triggered', 'game.functions.booleans.is.IsTriggeredType', 'Constant', 'Triggered', 'Triggered', 1, 0, 1, ''),
(452, 'LastFrom', 'game.functions.booleans.is.IsGraphType', 'Constant', 'LastFrom', 'LastFrom', 1, 0, 1, 'Check the graph element type of the ``from'''' location of the last move.'),
(453, 'LastTo', 'game.functions.booleans.is.IsGraphType', 'Constant', 'LastTo', 'LastTo', 1, 0, 1, 'Check the graph element type of the ``to'''' location of the last move.'),
(454, 'Connected', 'game.functions.booleans.is.IsConnectType', 'Constant', 'Connected', 'Connected', 1, 0, 1, 'To check if regions are connected by pieces owned by a player.'),
(455, 'Blocked', 'game.functions.booleans.is.IsConnectType', 'Constant', 'Blocked', 'Blocked', 1, 0, 1, 'To check if a player can not connect regions with his pieces.'),
(456, 'Pattern', 'game.functions.booleans.is.IsPatternType', 'Constant', 'Pattern', 'Pattern', 1, 0, 1, ''),
(457, 'Proposed', 'game.functions.booleans.is.IsStringType', 'Constant', 'Proposed', 'Proposed', 1, 0, 1, 'To check if a specific proposition was made.'),
(458, 'Decided', 'game.functions.booleans.is.IsStringType', 'Constant', 'Decided', 'Decided', 1, 0, 1, 'To check if a specific proposition was decided.'),
(459, 'Repeat', 'game.functions.booleans.is.IsRepeatType', 'Constant', 'Repeat', 'Repeat', 1, 0, 1, ''),
(460, 'Threatened', 'game.functions.booleans.is.IsComponentType', 'Constant', 'Threatened', 'Threatened', 1, 0, 1, 'To check if a location is under threat.'),
(461, 'Within', 'game.functions.booleans.is.IsComponentType', 'Constant', 'Within', 'Within', 1, 0, 1, 'To check if a specific piece is on the designed region.'),
(462, 'Empty', 'game.functions.booleans.is.IsSiteType', 'Constant', 'Empty', 'Empty', 1, 0, 1, 'To check if a site is empty.'),
(463, 'Occupied', 'game.functions.booleans.is.IsSiteType', 'Constant', 'Occupied', 'Occupied', 1, 0, 1, 'To check if a site is occupied.'),
(464, 'Odd', 'game.functions.booleans.is.IsIntegerType', 'Constant', 'Odd', 'Odd', 1, 0, 1, 'To check if a value is odd.'),
(465, 'Even', 'game.functions.booleans.is.IsIntegerType', 'Constant', 'Even', 'Even', 1, 0, 1, 'To check if a value is even.'),
(466, 'Visited', 'game.functions.booleans.is.IsIntegerType', 'Constant', 'Visited', 'Visited', 1, 0, 1, 'To check if a site was already visited by a piece in the same turn.'),
(467, 'SidesMatch', 'game.functions.booleans.is.IsIntegerType', 'Constant', 'SidesMatch', 'SidesMatch', 1, 0, 1, 'To detect whether the terminus of a tile matches with its neighbors.'),
(468, 'PipsMatch', 'game.functions.booleans.is.IsIntegerType', 'Constant', 'PipsMatch', 'PipsMatch', 1, 0, 1, 'To detect whether the pips of a domino match its neighbours.'),
(469, 'Flat', 'game.functions.booleans.is.IsIntegerType', 'Constant', 'Flat', 'Flat', 1, 0, 1, 'To Ensures that in a 3D board, all the pieces in the bottom layer must be  placed so that they do not fall.'),
(470, 'AnyDie', 'game.functions.booleans.is.IsIntegerType', 'Constant', 'AnyDie', 'AnyDie', 1, 0, 1, 'To check if any current die is equal to a specific value.'),
(471, 'RegularGraph', 'game.functions.booleans.is.IsRegularGraphType', 'Constant', 'RegularGraph', 'RegularGraph', 1, 0, 1, ''),
(472, 'Cycle', 'game.functions.booleans.is.IsSimpleType', 'Constant', 'Cycle', 'Cycle', 1, 0, 1, 'To check if the game is repeating the same set of states three times with  exactly the same moves during these states.'),
(473, 'Pending', 'game.functions.booleans.is.IsSimpleType', 'Constant', 'Pending', 'Pending', 1, 0, 1, 'To check if the state is in pending.'),
(474, 'Full', 'game.functions.booleans.is.IsSimpleType', 'Constant', 'Full', 'Full', 1, 0, 1, 'To check if the board is full.'),
(475, 'Tree', 'game.functions.booleans.is.IsTreeType', 'Constant', 'Tree', 'Tree', 1, 0, 1, 'To check if the induced graph (by adding or deleting edges) is a tree or not.'),
(476, 'SpanningTree', 'game.functions.booleans.is.IsTreeType', 'Constant', 'SpanningTree', 'SpanningTree', 1, 0, 1, 'To check if the induced graph (by adding or deleting edges) is a spanning  tree or not.'),
(477, 'CaterpillarTree', 'game.functions.booleans.is.IsTreeType', 'Constant', 'CaterpillarTree', 'CaterpillarTree', 1, 0, 1, 'To check if the induced graph (by adding or deleting edges) is the largest  caterpillar Tree or not.'),
(478, 'TreeCentre', 'game.functions.booleans.is.IsTreeType', 'Constant', 'TreeCentre', 'TreeCentre', 1, 0, 1, 'To check whether the last vertex is the centre of the tree (or sub tree).'),
(479, 'In', 'game.functions.booleans.is.IsInType', 'Constant', 'In', 'In', 1, 0, 1, ''),
(480, 'Different', 'game.functions.booleans.deductionPuzzle.all.AllPuzzleType', 'Constant', 'Different', 'Different', 1, 0, 1, ''),
(481, 'Count', 'game.functions.booleans.deductionPuzzle.is.IsPuzzleRegionResultType', 'Constant', 'Count', 'Count', 1, 0, 1, 'To check if the count of a region is equal to the result.'),
(482, 'Sum', 'game.functions.booleans.deductionPuzzle.is.IsPuzzleRegionResultType', 'Constant', 'Sum', 'Sum', 1, 0, 1, 'To check if the sum of a region is equal to the result.'),
(483, 'Unique', 'game.functions.booleans.deductionPuzzle.is.IsPuzzleGraphType', 'Constant', 'Unique', 'Unique', 1, 0, 1, ''),
(484, 'Solved', 'game.functions.booleans.deductionPuzzle.is.IsPuzzleSimpleType', 'Constant', 'Solved', 'Solved', 1, 0, 1, ''),
(485, 'NoShape', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'NoShape', 'NoShape', 1, 0, 1, 'No shape; custom graph.'),
(486, 'Square', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Square board shape.'),
(487, 'Rectangle', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Rectangle', 'Rectangle', 1, 0, 1, 'Rectangular board shape.'),
(488, 'Diamond', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Diamond', 'Diamond', 1, 0, 1, 'Diamond board shape.'),
(489, 'Triangle', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Triangle', 'Triangle', 1, 0, 1, 'Triangular board shape.'),
(490, 'Hexagon', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Hexagon', 'Hexagon', 1, 0, 1, 'Hexagonal board shape.'),
(491, 'Star', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Star', 'Star', 1, 0, 1, 'Multi-pointed star shape.'),
(492, 'Limping', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Limping', 'Limping', 1, 0, 1, 'Alternating sides are staggered.'),
(493, 'Prism', 'game.functions.graph.generators.basis.tri.TriShapeType', 'Constant', 'Prism', 'Prism', 1, 0, 1, 'Diamond shape extended vertically.'),
(494, 'T31212', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T31212', 'T31212', 1, 0, 1, 'Semi-regular tiling made up of triangles and dodecagons.'),
(495, 'T3464', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T3464', 'T3464', 1, 0, 1, 'Rhombitrihexahedral tiling (e.g. Kensington).'),
(496, 'T488', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T488', 'T488', 1, 0, 1, 'Semi-regular tiling made up of octagons with squares in the interstitial gaps.'),
(497, 'T33434', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T33434', 'T33434', 1, 0, 1, 'Semi-regular tiling made up of squares and pairs of triangles.'),
(498, 'T33336', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T33336', 'T33336', 1, 0, 1, 'Semi-regular tiling made up of triangles around hexagons.'),
(499, 'T33344', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T33344', 'T33344', 1, 0, 1, 'Semi-regular tiling made up of alternating rows of squares and triangles.'),
(500, 'T3636', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T3636', 'T3636', 1, 0, 1, 'Semi-regular tiling made up of triangles and hexagons.'),
(501, 'T4612', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T4612', 'T4612', 1, 0, 1, 'Semi-regular tiling made up of squares, hexagons and dodecagons.'),
(502, 'T333333_33434', 'game.functions.graph.generators.basis.tiling.TilingType', 'Constant', 'T333333_33434', 'T333333_33434', 1, 0, 1, 'Tiling 3.3.3.3.3.3,3.3.4.3.4.'),
(503, 'NoShape', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'NoShape', 'NoShape', 1, 0, 1, 'No shape; custom graph.'),
(504, 'Square', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Square board shape.'),
(505, 'Rectangle', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Rectangle', 'Rectangle', 1, 0, 1, 'Rectangular board shape.'),
(506, 'Diamond', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Diamond', 'Diamond', 1, 0, 1, 'Diamond board shape.'),
(507, 'Triangle', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Triangle', 'Triangle', 1, 0, 1, 'Triangular board shape.'),
(508, 'Hexagon', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Hexagon', 'Hexagon', 1, 0, 1, 'Hexagonal board shape.'),
(509, 'Star', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Star', 'Star', 1, 0, 1, 'Multi-pointed star shape.'),
(510, 'Limping', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Limping', 'Limping', 1, 0, 1, 'Alternating sides are staggered.'),
(511, 'Prism', 'game.functions.graph.generators.basis.hex.HexShapeType', 'Constant', 'Prism', 'Prism', 1, 0, 1, 'Diamond shape extended vertically.'),
(512, 'NoShape', 'game.functions.graph.generators.basis.square.SquareShapeType', 'Constant', 'NoShape', 'NoShape', 1, 0, 1, 'No shape; custom graph.'),
(513, 'Square', 'game.functions.graph.generators.basis.square.SquareShapeType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Square board shape.'),
(514, 'Rectangle', 'game.functions.graph.generators.basis.square.SquareShapeType', 'Constant', 'Rectangle', 'Rectangle', 1, 0, 1, 'Rectangular board shape.'),
(515, 'Diamond', 'game.functions.graph.generators.basis.square.SquareShapeType', 'Constant', 'Diamond', 'Diamond', 1, 0, 1, 'Diamond board shape.'),
(516, 'Limping', 'game.functions.graph.generators.basis.square.SquareShapeType', 'Constant', 'Limping', 'Limping', 1, 0, 1, 'Alternating sides are staggered.'),
(517, 'Implied', 'game.functions.graph.generators.basis.square.DiagonalsType', 'Constant', 'Implied', 'Implied', 1, 0, 1, 'Diagonal connections (not edges) between opposite corners.'),
(518, 'Solid', 'game.functions.graph.generators.basis.square.DiagonalsType', 'Constant', 'Solid', 'Solid', 1, 0, 1, 'Solid edges between opposite diagonals, which split the square into four triangles.'),
(519, 'Alternating', 'game.functions.graph.generators.basis.square.DiagonalsType', 'Constant', 'Alternating', 'Alternating', 1, 0, 1, 'Every second diagonal is a solid edge, as per Alquerque boards.'),
(520, 'Concentric', 'game.functions.graph.generators.basis.square.DiagonalsType', 'Constant', 'Concentric', 'Concentric', 1, 0, 1, 'Concentric diagonal rings from the centre.'),
(521, 'Radiating', 'game.functions.graph.generators.basis.square.DiagonalsType', 'Constant', 'Radiating', 'Radiating', 1, 0, 1, 'Diagonals radiating from the centre.'),
(522, 'Square', 'game.functions.graph.generators.basis.brick.BrickShapeType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Square board shape.'),
(523, 'Rectangle', 'game.functions.graph.generators.basis.brick.BrickShapeType', 'Constant', 'Rectangle', 'Rectangle', 1, 0, 1, 'Rectangular board shape.'),
(524, 'Diamond', 'game.functions.graph.generators.basis.brick.BrickShapeType', 'Constant', 'Diamond', 'Diamond', 1, 0, 1, 'Diamond board shape.'),
(525, 'Prism', 'game.functions.graph.generators.basis.brick.BrickShapeType', 'Constant', 'Prism', 'Prism', 1, 0, 1, 'Prism board shape.'),
(526, 'Spiral', 'game.functions.graph.generators.basis.brick.BrickShapeType', 'Constant', 'Spiral', 'Spiral', 1, 0, 1, 'Spiral board shape.'),
(527, 'Limping', 'game.functions.graph.generators.basis.brick.BrickShapeType', 'Constant', 'Limping', 'Limping', 1, 0, 1, 'Alternating sides are staggered.'),
(528, 'Square', 'game.functions.graph.generators.shape.concentric.ConcentricShapeType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Concentric squares rings, e.g. Morris boards.'),
(529, 'Triangle', 'game.functions.graph.generators.shape.concentric.ConcentricShapeType', 'Constant', 'Triangle', 'Triangle', 1, 0, 1, 'Concentric triangles.'),
(530, 'Hexagon', 'game.functions.graph.generators.shape.concentric.ConcentricShapeType', 'Constant', 'Hexagon', 'Hexagon', 1, 0, 1, 'Concentric hexagons.'),
(531, 'Target', 'game.functions.graph.generators.shape.concentric.ConcentricShapeType', 'Constant', 'Target', 'Target', 1, 0, 1, 'Concentric circles, like a target.'),
(532, 'Star', 'game.functions.graph.generators.shape.ShapeStarType', 'Constant', 'Star', 'Star', 1, 0, 1, ''),
(533, 'Rank', 'game.functions.ints.card.CardSiteType', 'Constant', 'Rank', 'Rank', 1, 0, 1, 'To return the rank of a card.'),
(534, 'Suit', 'game.functions.ints.card.CardSiteType', 'Constant', 'Suit', 'Suit', 1, 0, 1, 'To return the suit of a card.'),
(535, 'TrumpValue', 'game.functions.ints.card.CardSiteType', 'Constant', 'TrumpValue', 'TrumpValue', 1, 0, 1, 'To return the value of the trump of a card.'),
(536, 'TrumpRank', 'game.functions.ints.card.CardSiteType', 'Constant', 'TrumpRank', 'TrumpRank', 1, 0, 1, 'To return the rank of the trump of a card.'),
(537, 'TrumpSuit', 'game.functions.ints.card.CardSimpleType', 'Constant', 'TrumpSuit', 'TrumpSuit', 1, 0, 1, ''),
(538, 'LargePiece', 'game.functions.ints.size.SizeLargePieceType', 'Constant', 'LargePiece', 'LargePiece', 1, 0, 1, ''),
(539, 'Array', 'game.functions.ints.size.SizeArrayType', 'Constant', 'Array', 'Array', 1, 0, 1, ''),
(540, 'Territory', 'game.functions.ints.size.SizeTerritoryType', 'Constant', 'Territory', 'Territory', 1, 0, 1, ''),
(541, 'Group', 'game.functions.ints.size.SizeGroupType', 'Constant', 'Group', 'Group', 1, 0, 1, ''),
(542, 'Stack', 'game.functions.ints.size.SizeSiteType', 'Constant', 'Stack', 'Stack', 1, 0, 1, ''),
(543, 'Piece', 'game.functions.ints.value.ValueComponentType', 'Constant', 'Piece', 'Piece', 1, 0, 1, ''),
(544, 'Random', 'game.functions.ints.value.ValueRandomType', 'Constant', 'Random', 'Random', 1, 0, 1, ''),
(545, 'Pending', 'game.functions.ints.value.ValueSimpleType', 'Constant', 'Pending', 'Pending', 1, 0, 1, ''),
(546, 'Player', 'game.functions.ints.value.ValuePlayerType', 'Constant', 'Player', 'Player', 1, 0, 1, ''),
(547, 'To', 'game.functions.ints.last.LastType', 'Constant', 'To', 'To', 1, 0, 1, 'To return the ``to'''' site of the last move.'),
(548, 'From', 'game.functions.ints.last.LastType', 'Constant', 'From', 'From', 1, 0, 1, 'To return the ``from'''' site of the last move.'),
(549, 'Pieces', 'game.functions.ints.count.CountComponentType', 'Constant', 'Pieces', 'Pieces', 1, 0, 1, 'Number of pieces on the board (or in hand), per player or over all players.'),
(550, 'Pips', 'game.functions.ints.count.CountComponentType', 'Constant', 'Pips', 'Pips', 1, 0, 1, 'The number of pips showing on all dice, or dice owned by a specified player.'),
(551, 'StepsOnTrack', 'game.functions.ints.count.CountStepsOnTrackType', 'Constant', 'StepsOnTrack', 'StepsOnTrack', 1, 0, 1, ''),
(552, 'Sites', 'game.functions.ints.count.CountSiteType', 'Constant', 'Sites', 'Sites', 1, 0, 1, 'Number of playable sites within a region or container.'),
(553, 'Adjacent', 'game.functions.ints.count.CountSiteType', 'Constant', 'Adjacent', 'Adjacent', 1, 0, 1, 'Number of adjacent (connected) elements.'),
(554, 'Neighbours', 'game.functions.ints.count.CountSiteType', 'Constant', 'Neighbours', 'Neighbours', 1, 0, 1, 'Number of neighbours (not necessarily connected).'),
(555, 'Orthogonal', 'game.functions.ints.count.CountSiteType', 'Constant', 'Orthogonal', 'Orthogonal', 1, 0, 1, 'Number of orthogonal elements.'),
(556, 'Diagonal', 'game.functions.ints.count.CountSiteType', 'Constant', 'Diagonal', 'Diagonal', 1, 0, 1, 'Number of diagonal elements.'),
(557, 'Off', 'game.functions.ints.count.CountSiteType', 'Constant', 'Off', 'Off', 1, 0, 1, 'Number of off-diagonal elements.'),
(558, 'Rows', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Rows', 'Rows', 1, 0, 1, 'Number of rows on the board.'),
(559, 'Columns', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Columns', 'Columns', 1, 0, 1, 'Number of columns on the board.'),
(560, 'Turns', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Turns', 'Turns', 1, 0, 1, 'Number of turns played so far in this trial.'),
(561, 'Moves', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Moves', 'Moves', 1, 0, 1, 'Number of moves made so far in this trial.'),
(562, 'Trials', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Trials', 'Trials', 1, 0, 1, 'Number of completed games within a match.'),
(563, 'MovesThisTurn', 'game.functions.ints.count.CountSimpleType', 'Constant', 'MovesThisTurn', 'MovesThisTurn', 1, 0, 1, 'Number of moves made so far this turn.'),
(564, 'Phases', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Phases', 'Phases', 1, 0, 1, 'Number of phase changes during this trial.'),
(565, 'Vertices', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Vertices', 'Vertices', 1, 0, 1, 'Number of adjacent (connected) elements.'),
(566, 'Edges', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Edges', 'Edges', 1, 0, 1, 'Number of edges on the board.'),
(567, 'Cells', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Cells', 'Cells', 1, 0, 1, 'Number of cells on the board.'),
(568, 'Players', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Players', 'Players', 1, 0, 1, 'Number of players.'),
(569, 'Active', 'game.functions.ints.count.CountSimpleType', 'Constant', 'Active', 'Active', 1, 0, 1, 'Number of active players.'),
(570, 'Stack', 'game.functions.ints.count.CountStackType', 'Constant', 'Stack', 'Stack', 1, 0, 1, ''),
(571, 'Liberties', 'game.functions.ints.count.CountLibertiesType', 'Constant', 'Liberties', 'Liberties', 1, 0, 1, ''),
(572, 'Groups', 'game.functions.ints.count.CountGroupsType', 'Constant', 'Groups', 'Groups', 1, 0, 1, ''),
(573, 'Steps', 'game.functions.ints.count.CountStepsType', 'Constant', 'Steps', 'Steps', 1, 0, 1, ''),
(574, 'Level', 'game.functions.ints.board.where.WhereLevelType', 'Constant', 'Level', 'Level', 1, 0, 1, ''),
(575, 'Move', 'game.functions.ints.trackSite.TrackSiteMoveType', 'Constant', 'Move', 'Move', 1, 0, 1, ''),
(576, 'EndSite', 'game.functions.ints.trackSite.TrackSiteType', 'Constant', 'EndSite', 'EndSite', 1, 0, 1, ''),
(577, 'Random', 'game.functions.directions.RandomDirectionType', 'Constant', 'Random', 'Random', 1, 0, 1, ''),
(578, 'Remembered', 'game.functions.intArray.values.ValuesStringType', 'Constant', 'Remembered', 'Remembered', 1, 0, 1, ''),
(579, 'Group', 'game.functions.intArray.sizes.SizesGroupType', 'Constant', 'Group', 'Group', 1, 0, 1, ''),
(580, 'All', 'game.functions.intArray.players.PlayersManyType', 'Constant', 'All', 'All', 1, 0, 1, 'All players.'),
(581, 'NonMover', 'game.functions.intArray.players.PlayersManyType', 'Constant', 'NonMover', 'NonMover', 1, 0, 1, 'Players who are not moving.'),
(582, 'Enemy', 'game.functions.intArray.players.PlayersManyType', 'Constant', 'Enemy', 'Enemy', 1, 0, 1, 'Enemy players.'),
(583, 'Friend', 'game.functions.intArray.players.PlayersManyType', 'Constant', 'Friend', 'Friend', 1, 0, 1, 'Friend players (Mover + Allies).'),
(584, 'Ally', 'game.functions.intArray.players.PlayersManyType', 'Constant', 'Ally', 'Ally', 1, 0, 1, 'Ally players.'),
(585, 'Team1', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team1', 'Team1', 1, 0, 1, 'Team 1.'),
(586, 'Team2', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team2', 'Team2', 1, 0, 1, 'Team 2.'),
(587, 'Team3', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team3', 'Team3', 1, 0, 1, 'Team 3.'),
(588, 'Team4', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team4', 'Team4', 1, 0, 1, 'Team 4.'),
(589, 'Team5', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team5', 'Team5', 1, 0, 1, 'Team 5.'),
(590, 'Team6', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team6', 'Team6', 1, 0, 1, 'Team 6.'),
(591, 'Team7', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team7', 'Team7', 1, 0, 1, 'Team 7.'),
(592, 'Team8', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team8', 'Team8', 1, 0, 1, 'Team 8.'),
(593, 'Team9', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team9', 'Team9', 1, 0, 1, 'Team 9.'),
(594, 'Team10', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team10', 'Team10', 1, 0, 1, 'Team 10.'),
(595, 'Team11', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team11', 'Team11', 1, 0, 1, 'Team 11.'),
(596, 'Team12', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team12', 'Team12', 1, 0, 1, 'Team 12.'),
(597, 'Team13', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team13', 'Team13', 1, 0, 1, 'Team 13.'),
(598, 'Team14', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team14', 'Team14', 1, 0, 1, 'Team 14.'),
(599, 'Team15', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team15', 'Team15', 1, 0, 1, 'Team 15.'),
(600, 'Team16', 'game.functions.intArray.players.PlayersTeamType', 'Constant', 'Team16', 'Team16', 1, 0, 1, 'Team 16.'),
(601, 'Team', 'game.rules.start.set.SetStartPlayersType', 'Constant', 'Team', 'Team', 1, 0, 1, ''),
(602, 'Hidden', 'game.rules.start.set.SetStartHiddenType', 'Constant', 'Hidden', 'Hidden', 1, 0, 1, ''),
(603, 'Count', 'game.rules.start.set.SetStartSitesType', 'Constant', 'Count', 'Count', 1, 0, 1, 'Sets the count of a site or region.'),
(604, 'Cost', 'game.rules.start.set.SetStartSitesType', 'Constant', 'Cost', 'Cost', 1, 0, 1, 'Sets the cost of a site or region.'),
(605, 'Phase', 'game.rules.start.set.SetStartSitesType', 'Constant', 'Phase', 'Phase', 1, 0, 1, 'Sets the phase of a site or region.'),
(606, 'RememberValue', 'game.rules.start.set.SetRememberValueType', 'Constant', 'RememberValue', 'RememberValue', 1, 0, 1, ''),
(607, 'Amount', 'game.rules.start.set.SetStartPlayerType', 'Constant', 'Amount', 'Amount', 1, 0, 1, 'Sets the initial amount for a player.'),
(608, 'Score', 'game.rules.start.set.SetStartPlayerType', 'Constant', 'Score', 'Score', 1, 0, 1, 'Sets the intial score of a player.'),
(609, 'Team', 'game.rules.start.forEach.ForEachTeamType', 'Constant', 'Team', 'Team', 1, 0, 1, ''),
(610, 'Value', 'game.rules.start.forEach.ForEachStartValueType', 'Constant', 'Value', 'Value', 1, 0, 1, ''),
(611, 'Random', 'game.rules.start.place.PlaceRandomType', 'Constant', 'Random', 'Random', 1, 0, 1, ''),
(612, 'Stack', 'game.rules.start.place.PlaceStackType', 'Constant', 'Stack', 'Stack', 1, 0, 1, ''),
(613, 'Deck', 'game.rules.start.split.SplitType', 'Constant', 'Deck', 'Deck', 1, 0, 1, ''),
(614, 'Leap', 'game.rules.play.moves.decision.MoveLeapType', 'Constant', 'Leap', 'Leap', 1, 0, 1, ''),
(615, 'Bet', 'game.rules.play.moves.decision.MoveBetType', 'Constant', 'Bet', 'Bet', 1, 0, 1, ''),
(616, 'Slide', 'game.rules.play.moves.decision.MoveSlideType', 'Constant', 'Slide', 'Slide', 1, 0, 1, ''),
(617, 'Pass', 'game.rules.play.moves.decision.MoveSimpleType', 'Constant', 'Pass', 'Pass', 1, 0, 1, 'Makes a pass move.'),
(618, 'PlayCard', 'game.rules.play.moves.decision.MoveSimpleType', 'Constant', 'PlayCard', 'PlayCard', 1, 0, 1, 'Plays a card.'),
(619, 'Promote', 'game.rules.play.moves.decision.MovePromoteType', 'Constant', 'Promote', 'Promote', 1, 0, 1, ''),
(620, 'Propose', 'game.rules.play.moves.decision.MoveMessageType', 'Constant', 'Propose', 'Propose', 1, 0, 1, 'Makes a propose move.'),
(621, 'Vote', 'game.rules.play.moves.decision.MoveMessageType', 'Constant', 'Vote', 'Vote', 1, 0, 1, 'Makes a vote move.'),
(622, 'Set', 'game.rules.play.moves.decision.MoveSetType', 'Constant', 'Set', 'Set', 1, 0, 1, ''),
(623, 'Select', 'game.rules.play.moves.decision.MoveSelectType', 'Constant', 'Select', 'Select', 1, 0, 1, ''),
(624, 'Step', 'game.rules.play.moves.decision.MoveStepType', 'Constant', 'Step', 'Step', 1, 0, 1, ''),
(625, 'Swap', 'game.rules.play.moves.decision.MoveSwapType', 'Constant', 'Swap', 'Swap', 1, 0, 1, ''),
(626, 'Add', 'game.rules.play.moves.decision.MoveSiteType', 'Constant', 'Add', 'Add', 1, 0, 1, 'Makes a add move.'),
(627, 'Claim', 'game.rules.play.moves.decision.MoveSiteType', 'Constant', 'Claim', 'Claim', 1, 0, 1, 'Makes a claim move.'),
(628, 'Remove', 'game.rules.play.moves.decision.MoveRemoveType', 'Constant', 'Remove', 'Remove', 1, 0, 1, ''),
(629, 'Hop', 'game.rules.play.moves.decision.MoveHopType', 'Constant', 'Hop', 'Hop', 1, 0, 1, ''),
(630, 'Shoot', 'game.rules.play.moves.decision.MoveShootType', 'Constant', 'Shoot', 'Shoot', 1, 0, 1, ''),
(631, 'NextPlayer', 'game.rules.play.moves.nonDecision.effect.set.SetNextPlayerType', 'Constant', 'NextPlayer', 'NextPlayer', 1, 0, 1, ''),
(632, 'Team', 'game.rules.play.moves.nonDecision.effect.set.SetTeamType', 'Constant', 'Team', 'Team', 1, 0, 1, ''),
(633, 'Value', 'game.rules.play.moves.nonDecision.effect.set.SetPlayerType', 'Constant', 'Value', 'Value', 1, 0, 1, 'Sets the value associated with a player.'),
(634, 'Score', 'game.rules.play.moves.nonDecision.effect.set.SetPlayerType', 'Constant', 'Score', 'Score', 1, 0, 1, 'Sets the score of a player.'),
(635, 'Pending', 'game.rules.play.moves.nonDecision.effect.set.SetPendingType', 'Constant', 'Pending', 'Pending', 1, 0, 1, ''),
(636, 'Count', 'game.rules.play.moves.nonDecision.effect.set.SetSiteType', 'Constant', 'Count', 'Count', 1, 0, 1, 'Set the count value for specified sites.'),
(637, 'State', 'game.rules.play.moves.nonDecision.effect.set.SetSiteType', 'Constant', 'State', 'State', 1, 0, 1, 'Set the local state value for specified sites.'),
(638, 'Value', 'game.rules.play.moves.nonDecision.effect.set.SetSiteType', 'Constant', 'Value', 'Value', 1, 0, 1, 'Set the piece value for specified sites.'),
(639, 'Var', 'game.rules.play.moves.nonDecision.effect.set.SetVarType', 'Constant', 'Var', 'Var', 1, 0, 1, ''),
(640, 'Hidden', 'game.rules.play.moves.nonDecision.effect.set.SetHiddenType', 'Constant', 'Hidden', 'Hidden', 1, 0, 1, ''),
(641, 'Counter', 'game.rules.play.moves.nonDecision.effect.set.SetValueType', 'Constant', 'Counter', 'Counter', 1, 0, 1, 'Sets the counter of the game state.'),
(642, 'Pot', 'game.rules.play.moves.nonDecision.effect.set.SetValueType', 'Constant', 'Pot', 'Pot', 1, 0, 1, 'Sets the pot of the game state.'),
(643, 'TrumpSuit', 'game.rules.play.moves.nonDecision.effect.set.SetTrumpType', 'Constant', 'TrumpSuit', 'TrumpSuit', 1, 0, 1, ''),
(644, 'Rotation', 'game.rules.play.moves.nonDecision.effect.set.SetRotationType', 'Constant', 'Rotation', 'Rotation', 1, 0, 1, ''),
(645, 'Moves', 'game.rules.play.moves.nonDecision.effect.requirement.max.MaxMovesType', 'Constant', 'Moves', 'Moves', 1, 0, 1, 'To ilter a list of legal moves to keep only the moves allowing the maximum  number of moves in a turn.'),
(646, 'Captures', 'game.rules.play.moves.nonDecision.effect.requirement.max.MaxMovesType', 'Constant', 'Captures', 'Captures', 1, 0, 1, 'To filter a list of moves to keep only the moves doing the maximum possible  number of captures.'),
(647, 'Distance', 'game.rules.play.moves.nonDecision.effect.requirement.max.MaxDistanceType', 'Constant', 'Distance', 'Distance', 1, 0, 1, ''),
(648, 'Value', 'game.rules.play.moves.nonDecision.effect.state.forget.ForgetValueType', 'Constant', 'Value', 'Value', 1, 0, 1, ''),
(649, 'All', 'game.rules.play.moves.nonDecision.effect.state.forget.ForgetValueAllType', 'Constant', 'All', 'All', 1, 0, 1, ''),
(650, 'Players', 'game.rules.play.moves.nonDecision.effect.state.swap.SwapPlayersType', 'Constant', 'Players', 'Players', 1, 0, 1, ''),
(651, 'Pieces', 'game.rules.play.moves.nonDecision.effect.state.swap.SwapSitesType', 'Constant', 'Pieces', 'Pieces', 1, 0, 1, ''),
(652, 'State', 'game.rules.play.moves.nonDecision.effect.state.remember.RememberStateType', 'Constant', 'State', 'State', 1, 0, 1, ''),
(653, 'Value', 'game.rules.play.moves.nonDecision.effect.state.remember.RememberValueType', 'Constant', 'Value', 'Value', 1, 0, 1, ''),
(654, 'Control', 'game.rules.play.moves.nonDecision.effect.take.TakeControlType', 'Constant', 'Control', 'Control', 1, 0, 1, ''),
(655, 'Domino', 'game.rules.play.moves.nonDecision.effect.take.TakeSimpleType', 'Constant', 'Domino', 'Domino', 1, 0, 1, ''),
(656, 'Site', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachSiteType', 'Constant', 'Site', 'Site', 1, 0, 1, ''),
(657, 'Player', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachPlayerType', 'Constant', 'Player', 'Player', 1, 0, 1, ''),
(658, 'Direction', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachDirectionType', 'Constant', 'Direction', 'Direction', 1, 0, 1, ''),
(659, 'Level', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachLevelType', 'Constant', 'Level', 'Level', 1, 0, 1, ''),
(660, 'Piece', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachPieceType', 'Constant', 'Piece', 'Piece', 1, 0, 1, ''),
(661, 'Value', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachValueType', 'Constant', 'Value', 'Value', 1, 0, 1, ''),
(662, 'Die', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachDieType', 'Constant', 'Die', 'Die', 1, 0, 1, ''),
(663, 'Group', 'game.rules.play.moves.nonDecision.operators.foreach.ForEachGroupType', 'Constant', 'Group', 'Group', 1, 0, 1, ''),
(664, 'FromBottom', 'game.util.directions.StackDirection', 'Constant', 'FromBottom', 'FromBottom', 1, 0, 1, 'To check the stack from the bottom.'),
(665, 'FromTop', 'game.util.directions.StackDirection', 'Constant', 'FromTop', 'FromTop', 1, 0, 1, 'To check the stack from the top.'),
(666, 'Forward', 'game.util.directions.RelativeDirection', 'Constant', 'Forward', 'Forward', 1, 0, 1, 'Forward (only) direction.'),
(667, 'Backward', 'game.util.directions.RelativeDirection', 'Constant', 'Backward', 'Backward', 1, 0, 1, 'Backward (only) direction.'),
(668, 'Rightward', 'game.util.directions.RelativeDirection', 'Constant', 'Rightward', 'Rightward', 1, 0, 1, 'Rightward (only) direction.'),
(669, 'Leftward', 'game.util.directions.RelativeDirection', 'Constant', 'Leftward', 'Leftward', 1, 0, 1, 'Leftward (only) direction.'),
(670, 'Forwards', 'game.util.directions.RelativeDirection', 'Constant', 'Forwards', 'Forwards', 1, 0, 1, 'Forwards directions.'),
(671, 'Backwards', 'game.util.directions.RelativeDirection', 'Constant', 'Backwards', 'Backwards', 1, 0, 1, 'Backwards directions.'),
(672, 'Rightwards', 'game.util.directions.RelativeDirection', 'Constant', 'Rightwards', 'Rightwards', 1, 0, 1, 'Rightwards directions.'),
(673, 'Leftwards', 'game.util.directions.RelativeDirection', 'Constant', 'Leftwards', 'Leftwards', 1, 0, 1, 'Leftwards directions.'),
(674, 'FL', 'game.util.directions.RelativeDirection', 'Constant', 'FL', 'FL', 1, 0, 1, 'Forward-Left direction.'),
(675, 'FLL', 'game.util.directions.RelativeDirection', 'Constant', 'FLL', 'FLL', 1, 0, 1, 'Forward-Left-Left direction.'),
(676, 'FLLL', 'game.util.directions.RelativeDirection', 'Constant', 'FLLL', 'FLLL', 1, 0, 1, 'Forward-Left-Left-Left direction.'),
(677, 'BL', 'game.util.directions.RelativeDirection', 'Constant', 'BL', 'BL', 1, 0, 1, 'Backward-Left direction.'),
(678, 'BLL', 'game.util.directions.RelativeDirection', 'Constant', 'BLL', 'BLL', 1, 0, 1, 'Backward-Left-Left direction.'),
(679, 'BLLL', 'game.util.directions.RelativeDirection', 'Constant', 'BLLL', 'BLLL', 1, 0, 1, 'Backward-Left-Left-Left direction.'),
(680, 'FR', 'game.util.directions.RelativeDirection', 'Constant', 'FR', 'FR', 1, 0, 1, 'Forward-Right direction.'),
(681, 'FRR', 'game.util.directions.RelativeDirection', 'Constant', 'FRR', 'FRR', 1, 0, 1, 'Forward-Right-Right direction.'),
(682, 'FRRR', 'game.util.directions.RelativeDirection', 'Constant', 'FRRR', 'FRRR', 1, 0, 1, 'Forward-Right-Right-Right direction.'),
(683, 'BR', 'game.util.directions.RelativeDirection', 'Constant', 'BR', 'BR', 1, 0, 1, 'Backward-Right direction.'),
(684, 'BRR', 'game.util.directions.RelativeDirection', 'Constant', 'BRR', 'BRR', 1, 0, 1, 'Backward-Right-Right direction.');
INSERT INTO `Ludemes` (`Id`, `Name`, `Package`, `Type`, `Keyword`, `GrammarLabel`, `usedInGrammar`, `usedInMetadata`, `usedInDescription`, `Description`) VALUES
(685, 'BRRR', 'game.util.directions.RelativeDirection', 'Constant', 'BRRR', 'BRRR', 1, 0, 1, 'Backward-Right-Right-Right direction.'),
(686, 'SameDirection', 'game.util.directions.RelativeDirection', 'Constant', 'SameDirection', 'SameDirection', 1, 0, 1, 'Same direction.'),
(687, 'OppositeDirection', 'game.util.directions.RelativeDirection', 'Constant', 'OppositeDirection', 'OppositeDirection', 1, 0, 1, 'Opposite direction.'),
(688, 'All', 'game.util.directions.AbsoluteDirection', 'Constant', 'All', 'All', 1, 0, 1, 'All directions.'),
(689, 'Angled', 'game.util.directions.AbsoluteDirection', 'Constant', 'Angled', 'Angled', 1, 0, 1, 'Angled directions.'),
(690, 'Adjacent', 'game.util.directions.AbsoluteDirection', 'Constant', 'Adjacent', 'Adjacent', 1, 0, 1, 'Adjacent directions.'),
(691, 'Axial', 'game.util.directions.AbsoluteDirection', 'Constant', 'Axial', 'Axial', 1, 0, 1, 'Axial directions.'),
(692, 'Orthogonal', 'game.util.directions.AbsoluteDirection', 'Constant', 'Orthogonal', 'Orthogonal', 1, 0, 1, 'Orthogonal directions.'),
(693, 'Diagonal', 'game.util.directions.AbsoluteDirection', 'Constant', 'Diagonal', 'Diagonal', 1, 0, 1, 'Diagonal directions.'),
(694, 'OffDiagonal', 'game.util.directions.AbsoluteDirection', 'Constant', 'OffDiagonal', 'OffDiagonal', 1, 0, 1, 'Off-diagonal directions.'),
(695, 'SameLayer', 'game.util.directions.AbsoluteDirection', 'Constant', 'SameLayer', 'SameLayer', 1, 0, 1, 'Directions on the same layer.'),
(696, 'Upward', 'game.util.directions.AbsoluteDirection', 'Constant', 'Upward', 'Upward', 1, 0, 1, 'Upward directions.'),
(697, 'Downward', 'game.util.directions.AbsoluteDirection', 'Constant', 'Downward', 'Downward', 1, 0, 1, 'Downward directions.'),
(698, 'Rotational', 'game.util.directions.AbsoluteDirection', 'Constant', 'Rotational', 'Rotational', 1, 0, 1, 'Rotational directions.'),
(699, 'Base', 'game.util.directions.AbsoluteDirection', 'Constant', 'Base', 'Base', 1, 0, 1, 'Base directions.'),
(700, 'Support', 'game.util.directions.AbsoluteDirection', 'Constant', 'Support', 'Support', 1, 0, 1, 'Support directions.'),
(701, 'N', 'game.util.directions.AbsoluteDirection', 'Constant', 'N', 'N', 1, 0, 1, 'North.'),
(702, 'E', 'game.util.directions.AbsoluteDirection', 'Constant', 'E', 'E', 1, 0, 1, 'East.'),
(703, 'S', 'game.util.directions.AbsoluteDirection', 'Constant', 'S', 'S', 1, 0, 1, 'South.'),
(704, 'W', 'game.util.directions.AbsoluteDirection', 'Constant', 'W', 'W', 1, 0, 1, 'West.'),
(705, 'NE', 'game.util.directions.AbsoluteDirection', 'Constant', 'NE', 'NE', 1, 0, 1, 'North-East.'),
(706, 'SE', 'game.util.directions.AbsoluteDirection', 'Constant', 'SE', 'SE', 1, 0, 1, 'South-East.'),
(707, 'NW', 'game.util.directions.AbsoluteDirection', 'Constant', 'NW', 'NW', 1, 0, 1, 'North-West.'),
(708, 'SW', 'game.util.directions.AbsoluteDirection', 'Constant', 'SW', 'SW', 1, 0, 1, 'South-West.'),
(709, 'NNW', 'game.util.directions.AbsoluteDirection', 'Constant', 'NNW', 'NNW', 1, 0, 1, 'North-North-West.'),
(710, 'WNW', 'game.util.directions.AbsoluteDirection', 'Constant', 'WNW', 'WNW', 1, 0, 1, 'West-North-West.'),
(711, 'WSW', 'game.util.directions.AbsoluteDirection', 'Constant', 'WSW', 'WSW', 1, 0, 1, 'West-South-West.'),
(712, 'SSW', 'game.util.directions.AbsoluteDirection', 'Constant', 'SSW', 'SSW', 1, 0, 1, 'South-South-West.'),
(713, 'SSE', 'game.util.directions.AbsoluteDirection', 'Constant', 'SSE', 'SSE', 1, 0, 1, 'South-South-East.'),
(714, 'ESE', 'game.util.directions.AbsoluteDirection', 'Constant', 'ESE', 'ESE', 1, 0, 1, 'East-South-East.'),
(715, 'ENE', 'game.util.directions.AbsoluteDirection', 'Constant', 'ENE', 'ENE', 1, 0, 1, 'East-North-East.'),
(716, 'NNE', 'game.util.directions.AbsoluteDirection', 'Constant', 'NNE', 'NNE', 1, 0, 1, 'North-North-East.'),
(717, 'CW', 'game.util.directions.AbsoluteDirection', 'Constant', 'CW', 'CW', 1, 0, 1, 'Clockwise directions.'),
(718, 'CCW', 'game.util.directions.AbsoluteDirection', 'Constant', 'CCW', 'CCW', 1, 0, 1, 'Counter-Clockwise directions.'),
(719, 'In', 'game.util.directions.AbsoluteDirection', 'Constant', 'In', 'In', 1, 0, 1, 'Inwards directions.'),
(720, 'Out', 'game.util.directions.AbsoluteDirection', 'Constant', 'Out', 'Out', 1, 0, 1, 'Outwards directions.'),
(721, 'U', 'game.util.directions.AbsoluteDirection', 'Constant', 'U', 'U', 1, 0, 1, 'Upper direction.'),
(722, 'UN', 'game.util.directions.AbsoluteDirection', 'Constant', 'UN', 'UN', 1, 0, 1, 'Upwards-North direction.'),
(723, 'UNE', 'game.util.directions.AbsoluteDirection', 'Constant', 'UNE', 'UNE', 1, 0, 1, 'Upwards-North-East direction.'),
(724, 'UE', 'game.util.directions.AbsoluteDirection', 'Constant', 'UE', 'UE', 1, 0, 1, 'Upwards-East direction.'),
(725, 'USE', 'game.util.directions.AbsoluteDirection', 'Constant', 'USE', 'USE', 1, 0, 1, 'Upwards-South-East direction.'),
(726, 'US', 'game.util.directions.AbsoluteDirection', 'Constant', 'US', 'US', 1, 0, 1, 'Upwards-South direction.'),
(727, 'USW', 'game.util.directions.AbsoluteDirection', 'Constant', 'USW', 'USW', 1, 0, 1, 'Upwards-South-West direction.'),
(728, 'UW', 'game.util.directions.AbsoluteDirection', 'Constant', 'UW', 'UW', 1, 0, 1, 'Upwards-West direction.'),
(729, 'UNW', 'game.util.directions.AbsoluteDirection', 'Constant', 'UNW', 'UNW', 1, 0, 1, 'Upwards-North-West direction.'),
(730, 'D', 'game.util.directions.AbsoluteDirection', 'Constant', 'D', 'D', 1, 0, 1, 'Down direction.'),
(731, 'DN', 'game.util.directions.AbsoluteDirection', 'Constant', 'DN', 'DN', 1, 0, 1, 'Down-North direction.'),
(732, 'DNE', 'game.util.directions.AbsoluteDirection', 'Constant', 'DNE', 'DNE', 1, 0, 1, 'Down-North-East.'),
(733, 'DE', 'game.util.directions.AbsoluteDirection', 'Constant', 'DE', 'DE', 1, 0, 1, 'Down-East direction.'),
(734, 'DSE', 'game.util.directions.AbsoluteDirection', 'Constant', 'DSE', 'DSE', 1, 0, 1, 'Down-South-East.'),
(735, 'DS', 'game.util.directions.AbsoluteDirection', 'Constant', 'DS', 'DS', 1, 0, 1, 'Down-South direction.'),
(736, 'DSW', 'game.util.directions.AbsoluteDirection', 'Constant', 'DSW', 'DSW', 1, 0, 1, 'Down-South-West.'),
(737, 'DW', 'game.util.directions.AbsoluteDirection', 'Constant', 'DW', 'DW', 1, 0, 1, 'Down-West direction.'),
(738, 'DNW', 'game.util.directions.AbsoluteDirection', 'Constant', 'DNW', 'DNW', 1, 0, 1, 'Down North West.'),
(739, 'N', 'game.util.directions.CompassDirection', 'Constant', 'N', 'N', 1, 0, 1, 'North.'),
(740, 'NNE', 'game.util.directions.CompassDirection', 'Constant', 'NNE', 'NNE', 1, 0, 1, 'North-North-East.'),
(741, 'NE', 'game.util.directions.CompassDirection', 'Constant', 'NE', 'NE', 1, 0, 1, 'North-East.'),
(742, 'ENE', 'game.util.directions.CompassDirection', 'Constant', 'ENE', 'ENE', 1, 0, 1, 'East-North-East.'),
(743, 'E', 'game.util.directions.CompassDirection', 'Constant', 'E', 'E', 1, 0, 1, 'East.'),
(744, 'ESE', 'game.util.directions.CompassDirection', 'Constant', 'ESE', 'ESE', 1, 0, 1, 'East-South-East.'),
(745, 'SE', 'game.util.directions.CompassDirection', 'Constant', 'SE', 'SE', 1, 0, 1, 'South-East.'),
(746, 'SSE', 'game.util.directions.CompassDirection', 'Constant', 'SSE', 'SSE', 1, 0, 1, 'South-South-East.'),
(747, 'S', 'game.util.directions.CompassDirection', 'Constant', 'S', 'S', 1, 0, 1, 'South.'),
(748, 'SSW', 'game.util.directions.CompassDirection', 'Constant', 'SSW', 'SSW', 1, 0, 1, 'South-South-West.'),
(749, 'SW', 'game.util.directions.CompassDirection', 'Constant', 'SW', 'SW', 1, 0, 1, 'South-West.'),
(750, 'WSW', 'game.util.directions.CompassDirection', 'Constant', 'WSW', 'WSW', 1, 0, 1, 'West-South-West.'),
(751, 'W', 'game.util.directions.CompassDirection', 'Constant', 'W', 'W', 1, 0, 1, 'West.'),
(752, 'WNW', 'game.util.directions.CompassDirection', 'Constant', 'WNW', 'WNW', 1, 0, 1, 'West-North-West.'),
(753, 'NW', 'game.util.directions.CompassDirection', 'Constant', 'NW', 'NW', 1, 0, 1, 'North-West.'),
(754, 'NNW', 'game.util.directions.CompassDirection', 'Constant', 'NNW', 'NNW', 1, 0, 1, 'North-North-West.'),
(755, 'What', 'game.types.board.HiddenData', 'Constant', 'What', 'What', 1, 0, 1, 'The id of the component on the location is hidden.'),
(756, 'Who', 'game.types.board.HiddenData', 'Constant', 'Who', 'Who', 1, 0, 1, 'The owner of the component of the location is hidden.'),
(757, 'State', 'game.types.board.HiddenData', 'Constant', 'State', 'State', 1, 0, 1, 'The local state of the location is hidden.'),
(758, 'Count', 'game.types.board.HiddenData', 'Constant', 'Count', 'Count', 1, 0, 1, 'The number of components on the location is hidden.'),
(759, 'Rotation', 'game.types.board.HiddenData', 'Constant', 'Rotation', 'Rotation', 1, 0, 1, 'The rotation of the component on the location is hidden.'),
(760, 'Value', 'game.types.board.HiddenData', 'Constant', 'Value', 'Value', 1, 0, 1, 'The piece value of the component on the location is hidden.'),
(761, 'NoShape', 'game.types.board.ShapeType', 'Constant', 'NoShape', 'NoShape', 1, 0, 1, 'No defined board shape.'),
(762, 'Custom', 'game.types.board.ShapeType', 'Constant', 'Custom', 'Custom', 1, 0, 1, 'Custom board shape defined by the user.'),
(763, 'Square', 'game.types.board.ShapeType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Square board shape.'),
(764, 'Rectangle', 'game.types.board.ShapeType', 'Constant', 'Rectangle', 'Rectangle', 1, 0, 1, 'Rectangular board shape.'),
(765, 'Triangle', 'game.types.board.ShapeType', 'Constant', 'Triangle', 'Triangle', 1, 0, 1, 'Triangular board shape.'),
(766, 'Hexagon', 'game.types.board.ShapeType', 'Constant', 'Hexagon', 'Hexagon', 1, 0, 1, 'Hexagonal board shape.'),
(767, 'Cross', 'game.types.board.ShapeType', 'Constant', 'Cross', 'Cross', 1, 0, 1, 'Cross board shape.'),
(768, 'Diamond', 'game.types.board.ShapeType', 'Constant', 'Diamond', 'Diamond', 1, 0, 1, 'Diamond board shape.'),
(769, 'Prism', 'game.types.board.ShapeType', 'Constant', 'Prism', 'Prism', 1, 0, 1, 'Diamond board shape extended vertically.'),
(770, 'Quadrilateral', 'game.types.board.ShapeType', 'Constant', 'Quadrilateral', 'Quadrilateral', 1, 0, 1, 'General quadrilateral board shape.'),
(771, 'Rhombus', 'game.types.board.ShapeType', 'Constant', 'Rhombus', 'Rhombus', 1, 0, 1, 'Rhombus board shape.'),
(772, 'Wheel', 'game.types.board.ShapeType', 'Constant', 'Wheel', 'Wheel', 1, 0, 1, 'Wheel board shape.'),
(773, 'Circle', 'game.types.board.ShapeType', 'Constant', 'Circle', 'Circle', 1, 0, 1, 'Circular board shape.'),
(774, 'Spiral', 'game.types.board.ShapeType', 'Constant', 'Spiral', 'Spiral', 1, 0, 1, 'Spiral board shape.'),
(775, 'Wedge', 'game.types.board.ShapeType', 'Constant', 'Wedge', 'Wedge', 1, 0, 1, 'Wedge shape of height N with 1 vertex at the top and 3 vertices on the bottom, for Alquerque boards.'),
(776, 'Star', 'game.types.board.ShapeType', 'Constant', 'Star', 'Star', 1, 0, 1, 'Multi-pointed star shape.'),
(777, 'Limping', 'game.types.board.ShapeType', 'Constant', 'Limping', 'Limping', 1, 0, 1, 'Alternating sides are staggered.'),
(778, 'Regular', 'game.types.board.ShapeType', 'Constant', 'Regular', 'Regular', 1, 0, 1, 'Regular polygon with sides of the same length.'),
(779, 'Polygon', 'game.types.board.ShapeType', 'Constant', 'Polygon', 'Polygon', 1, 0, 1, 'General polygon.'),
(780, 'Square', 'game.types.board.TilingBoardlessType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Square tiling.'),
(781, 'Triangular', 'game.types.board.TilingBoardlessType', 'Constant', 'Triangular', 'Triangular', 1, 0, 1, 'Triangular tiling.'),
(782, 'Hexagonal', 'game.types.board.TilingBoardlessType', 'Constant', 'Hexagonal', 'Hexagonal', 1, 0, 1, 'Hexagonal tiling.'),
(783, 'F', 'game.types.board.StepType', 'Constant', 'F', 'F', 1, 0, 1, 'Forward a step.'),
(784, 'L', 'game.types.board.StepType', 'Constant', 'L', 'L', 1, 0, 1, 'Turn left a step.'),
(785, 'R', 'game.types.board.StepType', 'Constant', 'R', 'R', 1, 0, 1, 'Turn right a step.'),
(786, 'Rows', 'game.types.board.RegionTypeStatic', 'Constant', 'Rows', 'Rows', 1, 0, 1, 'Row areas.'),
(787, 'Columns', 'game.types.board.RegionTypeStatic', 'Constant', 'Columns', 'Columns', 1, 0, 1, 'Column areas.'),
(788, 'AllDirections', 'game.types.board.RegionTypeStatic', 'Constant', 'AllDirections', 'AllDirections', 1, 0, 1, 'All direction areas.'),
(789, 'HintRegions', 'game.types.board.RegionTypeStatic', 'Constant', 'HintRegions', 'HintRegions', 1, 0, 1, 'Hint areas.'),
(790, 'Layers', 'game.types.board.RegionTypeStatic', 'Constant', 'Layers', 'Layers', 1, 0, 1, 'Layers areas.'),
(791, 'Diagonals', 'game.types.board.RegionTypeStatic', 'Constant', 'Diagonals', 'Diagonals', 1, 0, 1, 'diagonal areas.'),
(792, 'SubGrids', 'game.types.board.RegionTypeStatic', 'Constant', 'SubGrids', 'SubGrids', 1, 0, 1, 'SubGrid areas.'),
(793, 'Regions', 'game.types.board.RegionTypeStatic', 'Constant', 'Regions', 'Regions', 1, 0, 1, 'Region areas.'),
(794, 'Vertices', 'game.types.board.RegionTypeStatic', 'Constant', 'Vertices', 'Vertices', 1, 0, 1, 'Vertex areas.'),
(795, 'Corners', 'game.types.board.RegionTypeStatic', 'Constant', 'Corners', 'Corners', 1, 0, 1, 'Corner areas.'),
(796, 'Sides', 'game.types.board.RegionTypeStatic', 'Constant', 'Sides', 'Sides', 1, 0, 1, 'Side areas.'),
(797, 'SidesNoCorners', 'game.types.board.RegionTypeStatic', 'Constant', 'SidesNoCorners', 'SidesNoCorners', 1, 0, 1, 'Side areas that are not corners.'),
(798, 'AllSites', 'game.types.board.RegionTypeStatic', 'Constant', 'AllSites', 'AllSites', 1, 0, 1, 'All site areas.'),
(799, 'Touching', 'game.types.board.RegionTypeStatic', 'Constant', 'Touching', 'Touching', 1, 0, 1, 'Touching areas.'),
(800, 'Orthogonal', 'game.types.board.RelationType', 'Constant', 'Orthogonal', 'Orthogonal', 1, 0, 1, 'Orthogonal relation.'),
(801, 'Diagonal', 'game.types.board.RelationType', 'Constant', 'Diagonal', 'Diagonal', 1, 0, 1, 'Diagonal relation.'),
(802, 'OffDiagonal', 'game.types.board.RelationType', 'Constant', 'OffDiagonal', 'OffDiagonal', 1, 0, 1, 'Diagonal-off relation.'),
(803, 'Adjacent', 'game.types.board.RelationType', 'Constant', 'Adjacent', 'Adjacent', 1, 0, 1, 'Adjacent relation.'),
(804, 'All', 'game.types.board.RelationType', 'Constant', 'All', 'All', 1, 0, 1, 'Any relation.'),
(805, 'Cell', 'game.types.board.PuzzleElementType', 'Constant', 'Cell', 'Cell', 1, 0, 1, 'A variable corresponding to a cell.'),
(806, 'Edge', 'game.types.board.PuzzleElementType', 'Constant', 'Edge', 'Edge', 1, 0, 1, 'A variable corresponding to an edge.'),
(807, 'Vertex', 'game.types.board.PuzzleElementType', 'Constant', 'Vertex', 'Vertex', 1, 0, 1, 'A variable corresponding to a vertex.'),
(808, 'Hint', 'game.types.board.PuzzleElementType', 'Constant', 'Hint', 'Hint', 1, 0, 1, 'A variable corresponding to a hint.'),
(809, 'None', 'game.types.board.StoreType', 'Constant', 'None', 'None', 1, 0, 1, 'No store.'),
(810, 'Outer', 'game.types.board.StoreType', 'Constant', 'Outer', 'Outer', 1, 0, 1, 'Outer store.'),
(811, 'Inner', 'game.types.board.StoreType', 'Constant', 'Inner', 'Inner', 1, 0, 1, 'Inner store.'),
(812, 'Vertex', 'game.types.board.SiteType', 'Constant', 'Vertex', 'Vertex', 1, 0, 1, 'Graph vertex.'),
(813, 'Edge', 'game.types.board.SiteType', 'Constant', 'Edge', 'Edge', 1, 0, 1, 'Graph edge.'),
(814, 'Cell', 'game.types.board.SiteType', 'Constant', 'Cell', 'Cell', 1, 0, 1, 'Graph cell/face.'),
(815, 'CentreSite', 'game.types.board.LandmarkType', 'Constant', 'CentreSite', 'CentreSite', 1, 0, 1, 'The central site of the board.'),
(816, 'LeftSite', 'game.types.board.LandmarkType', 'Constant', 'LeftSite', 'LeftSite', 1, 0, 1, 'The site that is furthest to the left.'),
(817, 'RightSite', 'game.types.board.LandmarkType', 'Constant', 'RightSite', 'RightSite', 1, 0, 1, 'The site that is furthest to the right'),
(818, 'Topsite', 'game.types.board.LandmarkType', 'Constant', 'Topsite', 'Topsite', 1, 0, 1, 'The site that is furthest to the top.'),
(819, 'BottomSite', 'game.types.board.LandmarkType', 'Constant', 'BottomSite', 'BottomSite', 1, 0, 1, 'The site that is furthest to the bottom.'),
(820, 'FirstSite', 'game.types.board.LandmarkType', 'Constant', 'FirstSite', 'FirstSite', 1, 0, 1, 'The first site indexed in the graph.'),
(821, 'LastSite', 'game.types.board.LandmarkType', 'Constant', 'LastSite', 'LastSite', 1, 0, 1, 'The last site indexed in the graph.'),
(822, 'Track', 'game.types.board.TrackType', 'Constant', 'Track', 'Track', 1, 0, 1, ''),
(823, 'Empty', 'game.types.board.RegionTypeDynamic', 'Constant', 'Empty', 'Empty', 1, 0, 1, 'All the empty sites of the current state.'),
(824, 'NotEmpty', 'game.types.board.RegionTypeDynamic', 'Constant', 'NotEmpty', 'NotEmpty', 1, 0, 1, 'All the occupied sites of the current state.'),
(825, 'Own', 'game.types.board.RegionTypeDynamic', 'Constant', 'Own', 'Own', 1, 0, 1, 'All the sites occupied by a piece of the mover.'),
(826, 'NotOwn', 'game.types.board.RegionTypeDynamic', 'Constant', 'NotOwn', 'NotOwn', 1, 0, 1, 'All the sites not occupied by a piece of the mover.'),
(827, 'Enemy', 'game.types.board.RegionTypeDynamic', 'Constant', 'Enemy', 'Enemy', 1, 0, 1, 'All the sites occupied by a piece of an enemy of the mover.'),
(828, 'NotEnemy', 'game.types.board.RegionTypeDynamic', 'Constant', 'NotEnemy', 'NotEnemy', 1, 0, 1, 'All the sites empty or occupied by a {\\tt Neutral} piece.'),
(829, 'NoBasis', 'game.types.board.BasisType', 'Constant', 'NoBasis', 'NoBasis', 1, 0, 1, 'No tiling; custom graph.'),
(830, 'Triangular', 'game.types.board.BasisType', 'Constant', 'Triangular', 'Triangular', 1, 0, 1, 'Triangular tiling.'),
(831, 'Square', 'game.types.board.BasisType', 'Constant', 'Square', 'Square', 1, 0, 1, 'Square tiling.'),
(832, 'Hexagonal', 'game.types.board.BasisType', 'Constant', 'Hexagonal', 'Hexagonal', 1, 0, 1, 'Hexagonal tiling.'),
(833, 'T33336', 'game.types.board.BasisType', 'Constant', 'T33336', 'T33336', 1, 0, 1, 'Semi-regular tiling made up of hexagons surrounded by triangles.'),
(834, 'T33344', 'game.types.board.BasisType', 'Constant', 'T33344', 'T33344', 1, 0, 1, 'Semi-regular tiling made up of alternating rows of squares and triangles.'),
(835, 'T33434', 'game.types.board.BasisType', 'Constant', 'T33434', 'T33434', 1, 0, 1, 'Semi-regular tiling made up of squares and pairs of triangles.'),
(836, 'T3464', 'game.types.board.BasisType', 'Constant', 'T3464', 'T3464', 1, 0, 1, 'Rhombitrihexahedral tiling (e.g. Kensington).'),
(837, 'T3636', 'game.types.board.BasisType', 'Constant', 'T3636', 'T3636', 1, 0, 1, 'Semi-regular tiling 3.6.3.6 made up of hexagons with interstitial triangles.'),
(838, 'T4612', 'game.types.board.BasisType', 'Constant', 'T4612', 'T4612', 1, 0, 1, 'Semi-regular tiling made up of squares, hexagons and dodecagons.'),
(839, 'T488', 'game.types.board.BasisType', 'Constant', 'T488', 'T488', 1, 0, 1, 'Semi-regular tiling 4.8.8. made up of octagons with interstitial squares.'),
(840, 'T31212', 'game.types.board.BasisType', 'Constant', 'T31212', 'T31212', 1, 0, 1, 'Semi-regular tiling made up of triangles and dodecagons.'),
(841, 'T333333_33434', 'game.types.board.BasisType', 'Constant', 'T333333_33434', 'T333333_33434', 1, 0, 1, 'Tiling 3.3.3.3.3.3,3.3.4.3.4.'),
(842, 'SquarePyramidal', 'game.types.board.BasisType', 'Constant', 'SquarePyramidal', 'SquarePyramidal', 1, 0, 1, 'Square pyramidal tiling (e.g. Shibumi).'),
(843, 'HexagonalPyramidal', 'game.types.board.BasisType', 'Constant', 'HexagonalPyramidal', 'HexagonalPyramidal', 1, 0, 1, 'Hexagonal pyramidal tiling.'),
(844, 'Concentric', 'game.types.board.BasisType', 'Constant', 'Concentric', 'Concentric', 1, 0, 1, 'Concentric tiling (e.g. Morris boards, wheel boards, ...).'),
(845, 'Circle', 'game.types.board.BasisType', 'Constant', 'Circle', 'Circle', 1, 0, 1, 'Circular tiling (e.g. Round Merels).'),
(846, 'Spiral', 'game.types.board.BasisType', 'Constant', 'Spiral', 'Spiral', 1, 0, 1, 'Spiral tiling (e.g. Mehen).'),
(847, 'Dual', 'game.types.board.BasisType', 'Constant', 'Dual', 'Dual', 1, 0, 1, 'Tiling derived from the weak dual of a graph.'),
(848, 'Brick', 'game.types.board.BasisType', 'Constant', 'Brick', 'Brick', 1, 0, 1, 'Brick tiling using 1x2 rectangular brick tiles.'),
(849, 'Mesh', 'game.types.board.BasisType', 'Constant', 'Mesh', 'Mesh', 1, 0, 1, 'Mesh formed by random spread of points within an outline shape.'),
(850, 'Morris', 'game.types.board.BasisType', 'Constant', 'Morris', 'Morris', 1, 0, 1, 'Morris tiling with concentric square rings and empty centre.'),
(851, 'Celtic', 'game.types.board.BasisType', 'Constant', 'Celtic', 'Celtic', 1, 0, 1, 'Tiling on a square grid based on Celtic knotwork.'),
(852, 'QuadHex', 'game.types.board.BasisType', 'Constant', 'QuadHex', 'QuadHex', 1, 0, 1, 'Quadhex board consisting of a hexagon tessellated by quadrilaterals (e.g. Three Player Chess).'),
(853, 'Mover', 'game.types.play.PrevType', 'Constant', 'Mover', 'Mover', 1, 0, 1, 'The state corresponding to the previous move.'),
(854, 'MoverLastTurn', 'game.types.play.PrevType', 'Constant', 'MoverLastTurn', 'MoverLastTurn', 1, 0, 1, 'The state corresponding to the previous turn.'),
(855, 'SituationalInTurn', 'game.types.play.RepetitionType', 'Constant', 'SituationalInTurn', 'SituationalInTurn', 1, 0, 1, 'Situational State repeated within a turn.'),
(856, 'PositionalInTurn', 'game.types.play.RepetitionType', 'Constant', 'PositionalInTurn', 'PositionalInTurn', 1, 0, 1, 'Positional State repeated within a turn.'),
(857, 'Positional', 'game.types.play.RepetitionType', 'Constant', 'Positional', 'Positional', 1, 0, 1, 'State repeated within a game (pieces on the board only).'),
(858, 'Situational', 'game.types.play.RepetitionType', 'Constant', 'Situational', 'Situational', 1, 0, 1, 'State repeated within a game (all data in the state).'),
(859, 'Draw', 'game.types.play.PassEndType', 'Constant', 'Draw', 'Draw', 1, 0, 1, 'The game in a draw.'),
(860, 'NoEnd', 'game.types.play.PassEndType', 'Constant', 'NoEnd', 'NoEnd', 1, 0, 1, 'The game does not end.'),
(861, 'Neutral', 'game.types.play.RoleType', 'Constant', 'Neutral', 'Neutral', 1, 0, 1, 'Neutral role, owned by nobody.'),
(862, 'P1', 'game.types.play.RoleType', 'Constant', 'P1', 'P1', 1, 0, 1, 'Player 1.'),
(863, 'P2', 'game.types.play.RoleType', 'Constant', 'P2', 'P2', 1, 0, 1, 'Player 2.'),
(864, 'P3', 'game.types.play.RoleType', 'Constant', 'P3', 'P3', 1, 0, 1, 'Player 3.'),
(865, 'P4', 'game.types.play.RoleType', 'Constant', 'P4', 'P4', 1, 0, 1, 'Player 4.'),
(866, 'P5', 'game.types.play.RoleType', 'Constant', 'P5', 'P5', 1, 0, 1, 'Player 5.'),
(867, 'P6', 'game.types.play.RoleType', 'Constant', 'P6', 'P6', 1, 0, 1, 'Player 6.'),
(868, 'P7', 'game.types.play.RoleType', 'Constant', 'P7', 'P7', 1, 0, 1, 'Player 7.'),
(869, 'P8', 'game.types.play.RoleType', 'Constant', 'P8', 'P8', 1, 0, 1, 'Player 8.'),
(870, 'P9', 'game.types.play.RoleType', 'Constant', 'P9', 'P9', 1, 0, 1, 'Player 9.'),
(871, 'P10', 'game.types.play.RoleType', 'Constant', 'P10', 'P10', 1, 0, 1, 'Player 10.'),
(872, 'P11', 'game.types.play.RoleType', 'Constant', 'P11', 'P11', 1, 0, 1, 'Player 11.'),
(873, 'P12', 'game.types.play.RoleType', 'Constant', 'P12', 'P12', 1, 0, 1, 'Player 12.'),
(874, 'P13', 'game.types.play.RoleType', 'Constant', 'P13', 'P13', 1, 0, 1, 'Player 13.'),
(875, 'P14', 'game.types.play.RoleType', 'Constant', 'P14', 'P14', 1, 0, 1, 'Player 14.'),
(876, 'P15', 'game.types.play.RoleType', 'Constant', 'P15', 'P15', 1, 0, 1, 'Player 15.'),
(877, 'P16', 'game.types.play.RoleType', 'Constant', 'P16', 'P16', 1, 0, 1, 'Player 16.'),
(878, 'Team1', 'game.types.play.RoleType', 'Constant', 'Team1', 'Team1', 1, 0, 1, 'Team 1 (index 1).'),
(879, 'Team2', 'game.types.play.RoleType', 'Constant', 'Team2', 'Team2', 1, 0, 1, 'Team 2 (index 2).'),
(880, 'Team3', 'game.types.play.RoleType', 'Constant', 'Team3', 'Team3', 1, 0, 1, 'Team 3 (index 3).'),
(881, 'Team4', 'game.types.play.RoleType', 'Constant', 'Team4', 'Team4', 1, 0, 1, 'Team 4 (index 4).'),
(882, 'Team5', 'game.types.play.RoleType', 'Constant', 'Team5', 'Team5', 1, 0, 1, 'Team 5 (index 5).'),
(883, 'Team6', 'game.types.play.RoleType', 'Constant', 'Team6', 'Team6', 1, 0, 1, 'Team 6 (index 6).'),
(884, 'Team7', 'game.types.play.RoleType', 'Constant', 'Team7', 'Team7', 1, 0, 1, 'Team 7 (index 7).'),
(885, 'Team8', 'game.types.play.RoleType', 'Constant', 'Team8', 'Team8', 1, 0, 1, 'Team 8 (index 8).'),
(886, 'Team9', 'game.types.play.RoleType', 'Constant', 'Team9', 'Team9', 1, 0, 1, 'Team 9 (index 9).'),
(887, 'Team10', 'game.types.play.RoleType', 'Constant', 'Team10', 'Team10', 1, 0, 1, 'Team 10 (index 10).'),
(888, 'Team11', 'game.types.play.RoleType', 'Constant', 'Team11', 'Team11', 1, 0, 1, 'Team 11 (index 11).'),
(889, 'Team12', 'game.types.play.RoleType', 'Constant', 'Team12', 'Team12', 1, 0, 1, 'Team 12 (index 12).'),
(890, 'Team13', 'game.types.play.RoleType', 'Constant', 'Team13', 'Team13', 1, 0, 1, 'Team 13 (index 13).'),
(891, 'Team14', 'game.types.play.RoleType', 'Constant', 'Team14', 'Team14', 1, 0, 1, 'Team 14 (index 14).'),
(892, 'Team15', 'game.types.play.RoleType', 'Constant', 'Team15', 'Team15', 1, 0, 1, 'Team 15 (index 15).'),
(893, 'Team16', 'game.types.play.RoleType', 'Constant', 'Team16', 'Team16', 1, 0, 1, 'Team 16 (index 16).'),
(894, 'Each', 'game.types.play.RoleType', 'Constant', 'Each', 'Each', 1, 0, 1, 'Applies to each player (for iteration), e.g. same piece owned by each player'),
(895, 'Shared', 'game.types.play.RoleType', 'Constant', 'Shared', 'Shared', 1, 0, 1, 'Shared role, shared by all players.'),
(896, 'All', 'game.types.play.RoleType', 'Constant', 'All', 'All', 1, 0, 1, 'All players.'),
(897, 'Mover', 'game.types.play.RoleType', 'Constant', 'Mover', 'Mover', 1, 0, 1, 'Player who is moving.'),
(898, 'Next', 'game.types.play.RoleType', 'Constant', 'Next', 'Next', 1, 0, 1, 'Player who is moving next turn.'),
(899, 'Prev', 'game.types.play.RoleType', 'Constant', 'Prev', 'Prev', 1, 0, 1, 'Player who made the previous decision move.'),
(900, 'NonMover', 'game.types.play.RoleType', 'Constant', 'NonMover', 'NonMover', 1, 0, 1, 'Players who are not moving.'),
(901, 'Enemy', 'game.types.play.RoleType', 'Constant', 'Enemy', 'Enemy', 1, 0, 1, 'Enemy players.'),
(902, 'Friend', 'game.types.play.RoleType', 'Constant', 'Friend', 'Friend', 1, 0, 1, 'Friend players (Mover + Allies).'),
(903, 'Ally', 'game.types.play.RoleType', 'Constant', 'Ally', 'Ally', 1, 0, 1, 'Ally players.'),
(904, 'Player', 'game.types.play.RoleType', 'Constant', 'Player', 'Player', 1, 0, 1, 'Placeholder for iterator over all players, e.g. from end.ForEach.'),
(905, 'StartOfMove', 'game.types.play.WhenType', 'Constant', 'StartOfMove', 'StartOfMove', 1, 0, 1, 'Start of a move.'),
(906, 'EndOfMove', 'game.types.play.WhenType', 'Constant', 'EndOfMove', 'EndOfMove', 1, 0, 1, 'End of a move.'),
(907, 'StartOfTurn', 'game.types.play.WhenType', 'Constant', 'StartOfTurn', 'StartOfTurn', 1, 0, 1, 'Start of a turn.'),
(908, 'EndOfTurn', 'game.types.play.WhenType', 'Constant', 'EndOfTurn', 'EndOfTurn', 1, 0, 1, 'End of a turn.'),
(909, 'StartOfRound', 'game.types.play.WhenType', 'Constant', 'StartOfRound', 'StartOfRound', 1, 0, 1, 'Start of a round.'),
(910, 'EndOfRound', 'game.types.play.WhenType', 'Constant', 'EndOfRound', 'EndOfRound', 1, 0, 1, 'End of a round.'),
(911, 'StartOfPhase', 'game.types.play.WhenType', 'Constant', 'StartOfPhase', 'StartOfPhase', 1, 0, 1, 'Start of a phase.'),
(912, 'EndOfPhase', 'game.types.play.WhenType', 'Constant', 'EndOfPhase', 'EndOfPhase', 1, 0, 1, 'End of a phase.'),
(913, 'StartOfGame', 'game.types.play.WhenType', 'Constant', 'StartOfGame', 'StartOfGame', 1, 0, 1, 'Start of a game.'),
(914, 'EndOfGame', 'game.types.play.WhenType', 'Constant', 'EndOfGame', 'EndOfGame', 1, 0, 1, 'End of a game.'),
(915, 'StartOfMatch', 'game.types.play.WhenType', 'Constant', 'StartOfMatch', 'StartOfMatch', 1, 0, 1, 'Start of a match.'),
(916, 'EndOfMatch', 'game.types.play.WhenType', 'Constant', 'EndOfMatch', 'EndOfMatch', 1, 0, 1, 'End of a match.'),
(917, 'StartOfSession', 'game.types.play.WhenType', 'Constant', 'StartOfSession', 'StartOfSession', 1, 0, 1, 'Start of a session.'),
(918, 'EndOfSession', 'game.types.play.WhenType', 'Constant', 'EndOfSession', 'EndOfSession', 1, 0, 1, 'End of a session.'),
(919, 'Alternating', 'game.types.play.ModeType', 'Constant', 'Alternating', 'Alternating', 1, 0, 1, 'Players alternate making discrete moves.'),
(920, 'Simultaneous', 'game.types.play.ModeType', 'Constant', 'Simultaneous', 'Simultaneous', 1, 0, 1, 'Players move at the same time.'),
(921, 'Simulation', 'game.types.play.ModeType', 'Constant', 'Simulation', 'Simulation', 1, 0, 1, 'Simulation game'),
(922, 'Win', 'game.types.play.ResultType', 'Constant', 'Win', 'Win', 1, 0, 1, 'Somebody wins.'),
(923, 'Loss', 'game.types.play.ResultType', 'Constant', 'Loss', 'Loss', 1, 0, 1, 'Somebody loses.'),
(924, 'Draw', 'game.types.play.ResultType', 'Constant', 'Draw', 'Draw', 1, 0, 1, 'Nobody wins.'),
(925, 'Tie', 'game.types.play.ResultType', 'Constant', 'Tie', 'Tie', 1, 0, 1, 'Everybody wins.'),
(926, 'Abandon', 'game.types.play.ResultType', 'Constant', 'Abandon', 'Abandon', 1, 0, 1, 'Game abandoned, typically for being too long.'),
(927, 'Crash', 'game.types.play.ResultType', 'Constant', 'Crash', 'Crash', 1, 0, 1, 'Game stopped due to run-time error.'),
(928, 'SupportMultiple', 'game.types.play.PinType', 'Constant', 'SupportMultiple', 'SupportMultiple', 1, 0, 1, ''),
(929, 'PyramidalDrop', 'game.types.play.GravityType', 'Constant', 'PyramidalDrop', 'PyramidalDrop', 1, 0, 1, ''),
(930, 'Dominoes', 'game.types.component.DealableType', 'Constant', 'Dominoes', 'Dominoes', 1, 0, 1, 'Domino component.'),
(931, 'Cards', 'game.types.component.DealableType', 'Constant', 'Cards', 'Cards', 1, 0, 1, 'Card component.'),
(932, 'Joker', 'game.types.component.CardType', 'Constant', 'Joker', 'Joker', 1, 0, 1, 'Joker rank.'),
(933, 'Ace', 'game.types.component.CardType', 'Constant', 'Ace', 'Ace', 1, 0, 1, 'Ace rank.'),
(934, 'Two', 'game.types.component.CardType', 'Constant', 'Two', 'Two', 1, 0, 1, 'Two rank.'),
(935, 'Three', 'game.types.component.CardType', 'Constant', 'Three', 'Three', 1, 0, 1, 'Three rank.'),
(936, 'Four', 'game.types.component.CardType', 'Constant', 'Four', 'Four', 1, 0, 1, 'Four rank.'),
(937, 'Five', 'game.types.component.CardType', 'Constant', 'Five', 'Five', 1, 0, 1, 'Five rank.'),
(938, 'Six', 'game.types.component.CardType', 'Constant', 'Six', 'Six', 1, 0, 1, 'Six rank.'),
(939, 'Seven', 'game.types.component.CardType', 'Constant', 'Seven', 'Seven', 1, 0, 1, 'Seven rank.'),
(940, 'Eight', 'game.types.component.CardType', 'Constant', 'Eight', 'Eight', 1, 0, 1, 'Eight rank.'),
(941, 'Nine', 'game.types.component.CardType', 'Constant', 'Nine', 'Nine', 1, 0, 1, 'Nine rank.'),
(942, 'Ten', 'game.types.component.CardType', 'Constant', 'Ten', 'Ten', 1, 0, 1, 'Ten rank.'),
(943, 'Jack', 'game.types.component.CardType', 'Constant', 'Jack', 'Jack', 1, 0, 1, 'Jack rank.'),
(944, 'Queen', 'game.types.component.CardType', 'Constant', 'Queen', 'Queen', 1, 0, 1, 'Queen rank.'),
(945, 'King', 'game.types.component.CardType', 'Constant', 'King', 'King', 1, 0, 1, 'King rank.'),
(946, 'int', 'int', 'Structural', 'int', 'int', 1, 0, 0, 'null');

-- --------------------------------------------------------

--
-- Table structure for table `MatchGamePairings`
--

CREATE TABLE IF NOT EXISTS `MatchGamePairings` (
  `Id` int(11) NOT NULL,
  `ParentId` int(11) NOT NULL,
  `ChildId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `MatchGamePairings`
--

INSERT INTO `MatchGamePairings` (`Id`, `ParentId`, `ChildId`) VALUES
(1, 539, 538),
(2, 539, 154),
(3, 539, 155),
(4, 307, 554),
(5, 307, 555),
(6, 307, 556),
(7, 307, 557),
(8, 307, 558);

-- --------------------------------------------------------

--
-- Table structure for table `MathKeywords`
--

CREATE TABLE IF NOT EXISTS `MathKeywords` (
  `Id` int(11) NOT NULL,
  `ShortName` varchar(45) NOT NULL,
  `FullName` varchar(255) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=372 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `MathKeywords`
--

INSERT INTO `MathKeywords` (`Id`, `ShortName`, `FullName`) VALUES
(1, '1', 'Numbers and Computation'),
(2, '1.1', 'Number Concepts  '),
(3, '1.1.1', 'Natural   '),
(4, '1.1.2', 'Integers   '),
(5, '1.1.3', 'Rational   '),
(6, '1.1.4', 'Irrational   '),
(7, '1.1.5', 'Algebraic   '),
(8, '1.1.6', 'Real   '),
(9, '1.1.7', 'Complex   '),
(10, '1.1.8', 'Famous Numbers  '),
(11, '1.1.8.1', '0'),
(12, '1.1.8.2', 'pi   '),
(13, '1.1.8.3', 'e   '),
(14, '1.1.8.4', 'i   '),
(15, '1.1.8.5', 'Golden Mean  '),
(16, '1.2', 'Arithmetic   '),
(17, '1.2.1', 'Operations   '),
(18, '1.2.1.1', 'Addition   '),
(19, '1.2.1.2', 'Subtraction   '),
(20, '1.2.1.3', 'Multiplication   '),
(21, '1.2.1.4', 'Division   '),
(22, '1.2.1.5', 'Roots   '),
(23, '1.2.1.6', 'Factorials   '),
(24, '1.2.1.7', 'Factoring   '),
(25, '1.2.1.8', 'Properties of Operations'),
(26, '1.2.1.9', 'Estimation   '),
(27, '1.2.2', 'Fractions   '),
(28, '1.2.2.1', 'Addition   '),
(29, '1.2.2.2', 'Subtraction   '),
(30, '1.2.2.3', 'Multiplication   '),
(31, '1.2.2.4', 'Division   '),
(32, '1.2.2.5', 'Ratio and Proportion'),
(33, '1.2.2.6', 'Equivalent Fractions  '),
(34, '1.2.3', 'Decimals   '),
(35, '1.2.3.1', 'Addition   '),
(36, '1.2.3.2', 'Subtraction   '),
(37, '1.2.3.3', 'Multiplication   '),
(38, '1.2.3.4', 'Division   '),
(39, '1.2.3.5', 'Percents   '),
(40, '1.2.4', 'Comparison of numbers'),
(41, '1.2.5', 'Exponents   '),
(42, '1.2.5.1', 'Multiplication   '),
(43, '1.2.5.2', 'Division   '),
(44, '1.2.5.3', 'Powers   '),
(45, '1.2.5.4', 'Integer Exponents  '),
(46, '1.2.5.5', 'Rational Exponents  '),
(47, '1.3', 'Patterns and Sequences'),
(48, '1.3.1', 'Number Patterns  '),
(49, '1.3.2', 'Fibonacci Sequence  '),
(50, '1.3.3', 'Arithmetic Sequence  '),
(51, '1.3.4', 'Geometric Sequence  '),
(52, '1.4', 'Measurement   '),
(53, '1.4.1', 'Units of Measurement'),
(54, '1.4.1.1', 'Metric System  '),
(55, '1.4.1.2', 'Standard Units  '),
(56, '1.4.1.3', 'Nonstandard Units  '),
(57, '1.4.2', 'Linear Measure  '),
(58, '1.4.2.1', 'Distance   '),
(59, '1.4.2.2', 'Circumference   '),
(60, '1.4.2.3', 'Perimeter   '),
(61, '1.4.3', 'Area   '),
(62, '1.4.3.1', 'Area of Polygons'),
(63, '1.4.3.2', 'Area of Circles'),
(64, '1.4.3.3', 'Surface Area  '),
(65, '1.4.3.4', 'Nonstandard Shapes  '),
(66, '1.4.4', 'Volume   '),
(67, '1.4.5', 'Weight and Mass'),
(68, '1.4.6', 'Temperature   '),
(69, '1.4.7', 'Time   '),
(70, '1.4.8', 'Speed   '),
(71, '1.4.9', 'Money   '),
(72, '1.4.10', 'Scale   '),
(73, '2', 'Logic and Foundations'),
(74, '2.1', 'Logic   '),
(75, '2.1.1', 'Venn Diagrams  '),
(76, '2.1.2', 'Propositional and Predicate Logic'),
(77, '2.1.3', 'Methods of Proof'),
(78, '2.2', 'Set Theory  '),
(79, '2.2.1', 'Sets and Set Operations'),
(80, '2.2.2', 'Relations and Functions'),
(81, '2.2.3', 'Cardinality   '),
(82, '2.2.4', 'Axiom of Choice'),
(83, '2.3', 'Computability and Decidability'),
(84, '2.4', 'Model Theory  '),
(85, '3', 'Algebra and Number Theory'),
(86, '3.1', 'Algebra   '),
(87, '3.1.1', 'Graphing Techniques  '),
(88, '3.1.2', 'Algebraic Manipulation  '),
(89, '3.1.3', 'Functions   '),
(90, '3.1.3.1', 'Linear   '),
(91, '3.1.3.2', 'Quadratic   '),
(92, '3.1.3.3', 'Polynomial   '),
(93, '3.1.3.4', 'Rational   '),
(94, '3.1.3.5', 'Exponential   '),
(95, '3.1.3.6', 'Logarithmic   '),
(96, '3.1.3.7', 'Piece-wise   '),
(97, '3.1.3.8', 'Step   '),
(98, '3.1.4', 'Equations   '),
(99, '3.1.4.1', 'Linear   '),
(100, '3.1.4.2', 'Quadratic   '),
(101, '3.1.4.3', 'Polynomial   '),
(102, '3.1.4.4', 'Rational   '),
(103, '3.1.4.5', 'Exponential   '),
(104, '3.1.4.6', 'Logarithmic   '),
(105, '3.1.4.7', 'Systems   '),
(106, '3.1.5', 'Inequalities   '),
(107, '3.1.6', 'Matrices   '),
(108, '3.1.7', 'Sequences and Series'),
(109, '3.1.8', 'Algebraic Proof  '),
(110, '3.2', 'Linear Algebra  '),
(111, '3.2.1', 'Systems of Linear Equations'),
(112, '3.2.2', 'Matrix algebra  '),
(113, '3.2.3', 'Vectors in R3'),
(114, '3.2.4', 'Vector Spaces  '),
(115, '3.2.5', 'Linear Transformations  '),
(116, '3.2.6', 'Eigenvalues and Eigenvectors'),
(117, '3.2.7', 'Inner Product Spaces'),
(118, '3.3', 'Abstract Algebra  '),
(119, '3.3.1', 'Groups   '),
(120, '3.3.2', 'Rings and Ideals'),
(121, '3.3.3', 'Fields   '),
(122, '3.3.4', 'Galois Theory  '),
(123, '3.3.5', 'Multilinear Algebra  '),
(124, '3.4', 'Number Theory  '),
(125, '3.4.1', 'Integers   '),
(126, '3.4.2', 'Primes   '),
(127, '3.4.2.1', 'Divisibility   '),
(128, '3.4.2.2', 'Factorization   '),
(129, '3.4.2.3', 'Distributions of Primes'),
(130, '3.4.3', 'Congruences   '),
(131, '3.4.4', 'Diophantine Equations  '),
(132, '3.4.5', 'Irrational Numbers  '),
(133, '3.4.6', 'Famous Problems  '),
(134, '3.4.7', 'Coding Theory  '),
(135, '3.4.8', 'Cryptography   '),
(136, '3.5', 'Category Theory  '),
(137, '3.6', 'K-Theory   '),
(138, '3.7', 'Homological Algebra  '),
(139, '3.8', 'Modular Arithmetic  '),
(140, '4', 'Discrete Mathematics  '),
(141, '4.1', 'Cellular Automata  '),
(142, '4.2', 'Combinatorics   '),
(143, '4.2.1', 'Combinations   '),
(144, '4.2.2', 'Permutations   '),
(145, '4.3', 'Game Theory  '),
(146, '4.4', 'Algorithms   '),
(147, '4.5', 'Recursion   '),
(148, '4.6', 'Graph Theory  '),
(149, '4.7', 'Linear Programming  '),
(150, '4.8', 'Order and Lattices'),
(151, '4.9', 'Theory of Computation'),
(152, '4.10', 'Chaos   '),
(153, '5', 'Geometry and Topology'),
(154, '5.1', 'Geometric Proof  '),
(155, '5.2', 'Plane Geometry  '),
(156, '5.2.1', 'Measurement   '),
(157, '5.2.2', 'Lines and Planes'),
(158, '5.2.3', 'Angles   '),
(159, '5.2.4', 'Triangles   '),
(160, '5.2.4.1', 'Properties   '),
(161, '5.2.4.2', 'Congruence   '),
(162, '5.2.4.3', 'Similarity   '),
(163, '5.2.4.4', 'Pythagorean Theorem  '),
(164, '5.2.5', 'Polygons   '),
(165, '5.2.5.1', 'Properties   '),
(166, '5.2.5.2', 'Regular   '),
(167, '5.2.5.3', 'Irregular   '),
(168, '5.2.5.4', 'Congruence   '),
(169, '5.2.5.5', 'Similarity   '),
(170, '5.2.6', 'Circles   '),
(171, '5.2.7', 'Patterns   '),
(172, '5.2.7.1', 'Geometric Patterns  '),
(173, '5.2.7.2', 'Tilings and Tessellations'),
(174, '5.2.7.3', 'Symmetry   '),
(175, '5.2.7.4', 'Golden Ratio  '),
(176, '5.2.8', 'Transformations   '),
(177, '5.2.8.1', 'Translation   '),
(178, '5.2.8.2', 'Rotation   '),
(179, '5.2.8.3', 'Reflection   '),
(180, '5.2.8.4', 'Scaling   '),
(181, '5.3', 'Solid Geometry  '),
(182, '5.3.1', 'Dihedral Angles  '),
(183, '5.3.2', 'Spheres   '),
(184, '5.3.3', 'Cones   '),
(185, '5.3.4', 'Cylinders   '),
(186, '5.3.5', 'Pyramids   '),
(187, '5.3.6', 'Prisms   '),
(188, '5.3.7', 'Polyhedra   '),
(189, '5.4', 'Analytic Geometry  '),
(190, '5.4.1', 'Cartesian Coordinates  '),
(191, '5.4.2', 'Lines   '),
(192, '5.4.3', 'Circles   '),
(193, '5.4.4', 'Planes   '),
(194, '5.4.5', 'Conics   '),
(195, '5.4.6', 'Polar Coordinates  '),
(196, '5.4.7', 'Parametric Curves  '),
(197, '5.4.8', 'Surfaces   '),
(198, '5.4.9', 'Distance Formula  '),
(199, '5.5', 'Projective Geometry  '),
(200, '5.6', 'Differential Geometry  '),
(201, '5.7', 'Algebraic Geometry  '),
(202, '5.8', 'Topology   '),
(203, '5.8.1', 'Point Set Topology'),
(204, '5.8.2', 'General Topology  '),
(205, '5.8.3', 'Differential Topology  '),
(206, '5.8.4', 'Algebraic Topology  '),
(207, '5.9', 'Trigonometry   '),
(208, '5.9.1', 'Angles   '),
(209, '5.9.2', 'Trigonometric Functions  '),
(210, '5.9.3', 'Inverse Trigonometric Functions'),
(211, '5.9.4', 'Trigonometric Identities  '),
(212, '5.9.5', 'Trigonometric Equations  '),
(213, '5.9.6', 'Roots of Unity'),
(214, '5.9.7', 'Spherical Trigonometry  '),
(215, '5.10', 'Fractal Geometry  '),
(216, '6', 'Calculus   '),
(217, '6.1', 'Single Variable  '),
(218, '6.1.1', 'Functions   '),
(219, '6.1.2', 'Limits   '),
(220, '6.1.3', 'Continuity   '),
(221, '6.1.4', 'Differentiation   '),
(222, '6.1.5', 'Integration   '),
(223, '6.1.6', 'Series   '),
(224, '6.2', 'Several Variables  '),
(225, '6.2.1', 'Functions of Several Variables'),
(226, '6.2.2', 'Limits   '),
(227, '6.2.3', 'Continuity   '),
(228, '6.2.4', 'Partial Derivatives  '),
(229, '6.2.5', 'Multiple integrals  '),
(230, '6.2.6', 'Taylor Series  '),
(231, '6.3', 'Advanced Calculus  '),
(232, '6.3.1', 'Vector Valued Functions'),
(233, '6.3.2', 'Line Integrals  '),
(234, '6.3.3', 'Surface Integrals  '),
(235, '6.3.4', 'Stokes Theorem  '),
(236, '6.3.5', 'Curvilinear Coordinates  '),
(237, '6.3.6', 'Linear spaces  '),
(238, '6.3.7', 'Fourier Series  '),
(239, '6.3.8', 'Orthogonal Functions  '),
(240, '6.4', 'Tensor Calculus  '),
(241, '6.5', 'Calculus of Variations'),
(242, '6.6', 'Operational Calculus  '),
(243, '7', 'Analysis   '),
(244, '7.1', 'Real Analysis  '),
(245, '7.1.1', 'Metric Spaces  '),
(246, '7.1.2', 'Convergence   '),
(247, '7.1.3', 'Continuity   '),
(248, '7.1.4', 'Differentiation   '),
(249, '7.1.5', 'Integration   '),
(250, '7.1.6', 'Measure Theory  '),
(251, '7.2', 'Complex Analysis  '),
(252, '7.2.1', 'Convergence   '),
(253, '7.2.2', 'Infinite Series  '),
(254, '7.2.3', 'Analytic Functions  '),
(255, '7.2.4', 'Integration   '),
(256, '7.2.5', 'Contour Integrals  '),
(257, '7.2.6', 'Conformal Mappings  '),
(258, '7.2.7', 'Several Complex Variables'),
(259, '7.3', 'Numerical Analysis  '),
(260, '7.3.1', 'Computer Arithmetic  '),
(261, '7.3.2', 'Solutions of Equations'),
(262, '7.3.3', 'Solutions of Systems'),
(263, '7.3.4', 'Interpolation   '),
(264, '7.3.5', 'Numerical Differentiation  '),
(265, '7.3.6', 'Numerical Integration  '),
(266, '7.3.7', 'Numerical Solutions of ODEs'),
(267, '7.3.8', 'Numerical Solutions of PDEs'),
(268, '7.4', 'Integral Transforms  '),
(269, '7.4.1', 'Fourier Transforms  '),
(270, '7.4.2', 'Laplace Transforms  '),
(271, '7.4.3', 'Hankel Transforms  '),
(272, '7.4.4', 'Wavelets   '),
(273, '7.4.5', 'Other Transforms  '),
(274, '7.5', 'Signal Analysis  '),
(275, '7.5.1', 'Sampling Theory  '),
(276, '7.5.2', 'Filters   '),
(277, '7.5.3', 'Noise   '),
(278, '7.5.4', 'Data Compression  '),
(279, '7.5.5', 'Image Processing  '),
(280, '7.6', 'Functional Analysis  '),
(281, '7.6.1', 'Hilbert Spaces  '),
(282, '7.6.2', 'Banach Spaces  '),
(283, '7.6.3', 'Topological Spaces  '),
(284, '7.6.4', 'Locally Convex Spaces'),
(285, '7.6.5', 'Bounded Operators  '),
(286, '7.6.6', 'Spectral Theorem  '),
(287, '7.6.7', 'Unbounded Operators  '),
(288, '7.7', 'Harmonic Analysis  '),
(289, '7.8', 'Global Analysis  '),
(290, '8', 'Differential and Difference Equations'),
(291, '8.1', 'Ordinary Differential Equations'),
(292, '8.1.1', 'First Order  '),
(293, '8.1.2', 'Second Order  '),
(294, '8.1.3', 'Linear Oscillations  '),
(295, '8.1.4', 'Nonlinear Oscillations  '),
(296, '8.1.5', 'Systems of Differential Equations'),
(297, '8.1.6', 'Sturm Liouville Problems'),
(298, '8.1.7', 'Special Functions  '),
(299, '8.1.8', 'Power Series Methods'),
(300, '8.1.9', 'Laplace Transforms  '),
(301, '8.2', 'Partial Differential Equations'),
(302, '8.2.1', 'First Order  '),
(303, '8.2.2', 'Elliptic   '),
(304, '8.2.3', 'Parabolic   '),
(305, '8.2.4', 'Hyperbolic   '),
(306, '8.2.5', 'Integral Transforms  '),
(307, '8.2.6', 'Integral Equations  '),
(308, '8.2.7', 'Potential Theory  '),
(309, '8.2.8', 'Nonlinear Equations  '),
(310, '8.2.9', 'Symmetries and Integrability'),
(311, '8.3', 'Difference Equations  '),
(312, '8.3.1', 'First Order  '),
(313, '8.3.2', 'Second Order  '),
(314, '8.3.3', 'Linear Systems  '),
(315, '8.3.4', 'Z Transforms  '),
(316, '8.3.5', 'Orthogonal Polynomials  '),
(317, '8.4', 'Dynamical Systems  '),
(318, '8.4.1', '1D Maps  '),
(319, '8.4.2', '2D Maps  '),
(320, '8.4.3', 'Lyapunov Exponents  '),
(321, '8.4.4', 'Bifurcations   '),
(322, '8.4.5', 'Fractals   '),
(323, '8.4.6', 'Differentiable Dynamics  '),
(324, '8.4.7', 'Conservative Dynamics  '),
(325, '8.4.8', 'Chaos   '),
(326, '8.4.9', 'Complex Dynamical Systems'),
(327, '9', 'Statistics and Probability'),
(328, '9.1', 'Data Collection  '),
(329, '9.1.1', 'Experimental Design  '),
(330, '9.1.2', 'Sampling and Surveys'),
(331, '9.1.3', 'Data and Measurement Issues'),
(332, '9.2', 'Data Summary and Presentation'),
(333, '9.2.1', 'Summary Statistics  '),
(334, '9.2.1.1', 'Measures of Central Tendencies'),
(335, '9.2.1.2', 'Measures of Spread'),
(336, '9.2.2', 'Data Representation  '),
(337, '9.2.2.1', 'Graphs and Plots'),
(338, '9.2.2.2', 'Tables   '),
(339, '9.3', 'Statistical Inference and Techniques'),
(340, '9.3.1', 'Sampling Distributions  '),
(341, '9.3.2', 'Regression and Correlation'),
(342, '9.3.3', 'Confidence Intervals  '),
(343, '9.3.4', 'Hypothesis Tests  '),
(344, '9.3.5', 'Statistical Quality Control'),
(345, '9.3.6', 'Non-parametric Techniques  '),
(346, '9.3.7', 'Multivariate Techniques  '),
(347, '9.3.8', 'Survival Analysis  '),
(348, '9.3.9', 'Bayesian Statistics  '),
(349, '9.4', 'Probability   '),
(350, '9.4.1', 'Elementary Probability  '),
(351, '9.4.1.1', 'Sample Space and Sets'),
(352, '9.4.1.2', 'General Rules  '),
(353, '9.4.1.3', 'Combinations and Permutations'),
(354, '9.4.1.4', 'Random Variables  '),
(355, '9.4.2', 'Univariate Distributions  '),
(356, '9.4.2.1', 'Discrete Distributions  '),
(357, '9.4.2.2', 'Continuous Distributions  '),
(358, '9.4.2.3', 'Expected Value  '),
(359, '9.4.3', 'Limit Theorems  '),
(360, '9.4.3.1', 'Central Limit Theorem'),
(361, '9.4.3.2', 'Law of Large Numbers'),
(362, '9.4.4', 'Multivariate Distributions  '),
(363, '9.4.4.1', 'Joint   '),
(364, '9.4.4.2', 'Conditional   '),
(365, '9.4.4.3', 'Expectations   '),
(366, '9.4.5', 'Stochastic Processes  '),
(367, '9.4.5.1', 'Brownian Motion  '),
(368, '9.4.5.2', 'Markov Chains  '),
(369, '9.4.5.3', 'Queuing Theory  '),
(370, '9.4.6', 'Probability Measures  '),
(371, '9.4.7', 'Simulation   ');

-- --------------------------------------------------------

--
-- Table structure for table `ObjectiveFunctions`
--

CREATE TABLE IF NOT EXISTS `ObjectiveFunctions` (
  `Id` int(11) NOT NULL,
  `ObjectiveFunction` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ObjectiveFunctions`
--

INSERT INTO `ObjectiveFunctions` (`Id`, `ObjectiveFunction`) VALUES
(1, 'CrossEntropy'),
(2, 'TSPG');

-- --------------------------------------------------------

--
-- Table structure for table `Periods`
--

CREATE TABLE IF NOT EXISTS `Periods` (
  `Id` int(11) NOT NULL,
  `Period` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Periods`
--

INSERT INTO `Periods` (`Id`, `Period`) VALUES
(1, 'Ancient'),
(2, 'Medieval'),
(3, 'Modern'),
(4, 'Very Early Medieval'),
(5, 'Early Medieval'),
(6, 'Late Medieval'),
(7, 'Very Late Medieval'),
(8, '1500s'),
(9, '1600s'),
(10, '1700s'),
(11, '1800s'),
(12, '1900s'),
(13, '2000s');

-- --------------------------------------------------------

--
-- Table structure for table `Pictures`
--

CREATE TABLE IF NOT EXISTS `Pictures` (
  `Id` int(11) NOT NULL,
  `GameId` int(11) NOT NULL,
  `RulesetId` int(11) DEFAULT NULL,
  `EvidenceId` int(11) DEFAULT NULL,
  `ImageName` varchar(255) NOT NULL,
  `Credit` text,
  `Description` text,
  `URL` text
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Pictures`
--

INSERT INTO `Pictures` (`Id`, `GameId`, `RulesetId`, `EvidenceId`, `ImageName`, `Credit`, `Description`, `URL`) VALUES
(1, 8, 1521, 573, '58 Holes_1.jpeg', 'Metropolitan Museum of Art 26.7.1287a–k, 2012.508. Purchase, Edward S. Harkness Gift, 1926 (26.7.1287a-k); Gift of Lord Carnarvon, 2012 (2012.508).', '58 Holes board and pieces from Asasif, Egypt.', 'https://www.metmuseum.org/art/collection/search/543867?searchField=All&amp;sortBy=Relevance&amp;ft=hounds+and+jackals&amp;offset=0&amp;rpp=20&amp;pos=1');

-- --------------------------------------------------------

--
-- Table structure for table `Purposes`
--

CREATE TABLE IF NOT EXISTS `Purposes` (
  `Id` int(11) NOT NULL,
  `Purpose` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Purposes`
--

INSERT INTO `Purposes` (`Id`, `Purpose`) VALUES
(1, 'AI'),
(2, 'Reconstruction');

-- --------------------------------------------------------

--
-- Table structure for table `Regions`
--

CREATE TABLE IF NOT EXISTS `Regions` (
  `id` int(11) NOT NULL,
  `Region` varchar(45) NOT NULL,
  `Continent` varchar(45) NOT NULL,
  `Direction` varchar(45) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Regions`
--

INSERT INTO `Regions` (`id`, `Region`, `Continent`, `Direction`) VALUES
(1, '', 'Africa', NULL),
(2, 'Eastern Africa', 'Africa', 'Eastern'),
(3, 'Middle Africa', 'Africa', 'Middle'),
(4, 'Northern Africa', 'Africa', 'Northern'),
(5, 'Southern Africa', 'Africa', 'Southern'),
(6, 'Western Africa', 'Africa', 'Western'),
(7, '', 'America', NULL),
(8, 'Central America', 'America', 'Central'),
(9, 'Northern America', 'America', 'Northern'),
(10, 'South America', 'America', 'South'),
(11, '', 'Asia', NULL),
(12, 'Central Asia', 'Asia', 'Central'),
(13, 'Northern Asia', 'Asia', 'Northern'),
(14, 'Eastern Asia', 'Asia', 'Eastern'),
(15, 'Southeastern Asia', 'Asia', 'Southeastern'),
(16, 'Southern Asia', 'Asia', 'Southern'),
(17, 'Western Asia', 'Asia', 'Western'),
(18, 'Australia and New Zealand', 'Australia and New Zealand', NULL),
(19, 'Caribbean', 'Caribbean', NULL),
(20, '', 'Europe', NULL),
(21, 'Eastern Europe', 'Europe', 'Eastern'),
(22, 'Northern Europe', 'Europe', 'Northern'),
(23, 'Southern Europe', 'Europe', 'Southern'),
(24, 'Western Europe', 'Europe', 'Western'),
(25, 'Melanesia', 'Melanesia', NULL),
(26, 'Micronesia', 'Micronesia', NULL),
(27, 'Polynesia', 'Polynesia', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetAgents`
--

CREATE TABLE IF NOT EXISTS `RulesetAgents` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `AgentId` int(11) NOT NULL,
  `Value` double NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4412 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetAgents`
--

INSERT INTO `RulesetAgents` (`Id`, `RulesetId`, `AgentId`, `Value`) VALUES
(1, 37, 6, 68.5),
(2, 37, 3, 55.5),
(3, 37, 1, 18),
(4, 37, 8, 58.5),
(5, 37, 5, 42),
(6, 37, 7, 57.5),
(7, 1368, 6, 100),
(8, 1368, 3, 40),
(9, 1368, 1, 40),
(10, 1368, 8, 40),
(11, 1368, 5, 40),
(12, 1368, 7, 40),
(13, 898, 6, 99),
(14, 898, 3, 47),
(15, 898, 1, 9),
(16, 898, 8, 49),
(17, 898, 5, 48),
(18, 898, 7, 48),
(19, 766, 6, 81.5),
(20, 766, 3, 44),
(21, 766, 1, 30.5),
(22, 766, 8, 42.5),
(23, 766, 5, 49.5),
(24, 766, 7, 52),
(25, 632, 6, 85.5),
(26, 632, 3, 47.5),
(27, 632, 1, 20),
(28, 632, 8, 45),
(29, 632, 5, 51.5),
(30, 632, 7, 50.5),
(31, 635, 6, 99.5),
(32, 635, 3, 42),
(33, 635, 1, 26),
(34, 635, 8, 42.5),
(35, 635, 5, 45),
(36, 635, 7, 45),
(37, 634, 6, 99),
(38, 634, 3, 48),
(39, 634, 1, 13.5),
(40, 634, 8, 44.5),
(41, 634, 5, 47.5),
(42, 634, 7, 47.5),
(43, 910, 6, 93.5),
(44, 910, 3, 40.5),
(45, 910, 1, 9.5),
(46, 910, 8, 45),
(47, 910, 5, 44.5),
(48, 910, 7, 67),
(49, 38, 6, 98.5),
(50, 38, 3, 47.5),
(51, 38, 1, 10.5),
(52, 38, 8, 39),
(53, 38, 5, 54.5),
(54, 38, 7, 50),
(55, 715, 6, 93.5),
(56, 715, 3, 42),
(57, 715, 1, 5),
(58, 715, 8, 48.5),
(59, 715, 5, 61.5),
(60, 715, 7, 49.5),
(61, 901, 6, 75.5),
(62, 901, 3, 71),
(63, 901, 1, 9.5),
(64, 901, 8, 64),
(65, 901, 5, 23.5),
(66, 901, 7, 56.5),
(67, 716, 6, 99.5),
(68, 716, 3, 42.5),
(69, 716, 1, 6.5),
(70, 716, 8, 56),
(71, 716, 5, 48),
(72, 716, 7, 47.5),
(73, 383, 6, 75),
(74, 383, 3, 49),
(75, 383, 1, 36),
(76, 383, 8, 47),
(77, 383, 5, 47),
(78, 383, 7, 46),
(79, 598, 6, 75),
(80, 598, 3, 51),
(81, 598, 1, 30),
(82, 598, 8, 51),
(83, 598, 5, 49),
(84, 598, 7, 44),
(85, 399, 6, 98.5),
(86, 399, 3, 42.5),
(87, 399, 1, 26),
(88, 399, 8, 46),
(89, 399, 5, 44),
(90, 399, 7, 43),
(91, 397, 6, 100),
(92, 397, 3, 44),
(93, 397, 1, 23.5),
(94, 397, 8, 41.5),
(95, 397, 5, 46),
(96, 397, 7, 45),
(97, 39, 6, 79.5),
(98, 39, 3, 49),
(99, 39, 1, 21.5),
(100, 39, 8, 46.5),
(101, 39, 5, 54),
(102, 39, 7, 49.5),
(103, 411, 6, 81),
(104, 411, 3, 48),
(105, 411, 1, 19),
(106, 411, 8, 39),
(107, 411, 5, 44),
(108, 411, 7, 69),
(109, 707, 6, 86),
(110, 707, 3, 50),
(111, 707, 1, 15),
(112, 707, 8, 42.5),
(113, 707, 5, 41),
(114, 707, 7, 65.5),
(115, 1085, 6, 57.5),
(116, 1085, 3, 52.5),
(117, 1085, 1, 35.5),
(118, 1085, 8, 47.5),
(119, 1085, 5, 51.5),
(120, 1085, 7, 55.5),
(121, 1084, 6, 59.5),
(122, 1084, 3, 47.5),
(123, 1084, 1, 45.5),
(124, 1084, 8, 50),
(125, 1084, 5, 47.5),
(126, 1084, 7, 50),
(127, 1163, 6, 54),
(128, 1163, 3, 54.5),
(129, 1163, 1, 38),
(130, 1163, 8, 49.5),
(131, 1163, 5, 52),
(132, 1163, 7, 52),
(133, 388, 6, 50),
(134, 388, 3, 50),
(135, 388, 1, 50),
(136, 388, 8, 50),
(137, 388, 5, 50),
(138, 388, 7, 50),
(139, 390, 6, 60),
(140, 390, 3, 59),
(141, 390, 1, 3),
(142, 390, 8, 60),
(143, 390, 5, 58),
(144, 390, 7, 60),
(145, 1139, 6, 67.5),
(146, 1139, 3, 59.5),
(147, 1139, 1, 0),
(148, 1139, 8, 50),
(149, 1139, 5, 58.5),
(150, 1139, 7, 64.5),
(151, 1082, 6, 60),
(152, 1082, 3, 53),
(153, 1082, 1, 31),
(154, 1082, 8, 51),
(155, 1082, 5, 51.5),
(156, 1082, 7, 53.5),
(157, 1083, 6, 71),
(158, 1083, 3, 54.5),
(159, 1083, 1, 25.5),
(160, 1083, 8, 56),
(161, 1083, 5, 40),
(162, 1083, 7, 53),
(163, 878, 6, 73),
(164, 878, 3, 54),
(165, 878, 1, 25),
(166, 878, 8, 47),
(167, 878, 5, 48),
(168, 878, 7, 53),
(169, 877, 6, 75),
(170, 877, 3, 49),
(171, 877, 1, 34),
(172, 877, 8, 48.5),
(173, 877, 5, 45),
(174, 877, 7, 48.5),
(175, 984, 6, 66),
(176, 984, 3, 50),
(177, 984, 1, 38),
(178, 984, 8, 46),
(179, 984, 5, 50),
(180, 984, 7, 50),
(181, 170, 6, 79.5),
(182, 170, 3, 57.5),
(183, 170, 1, 0.9999999999999998),
(184, 170, 8, 47.5),
(185, 170, 5, 47),
(186, 170, 7, 67.5),
(187, 654, 6, 100),
(188, 654, 3, 50.5),
(189, 654, 1, 10),
(190, 654, 8, 48),
(191, 654, 5, 43.5),
(192, 654, 7, 48),
(193, 468, 6, 60),
(194, 468, 3, 60),
(195, 468, 1, 1),
(196, 468, 8, 60),
(197, 468, 5, 60),
(198, 468, 7, 59),
(199, 393, 6, 97),
(200, 393, 3, 41.5),
(201, 393, 1, 40.5),
(202, 393, 8, 41.5),
(203, 393, 5, 39.5),
(204, 393, 7, 40),
(205, 338, 6, 50),
(206, 338, 3, 50),
(207, 338, 1, 45),
(208, 338, 8, 52.5),
(209, 338, 5, 50.5),
(210, 338, 7, 52),
(211, 599, 6, 64.5),
(212, 599, 3, 56.5),
(213, 599, 1, 23.5),
(214, 599, 8, 53.5),
(215, 599, 5, 44),
(216, 599, 7, 58),
(217, 741, 6, 57),
(218, 741, 3, 55),
(219, 741, 1, 27),
(220, 741, 8, 54),
(221, 741, 5, 52),
(222, 741, 7, 55),
(223, 915, 6, 61),
(224, 915, 3, 60),
(225, 915, 1, 2.5),
(226, 915, 8, 61),
(227, 915, 5, 54.5),
(228, 915, 7, 61),
(229, 985, 6, 64),
(230, 985, 3, 61),
(231, 985, 1, 6),
(232, 985, 8, 53),
(233, 985, 5, 55),
(234, 985, 7, 61),
(235, 872, 6, 60),
(236, 872, 3, 61),
(237, 872, 1, 0),
(238, 872, 8, 60),
(239, 872, 5, 59),
(240, 872, 7, 60),
(241, 1109, 6, 83),
(242, 1109, 3, 46),
(243, 1109, 1, 19.5),
(244, 1109, 8, 41),
(245, 1109, 5, 42.5),
(246, 1109, 7, 68),
(247, 1096, 6, 86.5),
(248, 1096, 3, 47.5),
(249, 1096, 1, 23),
(250, 1096, 8, 46),
(251, 1096, 5, 49.5),
(252, 1096, 7, 47.5),
(253, 395, 6, 95.5),
(254, 395, 3, 39.5),
(255, 395, 1, 33.5),
(256, 395, 8, 45),
(257, 395, 5, 44.5),
(258, 395, 7, 42),
(259, 752, 6, 73),
(260, 752, 3, 50),
(261, 752, 1, 27.5),
(262, 752, 8, 47.5),
(263, 752, 5, 52),
(264, 752, 7, 50),
(265, 721, 6, 77),
(266, 721, 3, 59.5),
(267, 721, 1, 19.5),
(268, 721, 8, 37),
(269, 721, 5, 41),
(270, 721, 7, 66),
(271, 1128, 6, 96),
(272, 1128, 3, 50),
(273, 1128, 1, 7.5),
(274, 1128, 8, 46),
(275, 1128, 5, 52),
(276, 1128, 7, 48.5),
(277, 1129, 6, 79.5),
(278, 1129, 3, 49.5),
(279, 1129, 1, 22),
(280, 1129, 8, 44),
(281, 1129, 5, 54),
(282, 1129, 7, 51),
(283, 1127, 6, 62.5),
(284, 1127, 3, 69),
(285, 1127, 1, 3.5),
(286, 1127, 8, 69),
(287, 1127, 5, 41),
(288, 1127, 7, 55),
(289, 1016, 6, 70),
(290, 1016, 3, 55),
(291, 1016, 1, 24),
(292, 1016, 8, 38.5),
(293, 1016, 5, 61),
(294, 1016, 7, 51.5),
(295, 1227, 6, 95),
(296, 1227, 3, 46.5),
(297, 1227, 1, 22),
(298, 1227, 8, 43.5),
(299, 1227, 5, 48),
(300, 1227, 7, 45),
(301, 913, 6, 100),
(302, 913, 3, 47),
(303, 913, 1, 9.5),
(304, 913, 8, 39),
(305, 913, 5, 55),
(306, 913, 7, 49.5),
(307, 914, 6, 74.5),
(308, 914, 3, 57),
(309, 914, 1, 20),
(310, 914, 8, 56),
(311, 914, 5, 36.5),
(312, 914, 7, 56),
(313, 396, 6, 75),
(314, 396, 3, 48),
(315, 396, 1, 32),
(316, 396, 8, 50),
(317, 396, 5, 49),
(318, 396, 7, 46),
(319, 1140, 6, 67),
(320, 1140, 3, 48.5),
(321, 1140, 1, 22.5),
(322, 1140, 8, 57),
(323, 1140, 5, 43.5),
(324, 1140, 7, 61.5),
(325, 816, 6, 95.5),
(326, 816, 3, 46.5),
(327, 816, 1, 30),
(328, 816, 8, 41.5),
(329, 816, 5, 44.5),
(330, 816, 7, 42),
(331, 988, 6, 76.5),
(332, 988, 3, 43),
(333, 988, 1, 0),
(334, 988, 8, 81),
(335, 988, 5, 49.5),
(336, 988, 7, 50),
(337, 989, 6, 90.5),
(338, 989, 3, 52.5),
(339, 989, 1, 0.4999999999999999),
(340, 989, 8, 51.5),
(341, 989, 5, 55),
(342, 989, 7, 50),
(343, 990, 6, 57),
(344, 990, 3, 59),
(345, 990, 1, 0.4999999999999999),
(346, 990, 8, 63),
(347, 990, 5, 59.5),
(348, 990, 7, 61),
(349, 980, 6, 80),
(350, 980, 3, 54.5),
(351, 980, 1, 3.5),
(352, 980, 8, 57),
(353, 980, 5, 48),
(354, 980, 7, 57),
(355, 981, 6, 94.5),
(356, 981, 3, 45.5),
(357, 981, 1, 15.5),
(358, 981, 8, 50.5),
(359, 981, 5, 47),
(360, 981, 7, 47),
(361, 982, 6, 88.5),
(362, 982, 3, 45),
(363, 982, 1, 19.5),
(364, 982, 8, 47.5),
(365, 982, 5, 52),
(366, 982, 7, 47.5),
(367, 806, 6, 79.5),
(368, 806, 3, 53.5),
(369, 806, 1, 17.5),
(370, 806, 8, 53.5),
(371, 806, 5, 42),
(372, 806, 7, 54),
(373, 807, 6, 95.5),
(374, 807, 3, 45),
(375, 807, 1, 22.5),
(376, 807, 8, 42.5),
(377, 807, 5, 49),
(378, 807, 7, 45.5),
(379, 712, 6, 83),
(380, 712, 3, 45.5),
(381, 712, 1, 31.5),
(382, 712, 8, 44),
(383, 712, 5, 48),
(384, 712, 7, 48),
(385, 897, 6, 69),
(386, 897, 3, 75),
(387, 897, 1, 4),
(388, 897, 8, 70.5),
(389, 897, 5, 16),
(390, 897, 7, 65.5),
(391, 169, 6, 61),
(392, 169, 3, 60),
(393, 169, 1, 12),
(394, 169, 8, 57.5),
(395, 169, 5, 48),
(396, 169, 7, 61.5),
(397, 291, 6, 70),
(398, 291, 3, 46.5),
(399, 291, 1, 35.5),
(400, 291, 8, 55),
(401, 291, 5, 41.5),
(402, 291, 7, 51.5),
(403, 970, 6, 98.5),
(404, 970, 3, 47),
(405, 970, 1, 10),
(406, 970, 8, 44),
(407, 970, 5, 52.5),
(408, 970, 7, 48),
(409, 1242, 6, 82),
(410, 1242, 3, 63),
(411, 1242, 1, 4),
(412, 1242, 8, 66),
(413, 1242, 5, 59),
(414, 1242, 7, 26),
(415, 1015, 6, 75.5),
(416, 1015, 3, 75),
(417, 1015, 1, 6),
(418, 1015, 8, 18.5),
(419, 1015, 5, 50.5),
(420, 1015, 7, 74.5),
(421, 40, 6, 86),
(422, 40, 3, 49),
(423, 40, 1, 3),
(424, 40, 8, 43),
(425, 40, 5, 70),
(426, 40, 7, 49),
(427, 1075, 6, 79),
(428, 1075, 3, 65),
(429, 1075, 1, 5),
(430, 1075, 8, 44),
(431, 1075, 5, 57),
(432, 1075, 7, 50),
(433, 171, 6, 70.5),
(434, 171, 3, 59),
(435, 171, 1, 6),
(436, 171, 8, 60),
(437, 171, 5, 43.5),
(438, 171, 7, 61),
(439, 709, 6, 52.5),
(440, 709, 3, 54),
(441, 709, 1, 33),
(442, 709, 8, 54.5),
(443, 709, 5, 51.5),
(444, 709, 7, 54.5),
(445, 35, 6, 23),
(446, 35, 3, 72),
(447, 35, 1, 5),
(448, 35, 8, 82),
(449, 35, 5, 46),
(450, 35, 7, 72),
(451, 36, 6, 34),
(452, 36, 3, 54),
(453, 36, 1, 35),
(454, 36, 8, 56),
(455, 36, 5, 61),
(456, 36, 7, 60),
(457, 76, 6, 67),
(458, 76, 3, 51),
(459, 76, 1, 9),
(460, 76, 8, 69),
(461, 76, 5, 48),
(462, 76, 7, 56),
(463, 1112, 6, 20),
(464, 1112, 3, 70),
(465, 1112, 1, 1),
(466, 1112, 8, 80),
(467, 1112, 5, 53),
(468, 1112, 7, 76),
(469, 732, 6, 34),
(470, 732, 3, 65),
(471, 732, 1, 0),
(472, 732, 8, 75),
(473, 732, 5, 57),
(474, 732, 7, 69),
(475, 733, 6, 61),
(476, 733, 3, 62),
(477, 733, 1, 3),
(478, 733, 8, 58),
(479, 733, 5, 54),
(480, 733, 7, 62),
(481, 724, 6, 41),
(482, 724, 3, 72),
(483, 724, 1, 1),
(484, 724, 8, 57),
(485, 724, 5, 50),
(486, 724, 7, 79),
(487, 1260, 6, 79),
(488, 1260, 3, 70),
(489, 1260, 1, 7),
(490, 1260, 8, 76),
(491, 1260, 5, 30),
(492, 1260, 7, 38),
(493, 729, 6, 28),
(494, 729, 3, 67),
(495, 729, 1, 1),
(496, 729, 8, 86),
(497, 729, 5, 57),
(498, 729, 7, 61),
(499, 175, 6, 50),
(500, 175, 3, 50),
(501, 175, 1, 50),
(502, 175, 8, 50),
(503, 175, 5, 50),
(504, 175, 7, 50),
(505, 1060, 6, 25),
(506, 1060, 3, 77),
(507, 1060, 1, 2),
(508, 1060, 8, 72),
(509, 1060, 5, 48),
(510, 1060, 7, 76),
(511, 1123, 6, 72),
(512, 1123, 3, 50),
(513, 1123, 1, 0),
(514, 1123, 8, 80),
(515, 1123, 5, 41),
(516, 1123, 7, 57),
(517, 204, 6, 42.5),
(518, 204, 3, 50),
(519, 204, 1, 33),
(520, 204, 8, 61),
(521, 204, 5, 58.5),
(522, 204, 7, 55),
(523, 769, 6, 27),
(524, 769, 3, 59.5),
(525, 769, 1, 36.5),
(526, 769, 8, 66.5),
(527, 769, 5, 53.5),
(528, 769, 7, 57),
(529, 1113, 6, 90),
(530, 1113, 3, 53),
(531, 1113, 1, 0),
(532, 1113, 8, 73),
(533, 1113, 5, 38),
(534, 1113, 7, 46),
(535, 1121, 6, 80),
(536, 1121, 3, 51),
(537, 1121, 1, 3),
(538, 1121, 8, 56),
(539, 1121, 5, 47),
(540, 1121, 7, 63),
(541, 1122, 6, 74),
(542, 1122, 3, 58),
(543, 1122, 1, 0),
(544, 1122, 8, 66),
(545, 1122, 5, 38),
(546, 1122, 7, 64),
(547, 976, 6, 61.666666666666885),
(548, 976, 3, 72.50000000000031),
(549, 976, 1, 53.08333333333344),
(550, 976, 8, 72.0000000000003),
(551, 976, 5, 70.25000000000037),
(552, 976, 7, 70.50000000000034),
(553, 705, 6, 54.5),
(554, 705, 3, 52),
(555, 705, 1, 40),
(556, 705, 8, 53),
(557, 705, 5, 44.5),
(558, 705, 7, 56),
(559, 1079, 6, 49),
(560, 1079, 3, 58),
(561, 1079, 1, 31),
(562, 1079, 8, 52),
(563, 1079, 5, 55),
(564, 1079, 7, 55),
(565, 183, 3, 60.625),
(566, 183, 1, 28.75),
(567, 183, 8, 58.125),
(568, 183, 5, 56.25),
(569, 183, 7, 46.25),
(570, 735, 6, 51),
(571, 735, 3, 60),
(572, 735, 1, 38),
(573, 735, 8, 48),
(574, 735, 5, 51),
(575, 735, 7, 52),
(576, 986, 6, 45.5),
(577, 986, 3, 59),
(578, 986, 1, 33.5),
(579, 986, 8, 52.5),
(580, 986, 5, 54),
(581, 986, 7, 55.5),
(582, 725, 6, 50),
(583, 725, 3, 50),
(584, 725, 1, 50),
(585, 725, 8, 50),
(586, 725, 5, 50),
(587, 725, 7, 50),
(588, 1116, 6, 75),
(589, 1116, 3, 55),
(590, 1116, 1, 0),
(591, 1116, 8, 61),
(592, 1116, 5, 53),
(593, 1116, 7, 56),
(594, 1120, 6, 36),
(595, 1120, 3, 68),
(596, 1120, 1, 0),
(597, 1120, 8, 84),
(598, 1120, 5, 44),
(599, 1120, 7, 68),
(600, 730, 6, 35),
(601, 730, 3, 67),
(602, 730, 1, 2),
(603, 730, 8, 85),
(604, 730, 5, 45),
(605, 730, 7, 66),
(606, 1114, 6, 39),
(607, 1114, 3, 63),
(608, 1114, 1, 1),
(609, 1114, 8, 77),
(610, 1114, 5, 52),
(611, 1114, 7, 68),
(612, 1194, 6, 53.279386712095445),
(613, 1194, 3, 51.04039912387437),
(614, 1194, 1, 50.66779104749749),
(615, 1194, 8, 47.841595024693696),
(616, 1194, 5, 48.54587490873691),
(617, 1194, 7, 48.22341202238988),
(618, 815, 6, 50),
(619, 815, 3, 55),
(620, 815, 1, 29),
(621, 815, 8, 57),
(622, 815, 5, 50),
(623, 815, 7, 59),
(624, 201, 6, 37),
(625, 201, 3, 61),
(626, 201, 1, 31),
(627, 201, 8, 65),
(628, 201, 5, 48),
(629, 201, 7, 58),
(630, 1125, 6, 30),
(631, 1125, 3, 61),
(632, 1125, 1, 15),
(633, 1125, 8, 69),
(634, 1125, 5, 54),
(635, 1125, 7, 71),
(636, 731, 6, 30),
(637, 731, 3, 61),
(638, 731, 1, 0),
(639, 731, 8, 84),
(640, 731, 5, 56),
(641, 731, 7, 69),
(642, 176, 6, 79),
(643, 176, 3, 50),
(644, 176, 1, 13),
(645, 176, 8, 58),
(646, 176, 5, 39),
(647, 176, 7, 61),
(648, 603, 6, 78),
(649, 603, 3, 50),
(650, 603, 1, 13),
(651, 603, 8, 60),
(652, 603, 5, 49),
(653, 603, 7, 50),
(654, 1115, 6, 61),
(655, 1115, 3, 48),
(656, 1115, 1, 0),
(657, 1115, 8, 85),
(658, 1115, 5, 46),
(659, 1115, 7, 60),
(660, 726, 6, 44),
(661, 726, 3, 77),
(662, 726, 1, 0),
(663, 726, 8, 60),
(664, 726, 5, 46),
(665, 726, 7, 73),
(666, 77, 6, 17),
(667, 77, 3, 71),
(668, 77, 1, 4),
(669, 77, 8, 83),
(670, 77, 5, 58),
(671, 77, 7, 67),
(672, 655, 6, 38),
(673, 655, 3, 56),
(674, 655, 1, 35.5),
(675, 655, 8, 68.5),
(676, 655, 5, 44.5),
(677, 655, 7, 57.5),
(678, 922, 6, 39),
(679, 922, 3, 64),
(680, 922, 1, 29),
(681, 922, 8, 62),
(682, 922, 5, 46),
(683, 922, 7, 60),
(684, 923, 6, 39),
(685, 923, 3, 66),
(686, 923, 1, 44),
(687, 923, 8, 58),
(688, 923, 5, 50),
(689, 923, 7, 43),
(690, 925, 6, 39),
(691, 925, 3, 59),
(692, 925, 1, 15),
(693, 925, 8, 75),
(694, 925, 5, 55),
(695, 925, 7, 57),
(696, 926, 6, 36),
(697, 926, 3, 59),
(698, 926, 1, 22),
(699, 926, 8, 69),
(700, 926, 5, 56),
(701, 926, 7, 58),
(702, 924, 6, 41),
(703, 924, 3, 50),
(704, 924, 1, 27),
(705, 924, 8, 72),
(706, 924, 5, 41),
(707, 924, 7, 69),
(708, 932, 6, 42.5),
(709, 932, 3, 67.5),
(710, 932, 1, 5.5),
(711, 932, 8, 59),
(712, 932, 5, 60.5),
(713, 932, 7, 65),
(714, 927, 6, 40),
(715, 927, 3, 61),
(716, 927, 1, 30),
(717, 927, 8, 64),
(718, 927, 5, 51),
(719, 927, 7, 54),
(720, 930, 6, 31),
(721, 930, 3, 59),
(722, 930, 1, 14),
(723, 930, 8, 76),
(724, 930, 5, 54),
(725, 930, 7, 66),
(726, 931, 6, 37),
(727, 931, 3, 62.5),
(728, 931, 1, 18),
(729, 931, 8, 60),
(730, 931, 5, 50.5),
(731, 931, 7, 72),
(732, 928, 6, 32),
(733, 928, 3, 59),
(734, 928, 1, 11),
(735, 928, 8, 78),
(736, 928, 5, 57),
(737, 928, 7, 63),
(738, 929, 6, 30),
(739, 929, 3, 63),
(740, 929, 1, 33),
(741, 929, 8, 52),
(742, 929, 5, 53),
(743, 929, 7, 69),
(744, 936, 6, 40),
(745, 936, 3, 65),
(746, 936, 1, 19),
(747, 936, 8, 63),
(748, 936, 5, 51),
(749, 936, 7, 62),
(750, 935, 6, 30),
(751, 935, 3, 64.5),
(752, 935, 1, 13),
(753, 935, 8, 67.5),
(754, 935, 5, 57),
(755, 935, 7, 68),
(756, 933, 6, 33),
(757, 933, 3, 61),
(758, 933, 1, 10),
(759, 933, 8, 71),
(760, 933, 5, 61),
(761, 933, 7, 64),
(762, 934, 6, 45),
(763, 934, 3, 61.5),
(764, 934, 1, 3.5),
(765, 934, 8, 65),
(766, 934, 5, 58.5),
(767, 934, 7, 66.5),
(768, 937, 6, 34),
(769, 937, 3, 67),
(770, 937, 1, 6),
(771, 937, 8, 67.5),
(772, 937, 5, 58),
(773, 937, 7, 67.5),
(774, 529, 6, 45),
(775, 529, 3, 64),
(776, 529, 1, 2),
(777, 529, 8, 68.5),
(778, 529, 5, 51.5),
(779, 529, 7, 69),
(780, 938, 6, 62),
(781, 938, 3, 68),
(782, 938, 1, 1),
(783, 938, 8, 71),
(784, 938, 5, 37),
(785, 938, 7, 61),
(786, 939, 6, 48),
(787, 939, 3, 59),
(788, 939, 1, 18),
(789, 939, 8, 71.5),
(790, 939, 5, 49),
(791, 939, 7, 54.5),
(792, 177, 6, 90),
(793, 177, 3, 45),
(794, 177, 1, 0),
(795, 177, 8, 71),
(796, 177, 5, 48),
(797, 177, 7, 46),
(798, 1126, 6, 55.54166666666671),
(799, 1126, 3, 54.25),
(800, 1126, 1, 29.124999999999986),
(801, 1126, 8, 55.416666666666615),
(802, 1126, 5, 49.37500000000007),
(803, 1126, 7, 56.29166666666657),
(804, 1193, 6, 52.42433293508566),
(805, 1193, 3, 49.20350457984868),
(806, 1193, 1, 50.837138508371396),
(807, 1193, 8, 50.04260395364687),
(808, 1193, 5, 47.695141377937105),
(809, 1193, 7, 49.093986459577856),
(810, 33, 6, 100),
(811, 33, 3, 41),
(812, 33, 1, 0),
(813, 33, 8, 70),
(814, 33, 5, 37),
(815, 33, 7, 52),
(816, 1063, 6, 52),
(817, 1063, 3, 50),
(818, 1063, 1, 29),
(819, 1063, 8, 53),
(820, 1063, 5, 59),
(821, 1063, 7, 57),
(822, 1034, 6, 60.5),
(823, 1034, 3, 64),
(824, 1034, 1, 0),
(825, 1034, 8, 64),
(826, 1034, 5, 47.5),
(827, 1034, 7, 64),
(828, 1036, 6, 75),
(829, 1036, 3, 38),
(830, 1036, 1, 2),
(831, 1036, 8, 55.5),
(832, 1036, 5, 68.5),
(833, 1036, 7, 61),
(834, 1037, 6, 71),
(835, 1037, 3, 44),
(836, 1037, 1, 43),
(837, 1037, 8, 53),
(838, 1037, 5, 43),
(839, 1037, 7, 46),
(840, 1038, 6, 51),
(841, 1038, 3, 49.5),
(842, 1038, 1, 49.5),
(843, 1038, 8, 50),
(844, 1038, 5, 50),
(845, 1038, 7, 50),
(846, 416, 6, 59),
(847, 416, 3, 51.5),
(848, 416, 1, 0),
(849, 416, 8, 74),
(850, 416, 5, 50),
(851, 416, 7, 65.5),
(852, 71, 6, 63.6228813559322),
(853, 71, 3, 44.27884615384615),
(854, 71, 1, 35.37914691943128),
(855, 71, 8, 49.727722772277225),
(856, 71, 7, 48.60696517412935),
(857, 71, 11, 65.07537688442211),
(858, 71, 5, 42.014925373134325),
(859, 402, 6, 80),
(860, 402, 3, 39.5),
(861, 402, 1, 5),
(862, 402, 8, 63),
(863, 402, 5, 66.5),
(864, 402, 7, 46),
(865, 72, 6, 50.5),
(866, 72, 3, 50),
(867, 72, 1, 49.5),
(868, 72, 8, 50),
(869, 72, 5, 50),
(870, 72, 7, 50),
(871, 386, 6, 50),
(872, 386, 3, 52.5),
(873, 386, 1, 24),
(874, 386, 8, 58),
(875, 386, 5, 62.5),
(876, 386, 7, 53),
(877, 417, 6, 50),
(878, 417, 3, 50),
(879, 417, 1, 50),
(880, 417, 8, 50),
(881, 417, 5, 50),
(882, 417, 7, 50),
(883, 1188, 6, 51),
(884, 1188, 3, 45),
(885, 1188, 1, 38.5),
(886, 1188, 8, 60),
(887, 1188, 5, 49),
(888, 1188, 7, 56.5),
(889, 314, 6, 50.93768905021176),
(890, 314, 8, 50.41969539633094),
(891, 314, 1, 48.34871963952077),
(892, 314, 3, 50.39574510990123),
(893, 314, 7, 51.23512805001011),
(894, 314, 5, 49.97227263561205),
(895, 43, 6, 96),
(896, 43, 3, 26),
(897, 43, 1, 0),
(898, 43, 8, 72),
(899, 43, 5, 49),
(900, 43, 7, 57),
(901, 198, 3, 67.5),
(902, 198, 1, 0.6249999999999999),
(903, 198, 8, 71.875),
(904, 198, 5, 42.5),
(905, 198, 7, 67.5),
(906, 172, 6, 41),
(907, 172, 3, 63),
(908, 172, 1, 33),
(909, 172, 8, 64),
(910, 172, 5, 27),
(911, 172, 7, 72),
(912, 1106, 6, 74),
(913, 1106, 3, 44),
(914, 1106, 1, 46),
(915, 1106, 8, 45),
(916, 1106, 5, 46),
(917, 1106, 7, 45),
(918, 73, 6, 90),
(919, 73, 3, 50),
(920, 73, 1, 0),
(921, 73, 8, 69),
(922, 73, 5, 52),
(923, 73, 7, 39),
(924, 441, 6, 33.5),
(925, 441, 3, 52),
(926, 441, 1, 28.5),
(927, 441, 8, 74.5),
(928, 441, 5, 48.5),
(929, 441, 7, 63),
(930, 472, 6, 46),
(931, 472, 3, 67),
(932, 472, 1, 9),
(933, 472, 8, 66),
(934, 472, 5, 53),
(935, 472, 7, 59),
(936, 1021, 6, 67),
(937, 1021, 3, 69),
(938, 1021, 1, 0),
(939, 1021, 8, 68),
(940, 1021, 5, 34),
(941, 1021, 7, 62),
(942, 977, 6, 23.5),
(943, 977, 3, 62.54166666666665),
(944, 977, 1, 32.083333333333314),
(945, 977, 8, 62.666666666666586),
(946, 977, 5, 56.62500000000003),
(947, 977, 7, 62.5833333333333),
(948, 78, 6, 53.875000000000064),
(949, 78, 3, 46.74999999999999),
(950, 78, 1, 49.16666666666671),
(951, 78, 8, 50.45833333333335),
(952, 78, 5, 50.20833333333334),
(953, 78, 7, 49.5416666666667),
(954, 1035, 6, 67),
(955, 1035, 3, 29),
(956, 1035, 1, 3),
(957, 1035, 8, 68),
(958, 1035, 5, 65),
(959, 1035, 7, 68),
(960, 392, 6, 98),
(961, 392, 3, 37),
(962, 392, 1, 0),
(963, 392, 8, 80),
(964, 392, 5, 44),
(965, 392, 7, 41),
(966, 834, 6, 49),
(967, 834, 3, 53),
(968, 834, 1, 47),
(969, 834, 8, 43),
(970, 834, 5, 60),
(971, 834, 7, 48),
(972, 835, 6, 49.333333333333286),
(973, 835, 3, 51.04166666666667),
(974, 835, 1, 49.41666666666668),
(975, 835, 8, 50.66666666666664),
(976, 835, 5, 48.33333333333336),
(977, 835, 7, 51.20833333333333),
(978, 1160, 6, 100),
(979, 1160, 3, 35),
(980, 1160, 1, 0),
(981, 1160, 8, 77),
(982, 1160, 5, 34),
(983, 1160, 7, 54),
(984, 74, 6, 96),
(985, 74, 3, 33),
(986, 74, 1, 0),
(987, 74, 8, 63),
(988, 74, 5, 49),
(989, 74, 7, 59),
(990, 873, 6, 45.37499999999994),
(991, 873, 3, 62.62500000000006),
(992, 873, 1, 9.249999999999988),
(993, 873, 8, 61.74999999999987),
(994, 873, 5, 59.083333333333265),
(995, 873, 7, 61.91666666666668),
(996, 147, 6, 50.8333333333334),
(997, 147, 3, 74.08333333333363),
(998, 147, 1, 55.58333333333354),
(999, 147, 8, 76.58333333333367),
(1000, 147, 5, 70.58333333333371),
(1001, 147, 7, 72.33333333333373),
(1002, 653, 6, 45.96666666666663),
(1003, 653, 8, 51.07083333333335),
(1004, 653, 1, 49.668452380952495),
(1005, 653, 3, 50.23333333333335),
(1006, 653, 7, 51.55555555555551),
(1007, 653, 5, 52.48333333333332),
(1008, 334, 6, 48),
(1009, 334, 3, 50),
(1010, 334, 1, 48),
(1011, 334, 8, 51),
(1012, 334, 5, 50),
(1013, 334, 7, 53),
(1014, 830, 6, 46),
(1015, 830, 3, 47),
(1016, 830, 1, 56),
(1017, 830, 8, 43),
(1018, 830, 5, 57),
(1019, 830, 7, 51),
(1020, 832, 6, 44),
(1021, 832, 3, 48),
(1022, 832, 1, 55),
(1023, 832, 8, 50),
(1024, 832, 5, 57),
(1025, 832, 7, 46),
(1026, 785, 6, 42.5),
(1027, 785, 3, 58.5),
(1028, 785, 1, 35),
(1029, 785, 8, 47.5),
(1030, 785, 5, 59.5),
(1031, 785, 7, 57),
(1032, 786, 6, 29),
(1033, 786, 3, 58),
(1034, 786, 1, 25),
(1035, 786, 8, 65),
(1036, 786, 5, 63),
(1037, 786, 7, 60),
(1038, 1542, 6, 51.5),
(1039, 1542, 3, 84),
(1040, 1542, 1, 0.4999999999999999),
(1041, 1542, 8, 52.5),
(1042, 1542, 5, 40.5),
(1043, 1542, 7, 71),
(1044, 1539, 6, 92),
(1045, 1539, 3, 34.5),
(1046, 1539, 1, 0),
(1047, 1539, 8, 82.5),
(1048, 1539, 5, 47.5),
(1049, 1539, 7, 43.5),
(1050, 639, 6, 53),
(1051, 639, 3, 34),
(1052, 639, 1, 0),
(1053, 639, 8, 94),
(1054, 639, 5, 60),
(1055, 639, 7, 59),
(1056, 75, 3, 50),
(1057, 75, 1, 0),
(1058, 75, 8, 86.25),
(1059, 75, 5, 61.875),
(1060, 75, 7, 51.875),
(1061, 1543, 6, 32),
(1062, 1543, 3, 68),
(1063, 1543, 1, 7),
(1064, 1543, 8, 79),
(1065, 1543, 5, 37),
(1066, 1543, 7, 77),
(1067, 838, 6, 50),
(1068, 838, 3, 56),
(1069, 838, 1, 41),
(1070, 838, 8, 47),
(1071, 838, 5, 50),
(1072, 838, 7, 56),
(1073, 141, 6, 57.5),
(1074, 141, 3, 46.5),
(1075, 141, 1, 54.5),
(1076, 141, 8, 45),
(1077, 141, 5, 44.5),
(1078, 141, 7, 52),
(1079, 262, 6, 49.5),
(1080, 262, 3, 75.5),
(1081, 262, 1, 0.4999999999999999),
(1082, 262, 8, 72),
(1083, 262, 5, 29),
(1084, 262, 7, 73.5),
(1085, 374, 6, 42),
(1086, 374, 3, 73),
(1087, 374, 1, 0),
(1088, 374, 8, 80),
(1089, 374, 5, 34),
(1090, 374, 7, 71),
(1091, 1315, 3, 67.1875),
(1092, 1315, 1, 3.1249999999999996),
(1093, 1315, 8, 54.6875),
(1094, 1315, 5, 60.9375),
(1095, 1315, 7, 64.0625),
(1096, 127, 6, 99.5),
(1097, 127, 3, 60),
(1098, 127, 1, 0),
(1099, 127, 8, 64),
(1100, 127, 5, 24),
(1101, 127, 7, 52.5),
(1102, 375, 6, 60.5),
(1103, 375, 3, 61.5),
(1104, 375, 1, 26.5),
(1105, 375, 8, 45),
(1106, 375, 5, 48.5),
(1107, 375, 7, 58),
(1108, 613, 6, 38.5),
(1109, 613, 3, 78),
(1110, 613, 1, 1),
(1111, 613, 8, 70),
(1112, 613, 5, 40.5),
(1113, 613, 7, 72),
(1114, 1365, 6, 50),
(1115, 1365, 3, 50),
(1116, 1365, 1, 50),
(1117, 1365, 8, 50),
(1118, 1365, 5, 50),
(1119, 1365, 7, 50),
(1120, 248, 6, 19),
(1121, 248, 3, 87),
(1122, 248, 1, 21),
(1123, 248, 8, 68),
(1124, 248, 5, 20),
(1125, 248, 7, 85),
(1126, 622, 6, 17),
(1127, 622, 3, 79),
(1128, 622, 1, 16),
(1129, 622, 8, 80),
(1130, 622, 5, 28),
(1131, 622, 7, 80),
(1132, 623, 6, 23),
(1133, 623, 3, 75),
(1134, 623, 1, 19.5),
(1135, 623, 8, 74),
(1136, 623, 5, 29.5),
(1137, 623, 7, 79),
(1138, 187, 6, 22.5),
(1139, 187, 3, 75.5),
(1140, 187, 1, 1),
(1141, 187, 8, 64.5),
(1142, 187, 5, 51.5),
(1143, 187, 7, 85),
(1144, 1291, 6, 96),
(1145, 1291, 3, 48),
(1146, 1291, 1, 0),
(1147, 1291, 8, 56),
(1148, 1291, 5, 36.5),
(1149, 1291, 7, 63.5),
(1150, 1293, 6, 87),
(1151, 1293, 3, 57.5),
(1152, 1293, 1, 0),
(1153, 1293, 8, 61),
(1154, 1293, 5, 44),
(1155, 1293, 7, 50.5),
(1156, 1290, 6, 92),
(1157, 1290, 3, 64),
(1158, 1290, 1, 3),
(1159, 1290, 8, 67),
(1160, 1290, 5, 20),
(1161, 1290, 7, 54),
(1162, 1292, 6, 94),
(1163, 1292, 3, 59),
(1164, 1292, 1, 1),
(1165, 1292, 8, 66),
(1166, 1292, 5, 23),
(1167, 1292, 7, 57),
(1168, 1321, 6, 95),
(1169, 1321, 3, 54),
(1170, 1321, 1, 0),
(1171, 1321, 8, 74),
(1172, 1321, 5, 29),
(1173, 1321, 7, 48),
(1174, 1320, 6, 99),
(1175, 1320, 3, 53),
(1176, 1320, 1, 0),
(1177, 1320, 8, 66),
(1178, 1320, 5, 32),
(1179, 1320, 7, 50),
(1180, 1294, 6, 97),
(1181, 1294, 3, 55.5),
(1182, 1294, 1, 1),
(1183, 1294, 8, 64),
(1184, 1294, 5, 22),
(1185, 1294, 7, 60.5),
(1186, 268, 6, 55.5),
(1187, 268, 3, 69),
(1188, 268, 1, 0),
(1189, 268, 8, 81),
(1190, 268, 5, 23.5),
(1191, 268, 7, 71),
(1192, 267, 3, 75),
(1193, 267, 1, 0),
(1194, 267, 8, 71.25),
(1195, 267, 5, 26.25),
(1196, 267, 7, 77.5),
(1197, 255, 6, 92.5),
(1198, 255, 3, 64),
(1199, 255, 1, 0.9999999999999998),
(1200, 255, 8, 59.5),
(1201, 255, 5, 22.5),
(1202, 255, 7, 60.5),
(1203, 1366, 6, 75),
(1204, 1366, 3, 63),
(1205, 1366, 1, 0),
(1206, 1366, 8, 42.5),
(1207, 1366, 5, 57),
(1208, 1366, 7, 62.5),
(1209, 266, 6, 23.5),
(1210, 266, 3, 79),
(1211, 266, 1, 5),
(1212, 266, 8, 75.5),
(1213, 266, 5, 51.5),
(1214, 266, 7, 65.5),
(1215, 1322, 6, 55),
(1216, 1322, 3, 77.5),
(1217, 1322, 1, 5.5),
(1218, 1322, 8, 48),
(1219, 1322, 5, 28),
(1220, 1322, 7, 86),
(1221, 1295, 6, 90),
(1222, 1295, 3, 54),
(1223, 1295, 1, 0),
(1224, 1295, 8, 60),
(1225, 1295, 5, 41),
(1226, 1295, 7, 55),
(1227, 1296, 6, 100),
(1228, 1296, 3, 42),
(1229, 1296, 1, 27.5),
(1230, 1296, 8, 49),
(1231, 1296, 5, 33),
(1232, 1296, 7, 48.5),
(1233, 1287, 6, 93),
(1234, 1287, 3, 57),
(1235, 1287, 1, 0),
(1236, 1287, 8, 65),
(1237, 1287, 5, 23),
(1238, 1287, 7, 62),
(1239, 1258, 6, 76),
(1240, 1258, 3, 73),
(1241, 1258, 1, 0),
(1242, 1258, 8, 62),
(1243, 1258, 5, 23),
(1244, 1258, 7, 66),
(1245, 235, 6, 100),
(1246, 235, 3, 59.5),
(1247, 235, 1, 0),
(1248, 235, 8, 41.5),
(1249, 235, 5, 47),
(1250, 235, 7, 52),
(1251, 921, 6, 50),
(1252, 921, 3, 50),
(1253, 921, 1, 50),
(1254, 921, 8, 50),
(1255, 921, 5, 50),
(1256, 921, 7, 50),
(1257, 339, 6, 50),
(1258, 339, 3, 62),
(1259, 339, 1, 2.5),
(1260, 339, 8, 79),
(1261, 339, 5, 30.5),
(1262, 339, 7, 76),
(1263, 1304, 6, 98),
(1264, 1304, 3, 44),
(1265, 1304, 1, 0),
(1266, 1304, 8, 81),
(1267, 1304, 5, 29),
(1268, 1304, 7, 48),
(1269, 30, 6, 86.5),
(1270, 30, 3, 58.5),
(1271, 30, 1, 1.5),
(1272, 30, 8, 72.5),
(1273, 30, 5, 25.5),
(1274, 30, 7, 55.5),
(1275, 23, 6, 79.5),
(1276, 23, 3, 61),
(1277, 23, 1, 0),
(1278, 23, 8, 71),
(1279, 23, 5, 26),
(1280, 23, 7, 62.5),
(1281, 285, 6, 44),
(1282, 285, 3, 78),
(1283, 285, 1, 1.5),
(1284, 285, 8, 77),
(1285, 285, 5, 20.5),
(1286, 285, 7, 79),
(1287, 346, 6, 86),
(1288, 346, 3, 53),
(1289, 346, 1, 0),
(1290, 346, 8, 69),
(1291, 346, 5, 31),
(1292, 346, 7, 61),
(1293, 1281, 6, 51),
(1294, 1281, 3, 71),
(1295, 1281, 1, 5.5),
(1296, 1281, 8, 74.5),
(1297, 1281, 5, 35.5),
(1298, 1281, 7, 62.5),
(1299, 24, 6, 25),
(1300, 24, 3, 80.5),
(1301, 24, 1, 12),
(1302, 24, 8, 81),
(1303, 24, 5, 24),
(1304, 24, 7, 77.5),
(1305, 65, 6, 79),
(1306, 65, 3, 48.5),
(1307, 65, 1, 2),
(1308, 65, 8, 96),
(1309, 65, 5, 23),
(1310, 65, 7, 51.5),
(1311, 25, 6, 85),
(1312, 25, 3, 32),
(1313, 25, 1, 0),
(1314, 25, 8, 95),
(1315, 25, 5, 51),
(1316, 25, 7, 37),
(1317, 26, 6, 90),
(1318, 26, 3, 27),
(1319, 26, 1, 0),
(1320, 26, 8, 90),
(1321, 26, 5, 59),
(1322, 26, 7, 34),
(1323, 251, 6, 69),
(1324, 251, 3, 79),
(1325, 251, 1, 0),
(1326, 251, 8, 56),
(1327, 251, 5, 23),
(1328, 251, 7, 73),
(1329, 212, 6, 61),
(1330, 212, 3, 66.5),
(1331, 212, 1, 6),
(1332, 212, 8, 71.5),
(1333, 212, 5, 29),
(1334, 212, 7, 66),
(1335, 243, 6, 51),
(1336, 243, 3, 71),
(1337, 243, 1, 3),
(1338, 243, 8, 77.5),
(1339, 243, 5, 32),
(1340, 243, 7, 65.5),
(1341, 1190, 6, 71),
(1342, 1190, 3, 63.5),
(1343, 1190, 1, 4),
(1344, 1190, 8, 64.5),
(1345, 1190, 5, 30.5),
(1346, 1190, 7, 66.5),
(1347, 292, 6, 71),
(1348, 292, 3, 70),
(1349, 292, 1, 0),
(1350, 292, 8, 65.5),
(1351, 292, 5, 25),
(1352, 292, 7, 68.5),
(1353, 1003, 6, 80.5),
(1354, 1003, 3, 65),
(1355, 1003, 1, 3),
(1356, 1003, 8, 47.5),
(1357, 1003, 5, 29.5),
(1358, 1003, 7, 74.5),
(1359, 366, 6, 42),
(1360, 366, 3, 75.5),
(1361, 366, 1, 1),
(1362, 366, 8, 78),
(1363, 366, 5, 34),
(1364, 366, 7, 69.5),
(1365, 27, 6, 32),
(1366, 27, 3, 73),
(1367, 27, 1, 0),
(1368, 27, 8, 84.5),
(1369, 27, 5, 36),
(1370, 27, 7, 74.5),
(1371, 66, 6, 78),
(1372, 66, 3, 58.5),
(1373, 66, 1, 0),
(1374, 66, 8, 83.5),
(1375, 66, 5, 22.5),
(1376, 66, 7, 57.5),
(1377, 1305, 6, 72.5),
(1378, 1305, 3, 55.5),
(1379, 1305, 1, 0),
(1380, 1305, 8, 73.5),
(1381, 1305, 5, 40),
(1382, 1305, 7, 58.5),
(1383, 67, 6, 73.5),
(1384, 67, 3, 55.5),
(1385, 67, 1, 16),
(1386, 67, 8, 67),
(1387, 67, 5, 41),
(1388, 67, 7, 47),
(1389, 250, 6, 97),
(1390, 250, 3, 59),
(1391, 250, 1, 0),
(1392, 250, 8, 58),
(1393, 250, 5, 22.5),
(1394, 250, 7, 63.5),
(1395, 421, 3, 70),
(1396, 421, 1, 0.6249999999999999),
(1397, 421, 8, 75),
(1398, 421, 5, 30.3125),
(1399, 421, 7, 74.0625),
(1400, 249, 6, 36),
(1401, 249, 3, 75),
(1402, 249, 1, 3),
(1403, 249, 8, 74.5),
(1404, 249, 5, 42.5),
(1405, 249, 7, 69),
(1406, 221, 6, 92.5),
(1407, 221, 3, 40.5),
(1408, 221, 1, 42.5),
(1409, 221, 8, 41),
(1410, 221, 5, 42),
(1411, 221, 7, 41.5),
(1412, 211, 6, 30.5),
(1413, 211, 3, 67),
(1414, 211, 1, 3.5),
(1415, 211, 8, 76),
(1416, 211, 5, 52),
(1417, 211, 7, 71),
(1418, 290, 6, 15),
(1419, 290, 3, 70.5),
(1420, 290, 1, 6),
(1421, 290, 8, 88.5),
(1422, 290, 5, 44.5),
(1423, 290, 7, 75.5),
(1424, 1392, 6, 81),
(1425, 1392, 3, 73),
(1426, 1392, 1, 3),
(1427, 1392, 8, 59),
(1428, 1392, 5, 23),
(1429, 1392, 7, 61),
(1430, 247, 6, 38.5),
(1431, 247, 3, 76.5),
(1432, 247, 1, 3),
(1433, 247, 8, 82),
(1434, 247, 5, 36.5),
(1435, 247, 7, 63.5),
(1436, 226, 6, 69),
(1437, 226, 3, 69.5),
(1438, 226, 1, 0),
(1439, 226, 8, 73),
(1440, 226, 5, 23.5),
(1441, 226, 7, 65),
(1442, 68, 6, 95),
(1443, 68, 3, 72.5),
(1444, 68, 1, 0),
(1445, 68, 8, 42),
(1446, 68, 5, 26.5),
(1447, 68, 7, 64),
(1448, 432, 6, 50),
(1449, 432, 3, 50),
(1450, 432, 1, 50),
(1451, 432, 8, 50),
(1452, 432, 5, 50),
(1453, 432, 7, 50),
(1454, 426, 6, 64.5),
(1455, 426, 3, 69.5),
(1456, 426, 1, 0.4999999999999999),
(1457, 426, 8, 68),
(1458, 426, 5, 29),
(1459, 426, 7, 68.5),
(1460, 240, 6, 58.5),
(1461, 240, 3, 82.5),
(1462, 240, 1, 1),
(1463, 240, 8, 76.5),
(1464, 240, 5, 22),
(1465, 240, 7, 59.5),
(1466, 280, 3, 70.3125),
(1467, 280, 1, 0.6249999999999999),
(1468, 280, 8, 91.5625),
(1469, 280, 5, 30.625),
(1470, 280, 7, 56.875),
(1471, 624, 3, 73.33333333333333),
(1472, 624, 1, 8.726851851851851),
(1473, 624, 8, 74.07407407407405),
(1474, 624, 5, 55.90277777777778),
(1475, 624, 11, 15.787037037037038),
(1476, 624, 7, 72.17592592592594),
(1477, 626, 3, 68.9583333333333),
(1478, 626, 1, 14.666666666666677),
(1479, 626, 8, 68.8541666666667),
(1480, 626, 5, 56.479166666666636),
(1481, 626, 11, 22.354166666666675),
(1482, 626, 7, 68.68749999999986),
(1483, 284, 6, 30),
(1484, 284, 3, 76.5),
(1485, 284, 1, 4),
(1486, 284, 8, 78.5),
(1487, 284, 5, 35),
(1488, 284, 7, 76),
(1489, 28, 6, 40),
(1490, 28, 3, 76.5),
(1491, 28, 1, 1),
(1492, 28, 8, 80),
(1493, 28, 5, 28.5),
(1494, 28, 7, 74),
(1495, 1056, 6, 75),
(1496, 1056, 3, 60),
(1497, 1056, 1, 0.4999999999999999),
(1498, 1056, 8, 79.5),
(1499, 1056, 5, 29.5),
(1500, 1056, 7, 55.5),
(1501, 220, 6, 89.5),
(1502, 220, 3, 55),
(1503, 220, 1, 0.9999999999999998),
(1504, 220, 8, 72.5),
(1505, 220, 5, 20.5),
(1506, 220, 7, 61.5),
(1507, 427, 6, 50),
(1508, 427, 3, 50),
(1509, 427, 1, 50),
(1510, 427, 8, 50),
(1511, 427, 5, 50),
(1512, 427, 7, 50),
(1513, 69, 6, 90),
(1514, 69, 3, 68),
(1515, 69, 1, 0),
(1516, 69, 8, 42.5),
(1517, 69, 5, 28),
(1518, 69, 7, 71.5),
(1519, 628, 6, 100),
(1520, 628, 3, 66.5),
(1521, 628, 1, 0),
(1522, 628, 8, 44),
(1523, 628, 5, 22.5),
(1524, 628, 7, 67),
(1525, 940, 6, 61),
(1526, 940, 3, 58),
(1527, 940, 1, 9),
(1528, 940, 8, 60.5),
(1529, 940, 5, 51.5),
(1530, 940, 7, 60),
(1531, 143, 6, 95),
(1532, 143, 3, 61.5),
(1533, 143, 1, 0),
(1534, 143, 8, 62.5),
(1535, 143, 5, 23),
(1536, 143, 7, 58),
(1537, 1222, 6, 20),
(1538, 1222, 3, 86),
(1539, 1222, 1, 6.5),
(1540, 1222, 8, 67.5),
(1541, 1222, 5, 33.5),
(1542, 1222, 7, 86.5),
(1543, 359, 6, 48),
(1544, 359, 3, 62),
(1545, 359, 1, 0),
(1546, 359, 8, 87),
(1547, 359, 5, 34),
(1548, 359, 7, 69),
(1549, 282, 6, 92),
(1550, 282, 3, 62.5),
(1551, 282, 1, 1),
(1552, 282, 8, 70),
(1553, 282, 5, 21.5),
(1554, 282, 7, 53),
(1555, 795, 6, 70),
(1556, 795, 3, 71.5),
(1557, 795, 1, 1),
(1558, 795, 8, 66.5),
(1559, 795, 5, 24),
(1560, 795, 7, 67),
(1561, 239, 6, 79),
(1562, 239, 3, 66),
(1563, 239, 1, 0),
(1564, 239, 8, 69.5),
(1565, 239, 5, 22.5),
(1566, 239, 7, 63),
(1567, 640, 6, 85.5),
(1568, 640, 3, 46.5),
(1569, 640, 1, 1),
(1570, 640, 8, 76),
(1571, 640, 5, 31),
(1572, 640, 7, 60),
(1573, 437, 6, 86),
(1574, 437, 3, 44.5),
(1575, 437, 1, 0),
(1576, 437, 8, 77.5),
(1577, 437, 5, 40.5),
(1578, 437, 7, 51.5),
(1579, 1200, 6, 99),
(1580, 1200, 3, 63.5),
(1581, 1200, 1, 0),
(1582, 1200, 8, 43.5),
(1583, 1200, 5, 21),
(1584, 1200, 7, 73),
(1585, 436, 6, 9),
(1586, 436, 3, 87.5),
(1587, 436, 1, 11),
(1588, 436, 8, 64.5),
(1589, 436, 5, 40.5),
(1590, 436, 7, 87.5),
(1591, 439, 6, 73),
(1592, 439, 3, 81),
(1593, 439, 1, 3),
(1594, 439, 8, 61),
(1595, 439, 5, 18),
(1596, 439, 7, 64),
(1597, 423, 6, 95.5),
(1598, 423, 3, 63.5),
(1599, 423, 1, 0),
(1600, 423, 8, 42.5),
(1601, 423, 5, 31.5),
(1602, 423, 7, 67),
(1603, 428, 6, 55.5),
(1604, 428, 3, 76),
(1605, 428, 1, 0.9999999999999998),
(1606, 428, 8, 67.5),
(1607, 428, 5, 30),
(1608, 428, 7, 70),
(1609, 281, 6, 59),
(1610, 281, 3, 69),
(1611, 281, 1, 4),
(1612, 281, 8, 68.5),
(1613, 281, 5, 31),
(1614, 281, 7, 68.5),
(1615, 1306, 6, 71),
(1616, 1306, 3, 74),
(1617, 1306, 1, 0.4999999999999999),
(1618, 1306, 8, 72),
(1619, 1306, 5, 23),
(1620, 1306, 7, 59.5),
(1621, 420, 6, 63),
(1622, 420, 3, 65),
(1623, 420, 1, 1.4999999999999996),
(1624, 420, 8, 71),
(1625, 420, 5, 29),
(1626, 420, 7, 70.5),
(1627, 79, 6, 41),
(1628, 79, 3, 68),
(1629, 79, 1, 0),
(1630, 79, 8, 57),
(1631, 79, 5, 67),
(1632, 79, 7, 67),
(1633, 1505, 6, 72),
(1634, 1505, 3, 36),
(1635, 1505, 1, 0),
(1636, 1505, 8, 50),
(1637, 1505, 5, 95),
(1638, 1505, 7, 47),
(1639, 381, 6, 45),
(1640, 381, 3, 71),
(1641, 381, 1, 2),
(1642, 381, 8, 72),
(1643, 381, 5, 38),
(1644, 381, 7, 72),
(1645, 683, 6, 32),
(1646, 683, 3, 73),
(1647, 683, 1, 1),
(1648, 683, 8, 82),
(1649, 683, 5, 72),
(1650, 683, 7, 40),
(1651, 918, 6, 60),
(1652, 918, 3, 60),
(1653, 918, 1, 0),
(1654, 918, 8, 61.5),
(1655, 918, 5, 58),
(1656, 918, 7, 60.5),
(1657, 493, 6, 60),
(1658, 493, 3, 60),
(1659, 493, 1, 0),
(1660, 493, 8, 60),
(1661, 493, 5, 60),
(1662, 493, 7, 60),
(1663, 1009, 6, 53),
(1664, 1009, 3, 59),
(1665, 1009, 1, 17),
(1666, 1009, 8, 58),
(1667, 1009, 5, 59),
(1668, 1009, 7, 54),
(1669, 591, 6, 63),
(1670, 591, 3, 59),
(1671, 591, 1, 7),
(1672, 591, 8, 57),
(1673, 591, 5, 53),
(1674, 591, 7, 61),
(1675, 387, 6, 86),
(1676, 387, 3, 54),
(1677, 387, 1, 0),
(1678, 387, 8, 68.5),
(1679, 387, 5, 33),
(1680, 387, 7, 58.5),
(1681, 1094, 6, 100),
(1682, 1094, 3, 53.5),
(1683, 1094, 1, 3.5),
(1684, 1094, 8, 35),
(1685, 1094, 5, 49.5),
(1686, 1094, 7, 58.5),
(1687, 804, 6, 50),
(1688, 804, 3, 53.5),
(1689, 804, 1, 34.5),
(1690, 804, 8, 50.5),
(1691, 804, 5, 57.5),
(1692, 804, 7, 54),
(1693, 1506, 6, 92),
(1694, 1506, 3, 37),
(1695, 1506, 1, 0),
(1696, 1506, 8, 55),
(1697, 1506, 5, 67),
(1698, 1506, 7, 49),
(1699, 1010, 6, 68.5),
(1700, 1010, 3, 69.5),
(1701, 1010, 1, 1),
(1702, 1010, 8, 65.5),
(1703, 1010, 5, 23),
(1704, 1010, 7, 72.5),
(1705, 770, 6, 71),
(1706, 770, 3, 51),
(1707, 770, 1, 27),
(1708, 770, 8, 54.5),
(1709, 770, 5, 45.5),
(1710, 770, 7, 51),
(1711, 865, 6, 63),
(1712, 865, 3, 54),
(1713, 865, 1, 0),
(1714, 865, 8, 55),
(1715, 865, 5, 70),
(1716, 865, 7, 58),
(1717, 573, 6, 55),
(1718, 573, 3, 60),
(1719, 573, 1, 10.5),
(1720, 573, 8, 60),
(1721, 573, 5, 54.5),
(1722, 573, 7, 60),
(1723, 521, 6, 75),
(1724, 521, 3, 50.5),
(1725, 521, 1, 25),
(1726, 521, 8, 50.5),
(1727, 521, 5, 49),
(1728, 521, 7, 50),
(1729, 1268, 6, 77),
(1730, 1268, 3, 52),
(1731, 1268, 1, 0),
(1732, 1268, 8, 33),
(1733, 1268, 5, 79),
(1734, 1268, 7, 59),
(1735, 1072, 6, 54),
(1736, 1072, 3, 54.5),
(1737, 1072, 1, 33.5),
(1738, 1072, 8, 53),
(1739, 1072, 5, 50.5),
(1740, 1072, 7, 54.5),
(1741, 80, 6, 100),
(1742, 80, 3, 53),
(1743, 80, 1, 2),
(1744, 80, 8, 48),
(1745, 80, 5, 45),
(1746, 80, 7, 52),
(1747, 1494, 6, 55),
(1748, 1494, 3, 52),
(1749, 1494, 1, 37),
(1750, 1494, 8, 52),
(1751, 1494, 5, 53),
(1752, 1494, 7, 51),
(1753, 389, 6, 61),
(1754, 389, 3, 63.5),
(1755, 389, 1, 1),
(1756, 389, 8, 63.5),
(1757, 389, 5, 45.5),
(1758, 389, 7, 65.5),
(1759, 559, 6, 54),
(1760, 559, 3, 54),
(1761, 559, 1, 28),
(1762, 559, 8, 53),
(1763, 559, 5, 56),
(1764, 559, 7, 55),
(1765, 81, 6, 68.5),
(1766, 81, 3, 60.5),
(1767, 81, 1, 0),
(1768, 81, 8, 63),
(1769, 81, 5, 46.5),
(1770, 81, 7, 61.5),
(1771, 580, 6, 81),
(1772, 580, 3, 47),
(1773, 580, 1, 0),
(1774, 580, 8, 29),
(1775, 580, 5, 90),
(1776, 580, 7, 53),
(1777, 954, 6, 60),
(1778, 954, 3, 60),
(1779, 954, 1, 0),
(1780, 954, 8, 60.5),
(1781, 954, 5, 59.5),
(1782, 954, 7, 60),
(1783, 1507, 6, 39),
(1784, 1507, 3, 55),
(1785, 1507, 1, 1),
(1786, 1507, 8, 78),
(1787, 1507, 5, 69),
(1788, 1507, 7, 58),
(1789, 404, 6, 60),
(1790, 404, 3, 60),
(1791, 404, 1, 0),
(1792, 404, 8, 60),
(1793, 404, 5, 60),
(1794, 404, 7, 60),
(1795, 449, 6, 49),
(1796, 449, 3, 59),
(1797, 449, 1, 0),
(1798, 449, 8, 48),
(1799, 449, 5, 85),
(1800, 449, 7, 59),
(1801, 407, 6, 28),
(1802, 407, 3, 59),
(1803, 407, 1, 6),
(1804, 407, 8, 76),
(1805, 407, 5, 64),
(1806, 407, 7, 67),
(1807, 406, 6, 29),
(1808, 406, 3, 63),
(1809, 406, 1, 8),
(1810, 406, 8, 67),
(1811, 406, 5, 69),
(1812, 406, 7, 64),
(1813, 451, 6, 80.5),
(1814, 451, 3, 40),
(1815, 451, 1, 1),
(1816, 451, 8, 42),
(1817, 451, 5, 82),
(1818, 451, 7, 54.5),
(1819, 773, 6, 50),
(1820, 773, 3, 50),
(1821, 773, 1, 50),
(1822, 773, 8, 50),
(1823, 773, 5, 50),
(1824, 773, 7, 50),
(1825, 1007, 6, 60.5),
(1826, 1007, 3, 60),
(1827, 1007, 1, 0),
(1828, 1007, 8, 60.5),
(1829, 1007, 5, 58),
(1830, 1007, 7, 61),
(1831, 1008, 6, 60),
(1832, 1008, 3, 61),
(1833, 1008, 1, 0),
(1834, 1008, 8, 60.5),
(1835, 1008, 5, 58.5),
(1836, 1008, 7, 60),
(1837, 128, 6, 63),
(1838, 128, 3, 83),
(1839, 128, 1, 1),
(1840, 128, 8, 79),
(1841, 128, 5, 29),
(1842, 128, 7, 45),
(1843, 717, 6, 60.5),
(1844, 717, 3, 60),
(1845, 717, 1, 2),
(1846, 717, 8, 59.5),
(1847, 717, 5, 60),
(1848, 717, 7, 58),
(1849, 784, 6, 98.5),
(1850, 784, 3, 51.5),
(1851, 784, 1, 17.5),
(1852, 784, 8, 45.5),
(1853, 784, 5, 22.5),
(1854, 784, 7, 64.5),
(1855, 466, 6, 30),
(1856, 466, 3, 46),
(1857, 466, 1, 0),
(1858, 466, 8, 57),
(1859, 466, 5, 100),
(1860, 466, 7, 67),
(1861, 1390, 6, 61),
(1862, 1390, 3, 58),
(1863, 1390, 1, 0),
(1864, 1390, 8, 28),
(1865, 1390, 5, 93),
(1866, 1390, 7, 60),
(1867, 400, 6, 32),
(1868, 400, 3, 48),
(1869, 400, 1, 0),
(1870, 400, 8, 83),
(1871, 400, 5, 75),
(1872, 400, 7, 62),
(1873, 1049, 6, 42),
(1874, 1049, 3, 34),
(1875, 1049, 1, 0),
(1876, 1049, 8, 45),
(1877, 1049, 5, 100),
(1878, 1049, 7, 79),
(1879, 1272, 6, 23),
(1880, 1272, 3, 60),
(1881, 1272, 1, 1),
(1882, 1272, 8, 57),
(1883, 1272, 5, 89),
(1884, 1272, 7, 70),
(1885, 1100, 6, 20),
(1886, 1100, 3, 68),
(1887, 1100, 1, 0),
(1888, 1100, 8, 50),
(1889, 1100, 5, 99),
(1890, 1100, 7, 63),
(1891, 964, 6, 23),
(1892, 964, 3, 71),
(1893, 964, 1, 0),
(1894, 964, 8, 42),
(1895, 964, 5, 98),
(1896, 964, 7, 66),
(1897, 467, 6, 29),
(1898, 467, 3, 45),
(1899, 467, 1, 0),
(1900, 467, 8, 60),
(1901, 467, 5, 100),
(1902, 467, 7, 66),
(1903, 391, 6, 65),
(1904, 391, 3, 26),
(1905, 391, 1, 0),
(1906, 391, 8, 54),
(1907, 391, 5, 96),
(1908, 391, 7, 59),
(1909, 82, 6, 19),
(1910, 82, 3, 71),
(1911, 82, 1, 1),
(1912, 82, 8, 50),
(1913, 82, 5, 100),
(1914, 82, 7, 59),
(1915, 1389, 6, 21),
(1916, 1389, 3, 68),
(1917, 1389, 1, 0),
(1918, 1389, 8, 45),
(1919, 1389, 5, 99),
(1920, 1389, 7, 67),
(1921, 1405, 6, 27),
(1922, 1405, 3, 62),
(1923, 1405, 1, 0),
(1924, 1405, 8, 50),
(1925, 1405, 5, 85),
(1926, 1405, 7, 76),
(1927, 1404, 6, 23),
(1928, 1404, 3, 58),
(1929, 1404, 1, 0),
(1930, 1404, 8, 50),
(1931, 1404, 5, 100),
(1932, 1404, 7, 69),
(1933, 1397, 6, 24),
(1934, 1397, 3, 57),
(1935, 1397, 1, 0),
(1936, 1397, 8, 56),
(1937, 1397, 5, 100),
(1938, 1397, 7, 63),
(1939, 555, 6, 45.94534050179211),
(1940, 555, 3, 58.79629629629628),
(1941, 555, 1, 9.677419354838712),
(1942, 555, 8, 54.687499999999986),
(1943, 555, 7, 68.91203703703704),
(1944, 555, 11, 41.970486111111114),
(1945, 555, 5, 72.46863799283155),
(1946, 545, 6, 94),
(1947, 545, 3, 46),
(1948, 545, 1, 3),
(1949, 545, 8, 39),
(1950, 545, 5, 53),
(1951, 545, 7, 65),
(1952, 1226, 6, 65),
(1953, 1226, 3, 44),
(1954, 1226, 1, 12),
(1955, 1226, 8, 88),
(1956, 1226, 5, 44),
(1957, 1226, 7, 47),
(1958, 83, 6, 19),
(1959, 83, 3, 66),
(1960, 83, 1, 1),
(1961, 83, 8, 48),
(1962, 83, 5, 100),
(1963, 83, 7, 66),
(1964, 704, 6, 22),
(1965, 704, 3, 71),
(1966, 704, 1, 0),
(1967, 704, 8, 48),
(1968, 704, 5, 96),
(1969, 704, 7, 63),
(1970, 442, 6, 99.5),
(1971, 442, 3, 57),
(1972, 442, 1, 0),
(1973, 442, 8, 34),
(1974, 442, 5, 36),
(1975, 442, 7, 73.5),
(1976, 403, 6, 99),
(1977, 403, 3, 37),
(1978, 403, 1, 0),
(1979, 403, 8, 58),
(1980, 403, 5, 55),
(1981, 403, 7, 51),
(1982, 394, 6, 100),
(1983, 394, 3, 40),
(1984, 394, 1, 0),
(1985, 394, 8, 63),
(1986, 394, 5, 49),
(1987, 394, 7, 48),
(1988, 445, 6, 80),
(1989, 445, 3, 40),
(1990, 445, 1, 0),
(1991, 445, 8, 60),
(1992, 445, 5, 72),
(1993, 445, 7, 48),
(1994, 446, 6, 18),
(1995, 446, 3, 60),
(1996, 446, 1, 2),
(1997, 446, 8, 60),
(1998, 446, 5, 99),
(1999, 446, 7, 61),
(2000, 447, 6, 20),
(2001, 447, 3, 85),
(2002, 447, 1, 0),
(2003, 447, 8, 72),
(2004, 447, 5, 42),
(2005, 447, 7, 81),
(2006, 1529, 6, 75),
(2007, 1529, 3, 34),
(2008, 1529, 1, 31),
(2009, 1529, 8, 49),
(2010, 1529, 5, 21),
(2011, 1529, 7, 90),
(2012, 1391, 6, 59.5),
(2013, 1391, 3, 59.5),
(2014, 1391, 1, 10),
(2015, 1391, 8, 56.5),
(2016, 1391, 5, 60),
(2017, 1391, 7, 54.5),
(2018, 563, 6, 80.5),
(2019, 563, 3, 70.5),
(2020, 563, 1, 0),
(2021, 563, 8, 29),
(2022, 563, 5, 45),
(2023, 563, 7, 75),
(2024, 84, 6, 64),
(2025, 84, 3, 68),
(2026, 84, 1, 0),
(2027, 84, 8, 65.5),
(2028, 84, 5, 39),
(2029, 84, 7, 63.5),
(2030, 1534, 6, 62),
(2031, 1534, 3, 62),
(2032, 1534, 1, 1.4999999999999996),
(2033, 1534, 8, 61.5),
(2034, 1534, 5, 50),
(2035, 1534, 7, 63),
(2036, 950, 6, 76),
(2037, 950, 3, 72),
(2038, 950, 1, 0),
(2039, 950, 8, 53),
(2040, 950, 5, 21),
(2041, 950, 7, 78),
(2042, 85, 6, 100),
(2043, 85, 3, 48),
(2044, 85, 1, 0),
(2045, 85, 8, 50),
(2046, 85, 5, 59),
(2047, 85, 7, 43),
(2048, 737, 6, 56.5),
(2049, 737, 3, 58.5),
(2050, 737, 1, 8.5),
(2051, 737, 8, 58),
(2052, 737, 5, 59),
(2053, 737, 7, 59.5),
(2054, 1023, 6, 68),
(2055, 1023, 3, 58),
(2056, 1023, 1, 0),
(2057, 1023, 8, 57),
(2058, 1023, 5, 53),
(2059, 1023, 7, 64),
(2060, 86, 6, 73),
(2061, 86, 3, 51),
(2062, 86, 1, 0),
(2063, 86, 8, 40.5),
(2064, 86, 5, 73.5),
(2065, 86, 7, 62),
(2066, 776, 6, 47),
(2067, 776, 3, 74),
(2068, 776, 1, 2),
(2069, 776, 8, 32.5),
(2070, 776, 5, 72.5),
(2071, 776, 7, 72),
(2072, 1143, 6, 93),
(2073, 1143, 3, 44),
(2074, 1143, 1, 0),
(2075, 1143, 8, 38),
(2076, 1143, 5, 67),
(2077, 1143, 7, 58),
(2078, 87, 6, 61.5),
(2079, 87, 3, 86.5),
(2080, 87, 1, 0),
(2081, 87, 8, 48.5),
(2082, 87, 5, 38),
(2083, 87, 7, 65.5),
(2084, 88, 6, 100),
(2085, 88, 3, 25),
(2086, 88, 1, 0),
(2087, 88, 8, 44),
(2088, 88, 5, 76),
(2089, 88, 7, 55),
(2090, 410, 6, 94),
(2091, 410, 3, 31),
(2092, 410, 1, 0),
(2093, 410, 8, 76),
(2094, 410, 5, 55),
(2095, 410, 7, 44),
(2096, 186, 6, 99),
(2097, 186, 3, 45),
(2098, 186, 1, 0),
(2099, 186, 8, 42),
(2100, 186, 5, 64),
(2101, 186, 7, 50),
(2102, 89, 6, 85),
(2103, 89, 3, 62),
(2104, 89, 1, 0),
(2105, 89, 8, 35),
(2106, 89, 5, 55),
(2107, 89, 7, 63),
(2108, 1418, 6, 64.5),
(2109, 1418, 3, 68.5),
(2110, 1418, 1, 1.5),
(2111, 1418, 8, 44.5),
(2112, 1418, 5, 53.5),
(2113, 1418, 7, 67.5),
(2114, 792, 6, 66),
(2115, 792, 3, 67),
(2116, 792, 1, 0),
(2117, 792, 8, 66),
(2118, 792, 5, 34.5),
(2119, 792, 7, 66.5),
(2120, 384, 6, 86),
(2121, 384, 3, 64),
(2122, 384, 1, 0.4999999999999999),
(2123, 384, 8, 35.5),
(2124, 384, 5, 45),
(2125, 384, 7, 69),
(2126, 952, 6, 72),
(2127, 952, 3, 73),
(2128, 952, 1, 0),
(2129, 952, 8, 54.5),
(2130, 952, 5, 23),
(2131, 952, 7, 77.5),
(2132, 1057, 6, 78.5),
(2133, 1057, 3, 75.5),
(2134, 1057, 1, 0),
(2135, 1057, 8, 51.5),
(2136, 1057, 5, 20),
(2137, 1057, 7, 74.5),
(2138, 1022, 6, 64.5),
(2139, 1022, 3, 64.5),
(2140, 1022, 1, 1),
(2141, 1022, 8, 66.5),
(2142, 1022, 5, 38),
(2143, 1022, 7, 65.5),
(2144, 946, 6, 66),
(2145, 946, 3, 64),
(2146, 946, 1, 0),
(2147, 946, 8, 64.5),
(2148, 946, 5, 39.5),
(2149, 946, 7, 66),
(2150, 951, 6, 66.5),
(2151, 951, 3, 66),
(2152, 951, 1, 0),
(2153, 951, 8, 64),
(2154, 951, 5, 36.5),
(2155, 951, 7, 67),
(2156, 1400, 6, 55),
(2157, 1400, 3, 43),
(2158, 1400, 1, 0),
(2159, 1400, 8, 70),
(2160, 1400, 5, 77),
(2161, 1400, 7, 55),
(2162, 565, 6, 94.5),
(2163, 565, 3, 58.5),
(2164, 565, 1, 0),
(2165, 565, 8, 37.5),
(2166, 565, 5, 48),
(2167, 565, 7, 61.5),
(2168, 90, 6, 89),
(2169, 90, 3, 64),
(2170, 90, 1, 0),
(2171, 90, 8, 39.5),
(2172, 90, 5, 45),
(2173, 90, 7, 62.5),
(2174, 91, 6, 89),
(2175, 91, 3, 32),
(2176, 91, 1, 0),
(2177, 91, 8, 48),
(2178, 91, 5, 85),
(2179, 91, 7, 46),
(2180, 1026, 6, 82.5),
(2181, 1026, 3, 64),
(2182, 1026, 1, 0),
(2183, 1026, 8, 37),
(2184, 1026, 5, 48),
(2185, 1026, 7, 68.5),
(2186, 1073, 6, 88),
(2187, 1073, 3, 62.5),
(2188, 1073, 1, 0),
(2189, 1073, 8, 58.5),
(2190, 1073, 5, 20),
(2191, 1073, 7, 71),
(2192, 1028, 6, 67),
(2193, 1028, 3, 61),
(2194, 1028, 1, 0),
(2195, 1028, 8, 47.5),
(2196, 1028, 5, 60),
(2197, 1028, 7, 64.5),
(2198, 1413, 6, 100),
(2199, 1413, 3, 21),
(2200, 1413, 1, 0),
(2201, 1413, 8, 56),
(2202, 1413, 5, 67),
(2203, 1413, 7, 56),
(2204, 184, 6, 64.5),
(2205, 184, 3, 68),
(2206, 184, 1, 0),
(2207, 184, 8, 65.5),
(2208, 184, 5, 37),
(2209, 184, 7, 65),
(2210, 658, 6, 100),
(2211, 658, 3, 37),
(2212, 658, 1, 1),
(2213, 658, 8, 58),
(2214, 658, 5, 44),
(2215, 658, 7, 60),
(2216, 949, 6, 65),
(2217, 949, 3, 64),
(2218, 949, 1, 0),
(2219, 949, 8, 65.5),
(2220, 949, 5, 40),
(2221, 949, 7, 65.5),
(2222, 1510, 6, 99),
(2223, 1510, 3, 34),
(2224, 1510, 1, 0),
(2225, 1510, 8, 56),
(2226, 1510, 5, 49),
(2227, 1510, 7, 62),
(2228, 957, 6, 69),
(2229, 957, 3, 58),
(2230, 957, 1, 3.5),
(2231, 957, 8, 39.5),
(2232, 957, 5, 67),
(2233, 957, 7, 63),
(2234, 1285, 6, 75),
(2235, 1285, 3, 66),
(2236, 1285, 1, 0),
(2237, 1285, 8, 34.5),
(2238, 1285, 5, 67),
(2239, 1285, 7, 57.5),
(2240, 188, 6, 89),
(2241, 188, 3, 45),
(2242, 188, 1, 0),
(2243, 188, 8, 56),
(2244, 188, 5, 54),
(2245, 188, 7, 56),
(2246, 817, 6, 92),
(2247, 817, 3, 53),
(2248, 817, 1, 0),
(2249, 817, 8, 31),
(2250, 817, 5, 60),
(2251, 817, 7, 64),
(2252, 941, 6, 72),
(2253, 941, 3, 72),
(2254, 941, 1, 0),
(2255, 941, 8, 32),
(2256, 941, 5, 62),
(2257, 941, 7, 62),
(2258, 739, 6, 80),
(2259, 739, 3, 70),
(2260, 739, 1, 0),
(2261, 739, 8, 39),
(2262, 739, 5, 42),
(2263, 739, 7, 69),
(2264, 945, 6, 74),
(2265, 945, 3, 74.5),
(2266, 945, 1, 0),
(2267, 945, 8, 54.5),
(2268, 945, 5, 22),
(2269, 945, 7, 75),
(2270, 92, 6, 93),
(2271, 92, 3, 56.5),
(2272, 92, 1, 0),
(2273, 92, 8, 29.5),
(2274, 92, 5, 58.5),
(2275, 92, 7, 62.5),
(2276, 740, 6, 61),
(2277, 740, 3, 58),
(2278, 740, 1, 3),
(2279, 740, 8, 54),
(2280, 740, 5, 62),
(2281, 740, 7, 62),
(2282, 1356, 6, 54),
(2283, 1356, 3, 58),
(2284, 1356, 1, 12.5),
(2285, 1356, 8, 58.5),
(2286, 1356, 5, 58.5),
(2287, 1356, 7, 58.5),
(2288, 1161, 6, 22),
(2289, 1161, 3, 75),
(2290, 1161, 1, 1),
(2291, 1161, 8, 46),
(2292, 1161, 5, 91),
(2293, 1161, 7, 65),
(2294, 448, 6, 75),
(2295, 448, 3, 50),
(2296, 448, 1, 0),
(2297, 448, 8, 37),
(2298, 448, 5, 91),
(2299, 448, 7, 47),
(2300, 1412, 6, 100),
(2301, 1412, 3, 20),
(2302, 1412, 1, 0),
(2303, 1412, 8, 50),
(2304, 1412, 5, 74),
(2305, 1412, 7, 56),
(2306, 587, 6, 71),
(2307, 587, 3, 70),
(2308, 587, 1, 0),
(2309, 587, 8, 72.5),
(2310, 587, 5, 41.5),
(2311, 587, 7, 45),
(2312, 588, 6, 61),
(2313, 588, 3, 61),
(2314, 588, 1, 1),
(2315, 588, 8, 59),
(2316, 588, 5, 57),
(2317, 588, 7, 61),
(2318, 547, 6, 91),
(2319, 547, 3, 72),
(2320, 547, 1, 0),
(2321, 547, 8, 35),
(2322, 547, 5, 29),
(2323, 547, 7, 73),
(2324, 1536, 6, 20.5),
(2325, 1536, 3, 81.5),
(2326, 1536, 1, 1),
(2327, 1536, 8, 78),
(2328, 1536, 5, 46),
(2329, 1536, 7, 73),
(2330, 1540, 6, 59),
(2331, 1540, 3, 80.5),
(2332, 1540, 1, 0),
(2333, 1540, 8, 52.5),
(2334, 1540, 5, 27),
(2335, 1540, 7, 81),
(2336, 676, 6, 70),
(2337, 676, 3, 48),
(2338, 676, 1, 0),
(2339, 676, 8, 62),
(2340, 676, 5, 57),
(2341, 676, 7, 63),
(2342, 567, 6, 66),
(2343, 567, 3, 66.5),
(2344, 567, 1, 0),
(2345, 567, 8, 67),
(2346, 567, 5, 34),
(2347, 567, 7, 66.5),
(2348, 953, 6, 88),
(2349, 953, 3, 65),
(2350, 953, 1, 0),
(2351, 953, 8, 30),
(2352, 953, 5, 58),
(2353, 953, 7, 59),
(2354, 943, 6, 75),
(2355, 943, 3, 69),
(2356, 943, 1, 0),
(2357, 943, 8, 56),
(2358, 943, 5, 21),
(2359, 943, 7, 79),
(2360, 656, 6, 43),
(2361, 656, 3, 76),
(2362, 656, 1, 0),
(2363, 656, 8, 41),
(2364, 656, 5, 60),
(2365, 656, 7, 80),
(2366, 789, 6, 50),
(2367, 789, 3, 59.5),
(2368, 789, 1, 10),
(2369, 789, 8, 69.5),
(2370, 789, 5, 51.5),
(2371, 789, 7, 59.5),
(2372, 95, 6, 64),
(2373, 95, 3, 66),
(2374, 95, 1, 0),
(2375, 95, 8, 67),
(2376, 95, 5, 37.5),
(2377, 95, 7, 65.5),
(2378, 185, 6, 88),
(2379, 185, 3, 52),
(2380, 185, 1, 0),
(2381, 185, 8, 57),
(2382, 185, 5, 44),
(2383, 185, 7, 59),
(2384, 1419, 6, 99.5),
(2385, 1419, 3, 70),
(2386, 1419, 1, 0),
(2387, 1419, 8, 31),
(2388, 1419, 5, 29),
(2389, 1419, 7, 70.5),
(2390, 568, 6, 81.5),
(2391, 568, 3, 74),
(2392, 568, 1, 0),
(2393, 568, 8, 30.5),
(2394, 568, 5, 42.5),
(2395, 568, 7, 71.5),
(2396, 96, 6, 82.5),
(2397, 96, 3, 68.5),
(2398, 96, 1, 0),
(2399, 96, 8, 28),
(2400, 96, 5, 43),
(2401, 96, 7, 78),
(2402, 947, 6, 88.5),
(2403, 947, 3, 68.5),
(2404, 947, 1, 0),
(2405, 947, 8, 38),
(2406, 947, 5, 45),
(2407, 947, 7, 60),
(2408, 450, 6, 63),
(2409, 450, 3, 62),
(2410, 450, 1, 0),
(2411, 450, 8, 62),
(2412, 450, 5, 52),
(2413, 450, 7, 61),
(2414, 398, 6, 39),
(2415, 398, 3, 57),
(2416, 398, 1, 0),
(2417, 398, 8, 69),
(2418, 398, 5, 82),
(2419, 398, 7, 53),
(2420, 723, 6, 72.5),
(2421, 723, 3, 43),
(2422, 723, 1, 0),
(2423, 723, 8, 65.5),
(2424, 723, 5, 56),
(2425, 723, 7, 63),
(2426, 595, 6, 68),
(2427, 595, 3, 60.5),
(2428, 595, 1, 0),
(2429, 595, 8, 64.5),
(2430, 595, 5, 36),
(2431, 595, 7, 71),
(2432, 97, 6, 64.5),
(2433, 97, 3, 66),
(2434, 97, 1, 0),
(2435, 97, 8, 64.5),
(2436, 97, 5, 39.5),
(2437, 97, 7, 65.5),
(2438, 948, 6, 64.5),
(2439, 948, 3, 64),
(2440, 948, 1, 0),
(2441, 948, 8, 61.5),
(2442, 948, 5, 47),
(2443, 948, 7, 63),
(2444, 775, 6, 73),
(2445, 775, 3, 54),
(2446, 775, 1, 0),
(2447, 775, 8, 55),
(2448, 775, 5, 63),
(2449, 775, 7, 55),
(2450, 1029, 6, 74.5),
(2451, 1029, 3, 55),
(2452, 1029, 1, 0),
(2453, 1029, 8, 27),
(2454, 1029, 5, 76),
(2455, 1029, 7, 67.5),
(2456, 98, 6, 65),
(2457, 98, 3, 64.5),
(2458, 98, 1, 0),
(2459, 98, 8, 64),
(2460, 98, 5, 41.5),
(2461, 98, 7, 65),
(2462, 602, 6, 67.5),
(2463, 602, 3, 73),
(2464, 602, 1, 0),
(2465, 602, 8, 65.5),
(2466, 602, 5, 39),
(2467, 602, 7, 55),
(2468, 1144, 6, 50.5),
(2469, 1144, 3, 53.5),
(2470, 1144, 1, 51.5),
(2471, 1144, 8, 49.5),
(2472, 1144, 5, 47),
(2473, 1144, 7, 48),
(2474, 418, 6, 50.535714285714256),
(2475, 418, 3, 63.52564102564097),
(2476, 418, 1, 1.25),
(2477, 418, 8, 57.96052631578942),
(2478, 418, 7, 63.27083333333335),
(2479, 418, 11, 52.76422764227645),
(2480, 418, 5, 61.33333333333335),
(2481, 99, 6, 51.71130952380951),
(2482, 99, 3, 63.845486111111114),
(2483, 99, 1, 6.474014336917562),
(2484, 99, 8, 57.719017094017104),
(2485, 99, 7, 60.264756944444436),
(2486, 99, 11, 52.291666666666664),
(2487, 99, 5, 58.4005376344086),
(2488, 1171, 6, 71.5),
(2489, 1171, 3, 71),
(2490, 1171, 1, 10.5),
(2491, 1171, 8, 73),
(2492, 1171, 5, 45.5),
(2493, 1171, 7, 28.5),
(2494, 100, 6, 61),
(2495, 100, 3, 59),
(2496, 100, 1, 6),
(2497, 100, 8, 59.5),
(2498, 100, 5, 60),
(2499, 100, 7, 54.5),
(2500, 1443, 6, 63),
(2501, 1443, 3, 69.5),
(2502, 1443, 1, 0.4999999999999999),
(2503, 1443, 8, 69),
(2504, 1443, 5, 28.5),
(2505, 1443, 7, 69.5),
(2506, 956, 6, 86),
(2507, 956, 3, 60),
(2508, 956, 1, 0),
(2509, 956, 8, 29),
(2510, 956, 5, 59),
(2511, 956, 7, 66),
(2512, 955, 6, 99),
(2513, 955, 3, 61),
(2514, 955, 1, 0),
(2515, 955, 8, 29),
(2516, 955, 5, 52),
(2517, 955, 7, 59),
(2518, 908, 6, 72),
(2519, 908, 3, 71),
(2520, 908, 1, 0),
(2521, 908, 8, 67),
(2522, 908, 5, 40),
(2523, 908, 7, 50),
(2524, 903, 6, 78.5),
(2525, 903, 3, 65),
(2526, 903, 1, 0),
(2527, 903, 8, 27),
(2528, 903, 5, 62),
(2529, 903, 7, 67.5),
(2530, 101, 6, 67),
(2531, 101, 3, 69),
(2532, 101, 1, 0),
(2533, 101, 8, 29.5),
(2534, 101, 5, 65.5),
(2535, 101, 7, 69),
(2536, 572, 6, 81.5),
(2537, 572, 3, 52),
(2538, 572, 1, 0),
(2539, 572, 8, 32.5),
(2540, 572, 5, 76.5),
(2541, 572, 7, 57.5),
(2542, 631, 6, 41),
(2543, 631, 3, 72.5),
(2544, 631, 1, 0),
(2545, 631, 8, 55),
(2546, 631, 5, 56.5),
(2547, 631, 7, 75),
(2548, 1401, 6, 72),
(2549, 1401, 3, 42),
(2550, 1401, 1, 0),
(2551, 1401, 8, 42),
(2552, 1401, 5, 89),
(2553, 1401, 7, 55),
(2554, 780, 6, 73.5),
(2555, 780, 3, 62.5),
(2556, 780, 1, 0),
(2557, 780, 8, 69),
(2558, 780, 5, 20),
(2559, 780, 7, 75),
(2560, 1027, 6, 98),
(2561, 1027, 3, 34.5),
(2562, 1027, 1, 0),
(2563, 1027, 8, 49.5),
(2564, 1027, 5, 67),
(2565, 1027, 7, 51),
(2566, 1025, 6, 71.5),
(2567, 1025, 3, 66.5),
(2568, 1025, 1, 0),
(2569, 1025, 8, 30),
(2570, 1025, 5, 69),
(2571, 1025, 7, 63),
(2572, 1024, 6, 67),
(2573, 1024, 3, 69),
(2574, 1024, 1, 0),
(2575, 1024, 8, 32),
(2576, 1024, 5, 64),
(2577, 1024, 7, 68),
(2578, 452, 6, 47.892720306513404),
(2579, 452, 3, 65.45698924731182),
(2580, 452, 1, 0.09578544061302682),
(2581, 452, 8, 50.89285714285715),
(2582, 452, 7, 63.53046594982079),
(2583, 452, 11, 44.21296296296297),
(2584, 452, 5, 73.6979166666667),
(2585, 453, 6, 77),
(2586, 453, 3, 47),
(2587, 453, 1, 0),
(2588, 453, 8, 52),
(2589, 453, 5, 81),
(2590, 453, 7, 43),
(2591, 102, 6, 88),
(2592, 102, 3, 44.5),
(2593, 102, 1, 0),
(2594, 102, 8, 58),
(2595, 102, 5, 68.5),
(2596, 102, 7, 41),
(2597, 1030, 6, 72),
(2598, 1030, 3, 59),
(2599, 1030, 1, 0),
(2600, 1030, 8, 37),
(2601, 1030, 5, 75),
(2602, 1030, 7, 57),
(2603, 1213, 6, 60),
(2604, 1213, 3, 54),
(2605, 1213, 1, 0),
(2606, 1213, 8, 62),
(2607, 1213, 5, 54),
(2608, 1213, 7, 70),
(2609, 548, 6, 50),
(2610, 548, 3, 50),
(2611, 548, 1, 50),
(2612, 548, 8, 50),
(2613, 548, 5, 50),
(2614, 548, 7, 50),
(2615, 1541, 6, 79),
(2616, 1541, 3, 43),
(2617, 1541, 1, 0),
(2618, 1541, 8, 59),
(2619, 1541, 5, 72),
(2620, 1541, 7, 47),
(2621, 1105, 6, 46),
(2622, 1105, 3, 53),
(2623, 1105, 1, 1),
(2624, 1105, 8, 50),
(2625, 1105, 5, 88),
(2626, 1105, 7, 62),
(2627, 419, 6, 100),
(2628, 419, 3, 33),
(2629, 419, 1, 0),
(2630, 419, 8, 66),
(2631, 419, 5, 55),
(2632, 419, 7, 46),
(2633, 1044, 6, 50),
(2634, 1044, 3, 50),
(2635, 1044, 1, 50),
(2636, 1044, 8, 50),
(2637, 1044, 5, 50),
(2638, 1044, 7, 50),
(2639, 1504, 6, 96);
INSERT INTO `RulesetAgents` (`Id`, `RulesetId`, `AgentId`, `Value`) VALUES
(2640, 1504, 3, 48),
(2641, 1504, 1, 0),
(2642, 1504, 8, 53),
(2643, 1504, 5, 64),
(2644, 1504, 7, 39),
(2645, 144, 6, 98.5),
(2646, 144, 3, 45),
(2647, 144, 1, 2),
(2648, 144, 8, 43.5),
(2649, 144, 5, 67.5),
(2650, 144, 7, 43.5),
(2651, 550, 6, 28),
(2652, 550, 3, 57.5),
(2653, 550, 1, 1.5),
(2654, 550, 8, 53.5),
(2655, 550, 5, 98),
(2656, 550, 7, 61.5),
(2657, 1437, 6, 54),
(2658, 1437, 3, 47.5),
(2659, 1437, 1, 0),
(2660, 1437, 8, 98),
(2661, 1437, 5, 45),
(2662, 1437, 7, 55.5),
(2663, 1031, 6, 99),
(2664, 1031, 3, 43),
(2665, 1031, 1, 0),
(2666, 1031, 8, 40),
(2667, 1031, 5, 70),
(2668, 1031, 7, 48),
(2669, 1046, 6, 45),
(2670, 1046, 3, 43),
(2671, 1046, 1, 10),
(2672, 1046, 8, 29),
(2673, 1046, 5, 99),
(2674, 1046, 7, 74),
(2675, 630, 3, 58.75),
(2676, 630, 1, 5),
(2677, 630, 8, 60.9375),
(2678, 630, 5, 65.3125),
(2679, 630, 7, 60),
(2680, 104, 6, 21.5),
(2681, 104, 3, 57.5),
(2682, 104, 1, 0),
(2683, 104, 8, 78),
(2684, 104, 5, 67),
(2685, 104, 7, 76),
(2686, 772, 6, 98.5),
(2687, 772, 3, 47.5),
(2688, 772, 1, 1.4999999999999996),
(2689, 772, 8, 54),
(2690, 772, 5, 59.5),
(2691, 772, 7, 39),
(2692, 295, 6, 78.95833333333326),
(2693, 295, 3, 49.37500000000002),
(2694, 295, 1, 28.937499999999996),
(2695, 295, 8, 48.500000000000036),
(2696, 295, 5, 45.333333333333364),
(2697, 295, 7, 48.895833333333314),
(2698, 145, 6, 100),
(2699, 145, 3, 37),
(2700, 145, 1, 0),
(2701, 145, 8, 38),
(2702, 145, 5, 68),
(2703, 145, 7, 57),
(2704, 1298, 6, 100),
(2705, 1298, 3, 36),
(2706, 1298, 1, 0),
(2707, 1298, 8, 45),
(2708, 1298, 5, 64),
(2709, 1298, 7, 55),
(2710, 1297, 6, 100),
(2711, 1297, 3, 39),
(2712, 1297, 1, 0),
(2713, 1297, 8, 37),
(2714, 1297, 5, 71),
(2715, 1297, 7, 53),
(2716, 316, 6, 74),
(2717, 316, 3, 45),
(2718, 316, 1, 41.5),
(2719, 316, 8, 45.5),
(2720, 316, 5, 46),
(2721, 316, 7, 48),
(2722, 296, 6, 50),
(2723, 296, 3, 50),
(2724, 296, 1, 50),
(2725, 296, 8, 50),
(2726, 296, 5, 50),
(2727, 296, 7, 50),
(2728, 301, 6, 99.5),
(2729, 301, 3, 39.5),
(2730, 301, 1, 0),
(2731, 301, 8, 49.5),
(2732, 301, 5, 52.5),
(2733, 301, 7, 59),
(2734, 297, 6, 100),
(2735, 297, 3, 49),
(2736, 297, 1, 16.5),
(2737, 297, 8, 42.5),
(2738, 297, 5, 32),
(2739, 297, 7, 60),
(2740, 298, 6, 100),
(2741, 298, 3, 36.5),
(2742, 298, 1, 12.5),
(2743, 298, 8, 48),
(2744, 298, 5, 56.5),
(2745, 298, 7, 46.5),
(2746, 311, 6, 100),
(2747, 311, 3, 43.5),
(2748, 311, 1, 13.5),
(2749, 311, 8, 42),
(2750, 311, 5, 52.5),
(2751, 311, 7, 48.5),
(2752, 294, 6, 89),
(2753, 294, 3, 44.5),
(2754, 294, 1, 28),
(2755, 294, 8, 38),
(2756, 294, 5, 47.5),
(2757, 294, 7, 53),
(2758, 307, 6, 65),
(2759, 307, 3, 56),
(2760, 307, 1, 2),
(2761, 307, 8, 70),
(2762, 307, 5, 55.5),
(2763, 307, 7, 51.5),
(2764, 293, 6, 97.5),
(2765, 293, 3, 40),
(2766, 293, 1, 18),
(2767, 293, 8, 44.5),
(2768, 293, 5, 47.5),
(2769, 293, 7, 52.5),
(2770, 308, 6, 100),
(2771, 308, 3, 36.5),
(2772, 308, 1, 16.5),
(2773, 308, 8, 41.5),
(2774, 308, 5, 53),
(2775, 308, 7, 52.5),
(2776, 306, 6, 100),
(2777, 306, 3, 41),
(2778, 306, 1, 0),
(2779, 306, 8, 38),
(2780, 306, 5, 70),
(2781, 306, 7, 51),
(2782, 743, 6, 99),
(2783, 743, 3, 44.5),
(2784, 743, 1, 4),
(2785, 743, 8, 48.5),
(2786, 743, 5, 53),
(2787, 743, 7, 51),
(2788, 318, 6, 100),
(2789, 318, 3, 40),
(2790, 318, 1, 24.5),
(2791, 318, 8, 43),
(2792, 318, 5, 47.5),
(2793, 318, 7, 45),
(2794, 300, 6, 99),
(2795, 300, 3, 33.5),
(2796, 300, 1, 11.5),
(2797, 300, 8, 50.5),
(2798, 300, 5, 54.5),
(2799, 300, 7, 51),
(2800, 1417, 6, 91.5),
(2801, 1417, 3, 37),
(2802, 1417, 1, 8.5),
(2803, 1417, 8, 53.5),
(2804, 1417, 5, 53),
(2805, 1417, 7, 56.5),
(2806, 313, 6, 74.9452474813845),
(2807, 313, 3, 45.7352171637884),
(2808, 313, 1, 25.61675272518652),
(2809, 313, 8, 53.558897243107666),
(2810, 313, 5, 52.14321734745321),
(2811, 313, 11, 41.917024320457564),
(2812, 313, 7, 49.642126789365825),
(2813, 458, 6, 100),
(2814, 458, 3, 44.5),
(2815, 458, 1, 3),
(2816, 458, 8, 39.5),
(2817, 458, 5, 48.5),
(2818, 458, 7, 64.5),
(2819, 856, 6, 100),
(2820, 856, 3, 51),
(2821, 856, 1, 4),
(2822, 856, 8, 43),
(2823, 856, 5, 44.5),
(2824, 856, 7, 57.5),
(2825, 549, 6, 100),
(2826, 549, 3, 49),
(2827, 549, 1, 6),
(2828, 549, 8, 48),
(2829, 549, 5, 49),
(2830, 549, 7, 48),
(2831, 44, 6, 100),
(2832, 44, 3, 40.5),
(2833, 44, 1, 5),
(2834, 44, 8, 47.5),
(2835, 44, 5, 57),
(2836, 44, 7, 50),
(2837, 551, 3, 46.875),
(2838, 551, 1, 49.375),
(2839, 551, 8, 49.0625),
(2840, 551, 5, 48.4375),
(2841, 551, 7, 56.25),
(2842, 821, 6, 100),
(2843, 821, 3, 36.5),
(2844, 821, 1, 14),
(2845, 821, 8, 45),
(2846, 821, 5, 51),
(2847, 821, 7, 53.5),
(2848, 858, 6, 100),
(2849, 858, 3, 40),
(2850, 858, 1, 4.5),
(2851, 858, 8, 57.5),
(2852, 858, 5, 43.5),
(2853, 858, 7, 54.5),
(2854, 1152, 6, 48),
(2855, 1152, 3, 55),
(2856, 1152, 1, 3),
(2857, 1152, 8, 76),
(2858, 1152, 5, 54),
(2859, 1152, 7, 64),
(2860, 45, 6, 100),
(2861, 45, 3, 41),
(2862, 45, 1, 23.5),
(2863, 45, 8, 42.5),
(2864, 45, 5, 28),
(2865, 45, 7, 65),
(2866, 855, 6, 100),
(2867, 855, 3, 43.5),
(2868, 855, 1, 10.5),
(2869, 855, 8, 43),
(2870, 855, 5, 44.5),
(2871, 855, 7, 58.5),
(2872, 312, 6, 100),
(2873, 312, 3, 45),
(2874, 312, 1, 14.5),
(2875, 312, 8, 52),
(2876, 312, 5, 32),
(2877, 312, 7, 56.5),
(2878, 652, 6, 84),
(2879, 652, 3, 42.5),
(2880, 652, 1, 32.5),
(2881, 652, 8, 52),
(2882, 652, 5, 44.5),
(2883, 652, 7, 44.5),
(2884, 133, 6, 99.5),
(2885, 133, 3, 43.5),
(2886, 133, 1, 2.9999999999999996),
(2887, 133, 8, 48),
(2888, 133, 5, 56.5),
(2889, 133, 7, 49.5),
(2890, 460, 6, 100),
(2891, 460, 3, 48),
(2892, 460, 1, 6),
(2893, 460, 8, 43),
(2894, 460, 5, 51.5),
(2895, 460, 7, 51.5),
(2896, 1318, 6, 79.87500000000007),
(2897, 1318, 3, 40.98684210526284),
(2898, 1318, 1, 37.3148148148145),
(2899, 1318, 8, 40.245098039215506),
(2900, 1318, 7, 41.72480620155018),
(2901, 1318, 11, 67.9069767441862),
(2902, 1318, 5, 40.1576576576574),
(2903, 461, 6, 100),
(2904, 461, 3, 45),
(2905, 461, 1, 8),
(2906, 461, 8, 46),
(2907, 461, 5, 27),
(2908, 461, 7, 74),
(2909, 462, 6, 100),
(2910, 462, 3, 42),
(2911, 462, 1, 2.5),
(2912, 462, 8, 43),
(2913, 462, 5, 58.5),
(2914, 462, 7, 54),
(2915, 457, 6, 98),
(2916, 457, 3, 40),
(2917, 457, 1, 32.5),
(2918, 457, 8, 45),
(2919, 457, 5, 40.5),
(2920, 457, 7, 44),
(2921, 857, 6, 100),
(2922, 857, 3, 48),
(2923, 857, 1, 5.499999999999999),
(2924, 857, 8, 45.5),
(2925, 857, 5, 45.5),
(2926, 857, 7, 55.5),
(2927, 854, 6, 100),
(2928, 854, 3, 41.5),
(2929, 854, 1, 2.4999999999999996),
(2930, 854, 8, 56),
(2931, 854, 5, 51.5),
(2932, 854, 7, 48.5),
(2933, 1011, 6, 100),
(2934, 1011, 3, 38),
(2935, 1011, 1, 11),
(2936, 1011, 8, 45.5),
(2937, 1011, 5, 42),
(2938, 1011, 7, 63.5),
(2939, 319, 6, 99),
(2940, 319, 3, 40.5),
(2941, 319, 1, 8.5),
(2942, 319, 8, 48.5),
(2943, 319, 5, 51.5),
(2944, 319, 7, 52),
(2945, 859, 6, 100),
(2946, 859, 3, 38),
(2947, 859, 1, 4),
(2948, 859, 8, 49.5),
(2949, 859, 5, 51.5),
(2950, 859, 7, 57),
(2951, 47, 6, 100),
(2952, 47, 3, 51),
(2953, 47, 1, 0),
(2954, 47, 8, 36.5),
(2955, 47, 5, 59),
(2956, 47, 7, 53.5),
(2957, 552, 6, 100),
(2958, 552, 3, 44.5),
(2959, 552, 1, 8),
(2960, 552, 8, 49.5),
(2961, 552, 5, 40.5),
(2962, 552, 7, 57.5),
(2963, 1396, 6, 100),
(2964, 1396, 3, 46),
(2965, 1396, 1, 14.5),
(2966, 1396, 8, 48),
(2967, 1396, 5, 38),
(2968, 1396, 7, 53.5),
(2969, 853, 6, 100),
(2970, 853, 3, 49),
(2971, 853, 1, 0),
(2972, 853, 8, 45.5),
(2973, 853, 5, 48),
(2974, 853, 7, 57.5),
(2975, 1014, 6, 100),
(2976, 1014, 3, 50),
(2977, 1014, 1, 12.5),
(2978, 1014, 8, 43),
(2979, 1014, 5, 33.5),
(2980, 1014, 7, 61),
(2981, 852, 6, 94.04761904761905),
(2982, 852, 3, 39.146090534979436),
(2983, 852, 1, 31.25),
(2984, 852, 8, 37.452107279693486),
(2985, 852, 7, 42.01388888888889),
(2986, 852, 11, 79.02777777777777),
(2987, 852, 5, 31.51041666666666),
(2988, 722, 6, 100),
(2989, 722, 3, 38.5),
(2990, 722, 1, 0),
(2991, 722, 8, 77),
(2992, 722, 5, 33),
(2993, 722, 7, 51.5),
(2994, 52, 6, 99),
(2995, 52, 3, 35),
(2996, 52, 1, 0),
(2997, 52, 8, 73.5),
(2998, 52, 5, 48),
(2999, 52, 7, 44.5),
(3000, 597, 6, 99.5),
(3001, 597, 3, 33),
(3002, 597, 1, 0),
(3003, 597, 8, 79.5),
(3004, 597, 5, 40.5),
(3005, 597, 7, 47.5),
(3006, 596, 6, 100),
(3007, 596, 3, 35),
(3008, 596, 1, 0),
(3009, 596, 8, 74),
(3010, 596, 5, 42),
(3011, 596, 7, 49),
(3012, 719, 6, 100),
(3013, 719, 3, 34.5),
(3014, 719, 1, 0),
(3015, 719, 8, 73.5),
(3016, 719, 5, 45.5),
(3017, 719, 7, 46.5),
(3018, 911, 6, 100),
(3019, 911, 3, 31.5),
(3020, 911, 1, 0),
(3021, 911, 8, 51.5),
(3022, 911, 5, 64.5),
(3023, 911, 7, 52.5),
(3024, 912, 6, 100),
(3025, 912, 3, 44.5),
(3026, 912, 1, 0),
(3027, 912, 8, 32),
(3028, 912, 5, 57.5),
(3029, 912, 7, 66),
(3030, 1228, 6, 95.5),
(3031, 1228, 3, 47),
(3032, 1228, 1, 10),
(3033, 1228, 8, 36),
(3034, 1228, 5, 53.5),
(3035, 1228, 7, 58),
(3036, 983, 6, 100),
(3037, 983, 3, 45.5),
(3038, 983, 1, 0),
(3039, 983, 8, 50),
(3040, 983, 5, 45),
(3041, 983, 7, 59.5),
(3042, 1088, 6, 100),
(3043, 1088, 3, 38),
(3044, 1088, 1, 0),
(3045, 1088, 8, 77),
(3046, 1088, 5, 36),
(3047, 1088, 7, 49),
(3048, 1067, 6, 80),
(3049, 1067, 3, 39.5),
(3050, 1067, 1, 0),
(3051, 1067, 8, 69.5),
(3052, 1067, 5, 50),
(3053, 1067, 7, 61),
(3054, 558, 6, 100),
(3055, 558, 3, 36.5),
(3056, 558, 1, 0),
(3057, 558, 8, 75),
(3058, 558, 5, 36.5),
(3059, 558, 7, 52),
(3060, 415, 6, 100),
(3061, 415, 3, 46.5),
(3062, 415, 1, 0),
(3063, 415, 8, 59.5),
(3064, 415, 5, 48.5),
(3065, 415, 7, 45.5),
(3066, 774, 6, 100),
(3067, 774, 3, 34.5),
(3068, 774, 1, 0),
(3069, 774, 8, 69.5),
(3070, 774, 5, 52.5),
(3071, 774, 7, 43.5),
(3072, 155, 6, 100),
(3073, 155, 3, 52.5),
(3074, 155, 1, 0),
(3075, 155, 8, 32.5),
(3076, 155, 5, 49.5),
(3077, 155, 7, 65.5),
(3078, 961, 6, 100),
(3079, 961, 3, 37.5),
(3080, 961, 1, 0),
(3081, 961, 8, 75),
(3082, 961, 5, 39.5),
(3083, 961, 7, 48),
(3084, 753, 6, 100),
(3085, 753, 3, 36.5),
(3086, 753, 1, 0),
(3087, 753, 8, 47),
(3088, 753, 5, 59),
(3089, 753, 7, 57.5),
(3090, 61, 6, 100),
(3091, 61, 3, 38),
(3092, 61, 1, 0),
(3093, 61, 8, 72.5),
(3094, 61, 5, 36.5),
(3095, 61, 7, 53),
(3096, 556, 6, 100),
(3097, 556, 3, 42.5),
(3098, 556, 1, 0),
(3099, 556, 8, 66),
(3100, 556, 5, 35),
(3101, 556, 7, 56.5),
(3102, 905, 6, 100),
(3103, 905, 3, 49.5),
(3104, 905, 1, 0),
(3105, 905, 8, 48.5),
(3106, 905, 5, 37.5),
(3107, 905, 7, 64.5),
(3108, 62, 6, 100),
(3109, 62, 3, 37.5),
(3110, 62, 1, 0),
(3111, 62, 8, 44.5),
(3112, 62, 5, 51.5),
(3113, 62, 7, 66.5),
(3114, 157, 6, 100),
(3115, 157, 3, 42.5),
(3116, 157, 1, 0.4999999999999999),
(3117, 157, 8, 36),
(3118, 157, 5, 56),
(3119, 157, 7, 65),
(3120, 805, 6, 100),
(3121, 805, 3, 51),
(3122, 805, 1, 1),
(3123, 805, 8, 42),
(3124, 805, 5, 51),
(3125, 805, 7, 55),
(3126, 156, 6, 95.5),
(3127, 156, 3, 53.5),
(3128, 156, 1, 0),
(3129, 156, 8, 33.5),
(3130, 156, 5, 58),
(3131, 156, 7, 59.5),
(3132, 154, 6, 100),
(3133, 154, 3, 34),
(3134, 154, 1, 0),
(3135, 154, 8, 47.5),
(3136, 154, 5, 62),
(3137, 154, 7, 56.5),
(3138, 64, 6, 100),
(3139, 64, 3, 30.5),
(3140, 64, 1, 0),
(3141, 64, 8, 58),
(3142, 64, 5, 72.5),
(3143, 64, 7, 39),
(3144, 1399, 6, 56),
(3145, 1399, 3, 71),
(3146, 1399, 1, 0),
(3147, 1399, 8, 63.5),
(3148, 1399, 5, 21.5),
(3149, 1399, 7, 88),
(3150, 53, 6, 53.5),
(3151, 53, 3, 82.5),
(3152, 53, 1, 0),
(3153, 53, 8, 63),
(3154, 53, 5, 21.5),
(3155, 53, 7, 79.5),
(3156, 1270, 6, 100),
(3157, 1270, 3, 39),
(3158, 1270, 1, 1),
(3159, 1270, 8, 77),
(3160, 1270, 5, 40),
(3161, 1270, 7, 43),
(3162, 54, 6, 55.5),
(3163, 54, 3, 70),
(3164, 54, 1, 0),
(3165, 54, 8, 72),
(3166, 54, 5, 23.5),
(3167, 54, 7, 79),
(3168, 891, 6, 81),
(3169, 891, 3, 53.5),
(3170, 891, 1, 0),
(3171, 891, 8, 66.5),
(3172, 891, 5, 54.5),
(3173, 891, 7, 44.5),
(3174, 163, 6, 100),
(3175, 163, 3, 47.5),
(3176, 163, 1, 0.4999999999999999),
(3177, 163, 8, 37),
(3178, 163, 5, 56.5),
(3179, 163, 7, 58.5),
(3180, 880, 6, 82.5),
(3181, 880, 3, 74.5),
(3182, 880, 1, 0),
(3183, 880, 8, 45),
(3184, 880, 5, 23.5),
(3185, 880, 7, 74.5),
(3186, 875, 6, 99),
(3187, 875, 3, 41),
(3188, 875, 1, 0),
(3189, 875, 8, 72),
(3190, 875, 5, 38.5),
(3191, 875, 7, 49.5),
(3192, 55, 6, 59),
(3193, 55, 3, 72.5),
(3194, 55, 1, 0),
(3195, 55, 8, 60),
(3196, 55, 5, 35.5),
(3197, 55, 7, 73),
(3198, 879, 6, 100),
(3199, 879, 3, 47.5),
(3200, 879, 1, 0),
(3201, 879, 8, 69.5),
(3202, 879, 5, 28),
(3203, 879, 7, 55),
(3204, 1245, 6, 67),
(3205, 1245, 3, 81),
(3206, 1245, 1, 0),
(3207, 1245, 8, 57.5),
(3208, 1245, 5, 20),
(3209, 1245, 7, 74.5),
(3210, 1246, 6, 100),
(3211, 1246, 3, 41.5),
(3212, 1246, 1, 0),
(3213, 1246, 8, 71.5),
(3214, 1246, 5, 36.5),
(3215, 1246, 7, 50.5),
(3216, 885, 6, 42),
(3217, 885, 3, 74),
(3218, 885, 1, 0),
(3219, 885, 8, 59.5),
(3220, 885, 5, 40),
(3221, 885, 7, 84.5),
(3222, 1043, 6, 100),
(3223, 1043, 3, 40),
(3224, 1043, 1, 0),
(3225, 1043, 8, 78),
(3226, 1043, 5, 35),
(3227, 1043, 7, 47),
(3228, 56, 6, 81),
(3229, 56, 3, 76.5),
(3230, 56, 1, 0),
(3231, 56, 8, 43),
(3232, 56, 5, 23),
(3233, 56, 7, 76.5),
(3234, 604, 6, 61.5),
(3235, 604, 3, 64.5),
(3236, 604, 1, 0.4999999999999999),
(3237, 604, 8, 69.5),
(3238, 604, 5, 37.5),
(3239, 604, 7, 66.5),
(3240, 794, 6, 86),
(3241, 794, 3, 53),
(3242, 794, 1, 0),
(3243, 794, 8, 52),
(3244, 794, 5, 49),
(3245, 794, 7, 60),
(3246, 443, 6, 84.5),
(3247, 443, 3, 39.5),
(3248, 443, 1, 0),
(3249, 443, 8, 65.5),
(3250, 443, 5, 43),
(3251, 443, 7, 67.5),
(3252, 58, 6, 48),
(3253, 58, 3, 79),
(3254, 58, 1, 0),
(3255, 58, 8, 67),
(3256, 58, 5, 27),
(3257, 58, 7, 79),
(3258, 561, 6, 56),
(3259, 561, 3, 78.5),
(3260, 561, 1, 0),
(3261, 561, 8, 66),
(3262, 561, 5, 20.5),
(3263, 561, 7, 79),
(3264, 60, 6, 20),
(3265, 60, 3, 87),
(3266, 60, 1, 0),
(3267, 60, 8, 65),
(3268, 60, 5, 42),
(3269, 60, 7, 86),
(3270, 1050, 6, 58),
(3271, 1050, 3, 81.5),
(3272, 1050, 1, 0),
(3273, 1050, 8, 59),
(3274, 1050, 5, 20.5),
(3275, 1050, 7, 81),
(3276, 193, 6, 100),
(3277, 193, 3, 38.5),
(3278, 193, 1, 0),
(3279, 193, 8, 58.5),
(3280, 193, 5, 58),
(3281, 193, 7, 45),
(3282, 887, 6, 88),
(3283, 887, 3, 37.5),
(3284, 887, 1, 18),
(3285, 887, 8, 54.5),
(3286, 887, 5, 52),
(3287, 887, 7, 50),
(3288, 876, 6, 99),
(3289, 876, 3, 46.5),
(3290, 876, 1, 0.4999999999999999),
(3291, 876, 8, 76),
(3292, 876, 5, 34.5),
(3293, 876, 7, 43.5),
(3294, 882, 6, 100),
(3295, 882, 3, 37.5),
(3296, 882, 1, 0),
(3297, 882, 8, 75),
(3298, 882, 5, 31),
(3299, 882, 7, 56.5),
(3300, 883, 6, 64.5),
(3301, 883, 3, 76),
(3302, 883, 1, 0),
(3303, 883, 8, 59.5),
(3304, 883, 5, 21.5),
(3305, 883, 7, 78.5),
(3306, 1198, 6, 61),
(3307, 1198, 3, 64.5),
(3308, 1198, 1, 0),
(3309, 1198, 8, 59),
(3310, 1198, 5, 50),
(3311, 1198, 7, 65.5),
(3312, 884, 6, 100),
(3313, 884, 3, 29.5),
(3314, 884, 1, 0),
(3315, 884, 8, 48),
(3316, 884, 5, 68),
(3317, 884, 7, 54.5),
(3318, 890, 6, 35.5),
(3319, 890, 3, 56.5),
(3320, 890, 1, 8),
(3321, 890, 8, 60),
(3322, 890, 5, 55.5),
(3323, 890, 7, 84.5),
(3324, 158, 6, 100),
(3325, 158, 3, 38.5),
(3326, 158, 1, 0),
(3327, 158, 8, 78.5),
(3328, 158, 5, 39),
(3329, 158, 7, 44),
(3330, 909, 6, 99),
(3331, 909, 3, 46),
(3332, 909, 1, 0),
(3333, 909, 8, 62),
(3334, 909, 5, 38.5),
(3335, 909, 7, 54.5),
(3336, 1042, 6, 64),
(3337, 1042, 3, 64),
(3338, 1042, 1, 2.5),
(3339, 1042, 8, 56),
(3340, 1042, 5, 43),
(3341, 1042, 7, 70.5),
(3342, 907, 6, 100),
(3343, 907, 3, 48),
(3344, 907, 1, 0.4999999999999999),
(3345, 907, 8, 35),
(3346, 907, 5, 55.5),
(3347, 907, 7, 61),
(3348, 1386, 6, 54),
(3349, 1386, 3, 55),
(3350, 1386, 1, 18),
(3351, 1386, 8, 59.5),
(3352, 1386, 5, 57),
(3353, 1386, 7, 56.5),
(3354, 160, 6, 97),
(3355, 160, 3, 48),
(3356, 160, 1, 0),
(3357, 160, 8, 72.5),
(3358, 160, 5, 30.5),
(3359, 160, 7, 52),
(3360, 161, 6, 99.5),
(3361, 161, 3, 38),
(3362, 161, 1, 0),
(3363, 161, 8, 70.5),
(3364, 161, 5, 43),
(3365, 161, 7, 49),
(3366, 584, 6, 70.5),
(3367, 584, 3, 70),
(3368, 584, 1, 0),
(3369, 584, 8, 51),
(3370, 584, 5, 39),
(3371, 584, 7, 69.5),
(3372, 385, 6, 78.5),
(3373, 385, 3, 54.5),
(3374, 385, 1, 0),
(3375, 385, 8, 78.5),
(3376, 385, 5, 24),
(3377, 385, 7, 64.5),
(3378, 401, 6, 100),
(3379, 401, 3, 42),
(3380, 401, 1, 0),
(3381, 401, 8, 55),
(3382, 401, 5, 59),
(3383, 401, 7, 44),
(3384, 906, 6, 88),
(3385, 906, 3, 56.5),
(3386, 906, 1, 0),
(3387, 906, 8, 72),
(3388, 906, 5, 22.5),
(3389, 906, 7, 61),
(3390, 577, 6, 100),
(3391, 577, 3, 37),
(3392, 577, 1, 0.4999999999999999),
(3393, 577, 8, 49),
(3394, 577, 5, 61.5),
(3395, 577, 7, 52),
(3396, 59, 6, 34),
(3397, 59, 3, 60),
(3398, 59, 1, 1),
(3399, 59, 8, 70),
(3400, 59, 5, 68),
(3401, 59, 7, 67),
(3402, 791, 6, 99.5),
(3403, 791, 3, 39.5),
(3404, 791, 1, 0),
(3405, 791, 8, 75),
(3406, 791, 5, 41),
(3407, 791, 7, 45),
(3408, 778, 6, 92.5),
(3409, 778, 3, 52),
(3410, 778, 1, 0),
(3411, 778, 8, 60),
(3412, 778, 5, 36.5),
(3413, 778, 7, 59),
(3414, 159, 6, 81.5),
(3415, 159, 3, 53),
(3416, 159, 1, 0),
(3417, 159, 8, 67),
(3418, 159, 5, 36),
(3419, 159, 7, 62.5),
(3420, 1251, 6, 72),
(3421, 1251, 3, 56.5),
(3422, 1251, 1, 0),
(3423, 1251, 8, 56.5),
(3424, 1251, 5, 49),
(3425, 1251, 7, 66),
(3426, 812, 6, 98.5),
(3427, 812, 3, 43),
(3428, 812, 1, 0),
(3429, 812, 8, 60.5),
(3430, 812, 5, 42.5),
(3431, 812, 7, 55.5),
(3432, 57, 6, 94.5),
(3433, 57, 3, 43),
(3434, 57, 1, 0),
(3435, 57, 8, 79),
(3436, 57, 5, 24),
(3437, 57, 7, 59.5),
(3438, 1130, 6, 100),
(3439, 1130, 3, 50),
(3440, 1130, 1, 0),
(3441, 1130, 8, 31),
(3442, 1130, 5, 61.5),
(3443, 1130, 7, 57.5),
(3444, 900, 6, 100),
(3445, 900, 3, 41),
(3446, 900, 1, 0),
(3447, 900, 8, 77.5),
(3448, 900, 5, 32.5),
(3449, 900, 7, 49),
(3450, 162, 6, 97.5),
(3451, 162, 3, 41),
(3452, 162, 1, 0),
(3453, 162, 8, 80),
(3454, 162, 5, 31.5),
(3455, 162, 7, 50),
(3456, 899, 6, 99),
(3457, 899, 3, 46.5),
(3458, 899, 1, 0.9999999999999998),
(3459, 899, 8, 34.5),
(3460, 899, 5, 55),
(3461, 899, 7, 64),
(3462, 777, 6, 100),
(3463, 777, 3, 46.5),
(3464, 777, 1, 0),
(3465, 777, 8, 59),
(3466, 777, 5, 49.5),
(3467, 777, 7, 45),
(3468, 711, 6, 65.5),
(3469, 711, 3, 69),
(3470, 711, 1, 0.4999999999999999),
(3471, 711, 8, 69),
(3472, 711, 5, 26.5),
(3473, 711, 7, 69.5),
(3474, 194, 6, 42),
(3475, 194, 3, 66),
(3476, 194, 1, 8),
(3477, 194, 8, 68),
(3478, 194, 5, 45),
(3479, 194, 7, 71),
(3480, 760, 6, 41),
(3481, 760, 3, 61),
(3482, 760, 1, 8),
(3483, 760, 8, 68),
(3484, 760, 5, 57),
(3485, 760, 7, 65),
(3486, 440, 6, 88),
(3487, 440, 3, 36),
(3488, 440, 1, 0),
(3489, 440, 8, 28),
(3490, 440, 5, 65),
(3491, 440, 7, 83),
(3492, 168, 6, 89),
(3493, 168, 3, 57.5),
(3494, 168, 1, 0),
(3495, 168, 8, 58),
(3496, 168, 5, 41.5),
(3497, 168, 7, 54),
(3498, 152, 6, 50),
(3499, 152, 3, 50),
(3500, 152, 1, 50),
(3501, 152, 8, 50),
(3502, 152, 7, 50),
(3503, 152, 11, 50),
(3504, 152, 5, 50),
(3505, 681, 6, 99),
(3506, 681, 3, 41.5),
(3507, 681, 1, 34.5),
(3508, 681, 8, 36.5),
(3509, 681, 5, 41),
(3510, 681, 7, 47.5),
(3511, 594, 6, 70.5),
(3512, 594, 3, 85.5),
(3513, 594, 1, 0),
(3514, 594, 8, 46),
(3515, 594, 5, 20.5),
(3516, 594, 7, 77.5),
(3517, 1040, 6, 97),
(3518, 1040, 3, 62),
(3519, 1040, 1, 2),
(3520, 1040, 8, 57),
(3521, 1040, 5, 27),
(3522, 1040, 7, 55),
(3523, 413, 6, 64.5),
(3524, 413, 3, 36.5),
(3525, 413, 1, 25.5),
(3526, 413, 8, 59.5),
(3527, 413, 5, 52),
(3528, 413, 7, 62),
(3529, 1069, 6, 97),
(3530, 1069, 3, 44),
(3531, 1069, 1, 0),
(3532, 1069, 8, 49.5),
(3533, 1069, 5, 59.5),
(3534, 1069, 7, 50),
(3535, 629, 6, 21),
(3536, 629, 3, 67),
(3537, 629, 1, 3),
(3538, 629, 8, 75),
(3539, 629, 5, 70),
(3540, 629, 7, 64),
(3541, 756, 3, 70.625),
(3542, 756, 1, 4.375),
(3543, 756, 8, 59.375),
(3544, 756, 5, 48.75),
(3545, 756, 7, 66.875),
(3546, 759, 3, 66.25),
(3547, 759, 1, 9.375),
(3548, 759, 8, 58.125),
(3549, 759, 5, 50),
(3550, 759, 7, 66.25),
(3551, 1134, 6, 99.5),
(3552, 1134, 3, 36),
(3553, 1134, 1, 2.5),
(3554, 1134, 8, 77.5),
(3555, 1134, 5, 38),
(3556, 1134, 7, 46.5),
(3557, 50, 6, 90.5),
(3558, 50, 3, 49.5),
(3559, 50, 1, 0),
(3560, 50, 8, 56.5),
(3561, 50, 5, 38.5),
(3562, 50, 7, 65),
(3563, 377, 6, 100),
(3564, 377, 3, 42.5),
(3565, 377, 1, 17.5),
(3566, 377, 8, 45),
(3567, 377, 5, 48),
(3568, 377, 7, 47),
(3569, 574, 6, 60),
(3570, 574, 3, 60),
(3571, 574, 1, 2),
(3572, 574, 8, 60),
(3573, 574, 5, 58),
(3574, 574, 7, 60),
(3575, 1466, 3, 50),
(3576, 1466, 1, 50),
(3577, 1466, 8, 50),
(3578, 1466, 5, 50),
(3579, 1466, 7, 50),
(3580, 444, 3, 46.875),
(3581, 444, 1, 1.2499999999999998),
(3582, 444, 8, 79.375),
(3583, 444, 5, 58.125),
(3584, 444, 7, 64.375),
(3585, 534, 6, 80),
(3586, 534, 3, 43),
(3587, 534, 1, 39.5),
(3588, 534, 8, 45),
(3589, 534, 5, 47),
(3590, 534, 7, 45.5),
(3591, 536, 6, 100),
(3592, 536, 3, 48.5),
(3593, 536, 1, 25.5),
(3594, 536, 8, 46),
(3595, 536, 5, 39),
(3596, 536, 7, 41),
(3597, 537, 6, 100),
(3598, 537, 3, 40),
(3599, 537, 1, 40),
(3600, 537, 8, 40),
(3601, 537, 5, 40),
(3602, 537, 7, 40),
(3603, 539, 6, 100),
(3604, 539, 3, 50),
(3605, 539, 1, 14),
(3606, 539, 8, 33),
(3607, 539, 5, 53),
(3608, 539, 7, 50),
(3609, 538, 6, 100),
(3610, 538, 3, 41.5),
(3611, 538, 1, 11),
(3612, 538, 8, 38),
(3613, 538, 5, 57.5),
(3614, 538, 7, 52),
(3615, 540, 6, 86),
(3616, 540, 3, 52),
(3617, 540, 1, 0),
(3618, 540, 8, 39),
(3619, 540, 5, 58),
(3620, 540, 7, 65),
(3621, 541, 6, 75),
(3622, 541, 3, 57),
(3623, 541, 1, 0),
(3624, 541, 8, 29),
(3625, 541, 5, 79),
(3626, 541, 7, 60),
(3627, 189, 6, 100),
(3628, 189, 3, 46.5),
(3629, 189, 1, 0.9999999999999998),
(3630, 189, 8, 39),
(3631, 189, 5, 60.5),
(3632, 189, 7, 53),
(3633, 332, 6, 25),
(3634, 332, 3, 74),
(3635, 332, 1, 10.5),
(3636, 332, 8, 69),
(3637, 332, 5, 61),
(3638, 332, 7, 60.5),
(3639, 542, 6, 59.5),
(3640, 542, 3, 53),
(3641, 542, 1, 9.5),
(3642, 542, 8, 66.5),
(3643, 542, 5, 46),
(3644, 542, 7, 65.5),
(3645, 1421, 6, 91),
(3646, 1421, 3, 37),
(3647, 1421, 1, 44),
(3648, 1421, 8, 46),
(3649, 1421, 5, 37),
(3650, 1421, 7, 45),
(3651, 1107, 6, 100),
(3652, 1107, 3, 48),
(3653, 1107, 1, 19),
(3654, 1107, 8, 45),
(3655, 1107, 5, 13),
(3656, 1107, 7, 75),
(3657, 408, 6, 99),
(3658, 408, 3, 20),
(3659, 408, 1, 1),
(3660, 408, 8, 58),
(3661, 408, 5, 55),
(3662, 408, 7, 67),
(3663, 414, 6, 32.5),
(3664, 414, 3, 72.5),
(3665, 414, 1, 1.9999999999999996),
(3666, 414, 8, 76),
(3667, 414, 5, 47),
(3668, 414, 7, 70),
(3669, 164, 6, 35.5),
(3670, 164, 3, 69),
(3671, 164, 1, 0),
(3672, 164, 8, 95),
(3673, 164, 5, 33),
(3674, 164, 7, 67.5),
(3675, 150, 6, 95),
(3676, 150, 3, 68),
(3677, 150, 1, 0.4999999999999999),
(3678, 150, 8, 30),
(3679, 150, 5, 39),
(3680, 150, 7, 67.5),
(3681, 589, 6, 98.5),
(3682, 589, 3, 47),
(3683, 589, 1, 6.5),
(3684, 589, 8, 36),
(3685, 589, 5, 55),
(3686, 589, 7, 57),
(3687, 590, 6, 97.5),
(3688, 590, 3, 44.5),
(3689, 590, 1, 28.5),
(3690, 590, 8, 41.5),
(3691, 590, 5, 44.5),
(3692, 590, 7, 43.5),
(3693, 191, 6, 57),
(3694, 191, 3, 60),
(3695, 191, 1, 8.5),
(3696, 191, 8, 55.5),
(3697, 191, 5, 59),
(3698, 191, 7, 60),
(3699, 1533, 6, 100),
(3700, 1533, 3, 53),
(3701, 1533, 1, 0),
(3702, 1533, 8, 49),
(3703, 1533, 5, 46),
(3704, 1533, 7, 52),
(3705, 763, 6, 69),
(3706, 763, 3, 50.5),
(3707, 763, 1, 40),
(3708, 763, 8, 45),
(3709, 763, 5, 47.5),
(3710, 763, 7, 48),
(3711, 764, 6, 59),
(3712, 764, 3, 48),
(3713, 764, 1, 29),
(3714, 764, 8, 58),
(3715, 764, 5, 46.5),
(3716, 764, 7, 59.5),
(3717, 224, 6, 28.5),
(3718, 224, 3, 70),
(3719, 224, 1, 5.5),
(3720, 224, 8, 71.5),
(3721, 224, 5, 56.5),
(3722, 224, 7, 68),
(3723, 811, 6, 59),
(3724, 811, 3, 65),
(3725, 811, 1, 7),
(3726, 811, 8, 48),
(3727, 811, 5, 60),
(3728, 811, 7, 61),
(3729, 971, 6, 99),
(3730, 971, 3, 32.5),
(3731, 971, 1, 0),
(3732, 971, 8, 79),
(3733, 971, 5, 42.5),
(3734, 971, 7, 47),
(3735, 51, 6, 99),
(3736, 51, 3, 34),
(3737, 51, 1, 0),
(3738, 51, 8, 75),
(3739, 51, 5, 50),
(3740, 51, 7, 42),
(3741, 738, 6, 66.10619469026547),
(3742, 738, 8, 69.1109422492402),
(3743, 738, 1, 20.14625522340082),
(3744, 738, 3, 57.286135693215314),
(3745, 738, 7, 56.612586037364814),
(3746, 738, 5, 52.53195673549661),
(3747, 972, 6, 99),
(3748, 972, 3, 34),
(3749, 972, 1, 0),
(3750, 972, 8, 77),
(3751, 972, 5, 42.5),
(3752, 972, 7, 47.5),
(3753, 973, 6, 93.5),
(3754, 973, 3, 40.5),
(3755, 973, 1, 0),
(3756, 973, 8, 83.5),
(3757, 973, 5, 38.5),
(3758, 973, 7, 44),
(3759, 1039, 6, 84),
(3760, 1039, 3, 59.5),
(3761, 1039, 1, 0),
(3762, 1039, 8, 45),
(3763, 1039, 5, 50.5),
(3764, 1039, 7, 61),
(3765, 553, 6, 71.92760942760947),
(3766, 553, 3, 52.98202614379086),
(3767, 553, 1, 6.89484126984127),
(3768, 553, 8, 58.3557347670251),
(3769, 553, 7, 60.36877394636016),
(3770, 553, 11, 44.23868312757201),
(3771, 553, 5, 49.20634920634922),
(3772, 1145, 6, 100),
(3773, 1145, 3, 56),
(3774, 1145, 1, 0),
(3775, 1145, 8, 33),
(3776, 1145, 5, 54),
(3777, 1145, 7, 57),
(3778, 1068, 6, 68.5),
(3779, 1068, 3, 55.5),
(3780, 1068, 1, 1),
(3781, 1068, 8, 63.5),
(3782, 1068, 5, 48),
(3783, 1068, 7, 63.5),
(3784, 1041, 6, 73),
(3785, 1041, 3, 56),
(3786, 1041, 1, 0),
(3787, 1041, 8, 82),
(3788, 1041, 5, 31.5),
(3789, 1041, 7, 57.5),
(3790, 779, 6, 99),
(3791, 779, 3, 31),
(3792, 779, 1, 0),
(3793, 779, 8, 71),
(3794, 779, 5, 59),
(3795, 779, 7, 40),
(3796, 1286, 6, 100),
(3797, 1286, 3, 39),
(3798, 1286, 1, 0),
(3799, 1286, 8, 58),
(3800, 1286, 5, 65),
(3801, 1286, 7, 38),
(3802, 492, 6, 90),
(3803, 492, 3, 43),
(3804, 492, 1, 9),
(3805, 492, 8, 52),
(3806, 492, 5, 44),
(3807, 492, 7, 62),
(3808, 190, 6, 100),
(3809, 190, 3, 49),
(3810, 190, 1, 4.5),
(3811, 190, 8, 38.5),
(3812, 190, 5, 58),
(3813, 190, 7, 50),
(3814, 793, 6, 99),
(3815, 793, 3, 42),
(3816, 793, 1, 1),
(3817, 793, 8, 56),
(3818, 793, 5, 45),
(3819, 793, 7, 57),
(3820, 463, 6, 99),
(3821, 463, 3, 45),
(3822, 463, 1, 1),
(3823, 463, 8, 54),
(3824, 463, 5, 45),
(3825, 463, 7, 56),
(3826, 46, 6, 100),
(3827, 46, 3, 47),
(3828, 46, 1, 14),
(3829, 46, 8, 49),
(3830, 46, 5, 24),
(3831, 46, 7, 66),
(3832, 1452, 6, 100),
(3833, 1452, 3, 42.5),
(3834, 1452, 1, 22),
(3835, 1452, 8, 39),
(3836, 1452, 5, 27.5),
(3837, 1452, 7, 69),
(3838, 464, 6, 100),
(3839, 464, 3, 38),
(3840, 464, 1, 22.5),
(3841, 464, 8, 39),
(3842, 464, 5, 22.5),
(3843, 464, 7, 78),
(3844, 305, 6, 99),
(3845, 305, 3, 39.5),
(3846, 305, 1, 37.5),
(3847, 305, 8, 38),
(3848, 305, 5, 43),
(3849, 305, 7, 43),
(3850, 380, 6, 91),
(3851, 380, 3, 54),
(3852, 380, 1, 13),
(3853, 380, 8, 55),
(3854, 380, 5, 10),
(3855, 380, 7, 77),
(3856, 41, 6, 75),
(3857, 41, 3, 44.5),
(3858, 41, 1, 7),
(3859, 41, 8, 67),
(3860, 41, 5, 56.5),
(3861, 41, 7, 50),
(3862, 579, 6, 89),
(3863, 579, 3, 54),
(3864, 579, 1, 0),
(3865, 579, 8, 63),
(3866, 579, 5, 53),
(3867, 579, 7, 41),
(3868, 1537, 6, 73),
(3869, 1537, 3, 33),
(3870, 1537, 1, 1),
(3871, 1537, 8, 78),
(3872, 1537, 5, 38),
(3873, 1537, 7, 77),
(3874, 718, 6, 96),
(3875, 718, 3, 50),
(3876, 718, 1, 0),
(3877, 718, 8, 59),
(3878, 718, 5, 46),
(3879, 718, 7, 49),
(3880, 42, 6, 90.5),
(3881, 42, 3, 35),
(3882, 42, 1, 3),
(3883, 42, 8, 62.5),
(3884, 42, 5, 49),
(3885, 42, 7, 60),
(3886, 373, 6, 96),
(3887, 373, 3, 40),
(3888, 373, 1, 1),
(3889, 373, 8, 63),
(3890, 373, 5, 51),
(3891, 373, 7, 49),
(3892, 592, 6, 96),
(3893, 592, 3, 40),
(3894, 592, 1, 13),
(3895, 592, 8, 53.5),
(3896, 592, 5, 52),
(3897, 592, 7, 45.5),
(3898, 405, 6, 96),
(3899, 405, 3, 24),
(3900, 405, 1, 1),
(3901, 405, 8, 57),
(3902, 405, 5, 53),
(3903, 405, 7, 69),
(3904, 673, 3, 74.0625),
(3905, 673, 1, 2.5),
(3906, 673, 8, 30.9375),
(3907, 673, 5, 77.5),
(3908, 673, 7, 65),
(3909, 465, 6, 99.5),
(3910, 465, 3, 36),
(3911, 465, 1, 8),
(3912, 465, 8, 47.5),
(3913, 465, 5, 53.5),
(3914, 465, 7, 55.5),
(3915, 454, 6, 99),
(3916, 454, 3, 53.5),
(3917, 454, 1, 12.5),
(3918, 454, 8, 47),
(3919, 454, 5, 31.5),
(3920, 454, 7, 56.5),
(3921, 797, 6, 91.08119658119685),
(3922, 797, 3, 35.66880341880338),
(3923, 797, 1, 33.613247863247864),
(3924, 797, 8, 35.961538461538495),
(3925, 797, 7, 32.21794871794873),
(3926, 797, 11, 88.86324786324818),
(3927, 797, 5, 32.5940170940171),
(3928, 49, 6, 97.5),
(3929, 49, 3, 48.5),
(3930, 49, 1, 5.5),
(3931, 49, 8, 49),
(3932, 49, 5, 35),
(3933, 49, 7, 64.5),
(3934, 554, 3, 62.8125),
(3935, 554, 1, 25),
(3936, 554, 8, 67.1875),
(3937, 554, 5, 55.625),
(3938, 554, 7, 39.375),
(3939, 851, 6, 67),
(3940, 851, 3, 63),
(3941, 851, 1, 0),
(3942, 851, 8, 63),
(3943, 851, 5, 56),
(3944, 851, 7, 51),
(3945, 1425, 6, 53),
(3946, 1425, 3, 39),
(3947, 1425, 1, 0),
(3948, 1425, 8, 59),
(3949, 1425, 5, 88),
(3950, 1425, 7, 61),
(3951, 1465, 6, 56),
(3952, 1465, 3, 48.5),
(3953, 1465, 1, 49),
(3954, 1465, 8, 50),
(3955, 1465, 5, 47),
(3956, 1465, 7, 49.5),
(3957, 1013, 6, 48),
(3958, 1013, 3, 46),
(3959, 1013, 1, 0),
(3960, 1013, 8, 100),
(3961, 1013, 5, 40.5),
(3962, 1013, 7, 65.5),
(3963, 1012, 6, 100),
(3964, 1012, 3, 40.5),
(3965, 1012, 1, 0),
(3966, 1012, 8, 71),
(3967, 1012, 5, 47),
(3968, 1012, 7, 41.5),
(3969, 999, 6, 38),
(3970, 999, 3, 71),
(3971, 999, 1, 0),
(3972, 999, 8, 42),
(3973, 999, 5, 81),
(3974, 999, 7, 68),
(3975, 1532, 6, 65),
(3976, 1532, 3, 62),
(3977, 1532, 1, 0),
(3978, 1532, 8, 62),
(3979, 1532, 5, 62),
(3980, 1532, 7, 49),
(3981, 998, 6, 21.5),
(3982, 998, 3, 68.5),
(3983, 998, 1, 0),
(3984, 998, 8, 45.5),
(3985, 998, 5, 97),
(3986, 998, 7, 67.5),
(3987, 1185, 6, 37),
(3988, 1185, 3, 67),
(3989, 1185, 1, 23),
(3990, 1185, 8, 67),
(3991, 1185, 5, 40),
(3992, 1185, 7, 66),
(3993, 1531, 6, 89),
(3994, 1531, 3, 44),
(3995, 1531, 1, 29),
(3996, 1531, 8, 43),
(3997, 1531, 5, 42),
(3998, 1531, 7, 53),
(3999, 663, 6, 50.5),
(4000, 663, 3, 51),
(4001, 663, 1, 0),
(4002, 663, 8, 34.5),
(4003, 663, 5, 93.5),
(4004, 663, 7, 70.5),
(4005, 1327, 6, 97),
(4006, 1327, 3, 48),
(4007, 1327, 1, 0),
(4008, 1327, 8, 39),
(4009, 1327, 5, 47),
(4010, 1327, 7, 69),
(4011, 1538, 6, 27),
(4012, 1538, 3, 54),
(4013, 1538, 1, 0),
(4014, 1538, 8, 75),
(4015, 1538, 5, 86),
(4016, 1538, 7, 58),
(4017, 660, 6, 60),
(4018, 660, 3, 60),
(4019, 660, 1, 0),
(4020, 660, 8, 60),
(4021, 660, 5, 60),
(4022, 660, 7, 60),
(4023, 682, 6, 8),
(4024, 682, 3, 70),
(4025, 682, 1, 12),
(4026, 682, 8, 70),
(4027, 682, 5, 70),
(4028, 682, 7, 70),
(4029, 694, 6, 61.5),
(4030, 694, 3, 60.5),
(4031, 694, 1, 0),
(4032, 694, 8, 60),
(4033, 694, 5, 59),
(4034, 694, 7, 59),
(4035, 698, 6, 55),
(4036, 698, 3, 68),
(4037, 698, 1, 1),
(4038, 698, 8, 51),
(4039, 698, 5, 64),
(4040, 698, 7, 61),
(4041, 680, 6, 59.5),
(4042, 680, 3, 60),
(4043, 680, 1, 0.4999999999999999),
(4044, 680, 8, 60),
(4045, 680, 5, 60),
(4046, 680, 7, 60),
(4047, 701, 6, 67),
(4048, 701, 3, 69),
(4049, 701, 1, 0),
(4050, 701, 8, 57),
(4051, 701, 5, 41),
(4052, 701, 7, 66),
(4053, 702, 3, 100),
(4054, 702, 1, 100),
(4055, 702, 8, 100),
(4056, 702, 5, 100),
(4057, 702, 7, 100),
(4058, 696, 6, 66),
(4059, 696, 3, 66),
(4060, 696, 1, 2),
(4061, 696, 8, 67),
(4062, 696, 5, 50),
(4063, 696, 7, 49),
(4064, 674, 6, 31.5),
(4065, 674, 3, 57.5),
(4066, 674, 1, 0),
(4067, 674, 8, 73.5),
(4068, 674, 5, 78.5),
(4069, 674, 7, 59),
(4070, 699, 3, 100),
(4071, 699, 1, 100),
(4072, 699, 8, 100),
(4073, 699, 5, 100),
(4074, 699, 7, 100),
(4075, 691, 6, 50),
(4076, 691, 3, 50.5),
(4077, 691, 1, 47.5),
(4078, 691, 8, 50.5),
(4079, 691, 5, 51),
(4080, 691, 7, 50.5),
(4081, 695, 3, 100),
(4082, 695, 1, 0),
(4083, 695, 8, 100),
(4084, 695, 5, 100),
(4085, 695, 7, 98),
(4086, 700, 6, 50),
(4087, 700, 3, 50),
(4088, 700, 1, 50),
(4089, 700, 8, 50),
(4090, 700, 5, 50),
(4091, 700, 7, 50),
(4092, 1355, 6, 72),
(4093, 1355, 3, 69),
(4094, 1355, 1, 2),
(4095, 1355, 8, 71),
(4096, 1355, 5, 44),
(4097, 1355, 7, 42),
(4098, 1354, 6, 80),
(4099, 1354, 3, 79),
(4100, 1354, 1, 7),
(4101, 1354, 8, 77),
(4102, 1354, 5, 38),
(4103, 1354, 7, 19),
(4104, 1316, 6, 70.5),
(4105, 1316, 3, 69.5),
(4106, 1316, 1, 0.4999999999999999),
(4107, 1316, 8, 69),
(4108, 1316, 5, 22),
(4109, 1316, 7, 68.5),
(4110, 1317, 6, 59),
(4111, 1317, 3, 59),
(4112, 1317, 1, 4),
(4113, 1317, 8, 59),
(4114, 1317, 5, 59),
(4115, 1317, 7, 60),
(4116, 1388, 6, 35),
(4117, 1388, 3, 86),
(4118, 1388, 1, 0),
(4119, 1388, 8, 78),
(4120, 1388, 5, 28),
(4121, 1388, 7, 73),
(4122, 1159, 6, 48),
(4123, 1159, 3, 56),
(4124, 1159, 1, 0),
(4125, 1159, 8, 61),
(4126, 1159, 5, 64),
(4127, 1159, 7, 71),
(4128, 1142, 6, 92),
(4129, 1142, 3, 37),
(4130, 1142, 1, 0),
(4131, 1142, 8, 38),
(4132, 1142, 5, 68),
(4133, 1142, 7, 65),
(4134, 710, 6, 15),
(4135, 710, 3, 78),
(4136, 710, 1, 5),
(4137, 710, 8, 68),
(4138, 710, 5, 72),
(4139, 710, 7, 62),
(4140, 1520, 6, 99),
(4141, 1520, 3, 36),
(4142, 1520, 1, 2),
(4143, 1520, 8, 31),
(4144, 1520, 5, 57),
(4145, 1520, 7, 75),
(4146, 1199, 6, 67),
(4147, 1199, 3, 54.5),
(4148, 1199, 1, 0),
(4149, 1199, 8, 73.5),
(4150, 1199, 5, 38.5),
(4151, 1199, 7, 66.5),
(4152, 1153, 6, 64),
(4153, 1153, 3, 57),
(4154, 1153, 1, 0),
(4155, 1153, 8, 62),
(4156, 1153, 5, 52),
(4157, 1153, 7, 65),
(4158, 1184, 6, 89),
(4159, 1184, 3, 50),
(4160, 1184, 1, 3),
(4161, 1184, 8, 42),
(4162, 1184, 5, 35),
(4163, 1184, 7, 81),
(4164, 889, 6, 76),
(4165, 889, 3, 41),
(4166, 889, 1, 0),
(4167, 889, 8, 73),
(4168, 889, 5, 52),
(4169, 889, 7, 58),
(4170, 1224, 6, 100),
(4171, 1224, 3, 45),
(4172, 1224, 1, 14),
(4173, 1224, 8, 68),
(4174, 1224, 5, 36.5),
(4175, 1224, 7, 36.5),
(4176, 706, 6, 33),
(4177, 706, 3, 90),
(4178, 706, 1, 0),
(4179, 706, 8, 67),
(4180, 706, 5, 28),
(4181, 706, 7, 82),
(4182, 963, 6, 100),
(4183, 963, 3, 48),
(4184, 963, 1, 5),
(4185, 963, 8, 43.5),
(4186, 963, 5, 42.5),
(4187, 963, 7, 61),
(4188, 787, 3, 48.75),
(4189, 787, 1, 47.5),
(4190, 787, 8, 52.8125),
(4191, 787, 5, 47.5),
(4192, 787, 7, 53.4375),
(4193, 132, 6, 52),
(4194, 132, 3, 49),
(4195, 132, 1, 50),
(4196, 132, 8, 49),
(4197, 132, 5, 50),
(4198, 132, 7, 50),
(4199, 678, 6, 51),
(4200, 678, 3, 70),
(4201, 678, 1, 2),
(4202, 678, 8, 61),
(4203, 678, 5, 71),
(4204, 678, 7, 45),
(4205, 620, 6, 51),
(4206, 620, 3, 58),
(4207, 620, 1, 0),
(4208, 620, 8, 58.5),
(4209, 620, 5, 79.5),
(4210, 620, 7, 53),
(4211, 103, 6, 100),
(4212, 103, 3, 49),
(4213, 103, 1, 0),
(4214, 103, 8, 32),
(4215, 103, 5, 80),
(4216, 103, 7, 39),
(4217, 697, 6, 60),
(4218, 697, 3, 72),
(4219, 697, 1, 8),
(4220, 697, 8, 73),
(4221, 697, 5, 59),
(4222, 697, 7, 28),
(4223, 616, 3, 0),
(4224, 616, 1, 0),
(4225, 616, 8, 0),
(4226, 616, 5, 0),
(4227, 616, 7, 0),
(4228, 615, 3, 100),
(4229, 615, 1, 30),
(4230, 615, 8, 100),
(4231, 615, 5, 100),
(4232, 615, 7, 100),
(4233, 618, 6, 21),
(4234, 618, 3, 69),
(4235, 618, 1, 0),
(4236, 618, 8, 64),
(4237, 618, 5, 85.5),
(4238, 618, 7, 60.5),
(4239, 617, 6, 64),
(4240, 617, 3, 62),
(4241, 617, 1, 0),
(4242, 617, 8, 68),
(4243, 617, 5, 66),
(4244, 617, 7, 40),
(4245, 619, 6, 23.5),
(4246, 619, 3, 66),
(4247, 619, 1, 0),
(4248, 619, 8, 71.5),
(4249, 619, 5, 70.5),
(4250, 619, 7, 68.5),
(4251, 614, 6, 57),
(4252, 614, 3, 56),
(4253, 614, 1, 24),
(4254, 614, 8, 58),
(4255, 614, 5, 55),
(4256, 614, 7, 50),
(4257, 129, 6, 64),
(4258, 129, 3, 66.5),
(4259, 129, 1, 2.4999999999999996),
(4260, 129, 8, 64.5),
(4261, 129, 5, 37.5),
(4262, 129, 7, 65),
(4263, 1157, 3, 62.5),
(4264, 1157, 1, 0),
(4265, 1157, 8, 62.5),
(4266, 1157, 5, 62.5),
(4267, 1157, 7, 62.5),
(4268, 679, 6, 91),
(4269, 679, 3, 66),
(4270, 679, 1, 4),
(4271, 679, 8, 71),
(4272, 679, 5, 27),
(4273, 679, 7, 41),
(4274, 1158, 6, 24),
(4275, 1158, 3, 87),
(4276, 1158, 1, 12),
(4277, 1158, 8, 84),
(4278, 1158, 5, 47),
(4279, 1158, 7, 46),
(4280, 130, 6, 58),
(4281, 130, 3, 89),
(4282, 130, 1, 6),
(4283, 130, 8, 86),
(4284, 130, 5, 27),
(4285, 130, 7, 34),
(4286, 974, 3, 96),
(4287, 974, 1, 8.000000000000002),
(4288, 974, 8, 98),
(4289, 974, 5, 96),
(4290, 974, 7, 100),
(4291, 685, 3, 66),
(4292, 685, 1, 0),
(4293, 685, 8, 76),
(4294, 685, 5, 40),
(4295, 685, 7, 84.00000000000001),
(4296, 455, 6, 59),
(4297, 455, 3, 60),
(4298, 455, 1, 4),
(4299, 455, 8, 60),
(4300, 455, 5, 58),
(4301, 455, 7, 59),
(4302, 1223, 3, 100),
(4303, 1223, 1, 2.0000000000000018),
(4304, 1223, 8, 100),
(4305, 1223, 5, 100),
(4306, 1223, 7, 2.0000000000000018),
(4307, 121, 3, 100),
(4308, 121, 1, 0),
(4309, 121, 8, 100),
(4310, 121, 5, 100),
(4311, 121, 7, 100),
(4312, 1454, 3, 100),
(4313, 1454, 1, 3.9999999999999982),
(4314, 1454, 8, 100),
(4315, 1454, 5, 100),
(4316, 1454, 7, 100),
(4317, 122, 3, 6),
(4318, 122, 1, 0),
(4319, 122, 8, 24),
(4320, 122, 5, 2.0000000000000018),
(4321, 122, 7, 15.999999999999998),
(4322, 916, 3, 0),
(4323, 916, 1, 0),
(4324, 916, 8, 0),
(4325, 916, 5, 0),
(4326, 916, 7, 0),
(4327, 902, 3, 100),
(4328, 902, 1, 100),
(4329, 902, 8, 100),
(4330, 902, 5, 100),
(4331, 902, 7, 100),
(4332, 1146, 3, 0),
(4333, 1146, 1, 0),
(4334, 1146, 8, 0),
(4335, 1146, 5, 0),
(4336, 1146, 7, 0),
(4337, 1155, 3, 100),
(4338, 1155, 1, 54),
(4339, 1155, 8, 100),
(4340, 1155, 5, 100),
(4341, 1155, 7, 100),
(4342, 123, 3, 72),
(4343, 123, 1, 0),
(4344, 123, 8, 34),
(4345, 123, 5, 50),
(4346, 123, 7, 57.14285714285714),
(4347, 919, 3, 62),
(4348, 919, 1, 0),
(4349, 919, 8, 50),
(4350, 919, 5, 48),
(4351, 919, 7, 0),
(4352, 570, 3, 0),
(4353, 570, 1, 0),
(4354, 570, 8, 0),
(4355, 570, 5, 0),
(4356, 570, 7, 0),
(4357, 124, 3, 0),
(4358, 124, 1, 0),
(4359, 124, 8, 0),
(4360, 124, 5, 0),
(4361, 124, 7, 0),
(4362, 917, 3, 72),
(4363, 917, 1, 0),
(4364, 917, 8, 44),
(4365, 917, 5, 44),
(4366, 917, 7, 0),
(4367, 459, 6, 0),
(4368, 459, 3, 0),
(4369, 459, 1, 0),
(4370, 459, 8, 0),
(4371, 459, 5, 0),
(4372, 459, 7, 0),
(4373, 1323, 3, 12),
(4374, 1323, 1, 2.0000000000000018),
(4375, 1323, 8, 8.000000000000002),
(4376, 1323, 5, 14.000000000000002),
(4377, 1323, 7, 9.999999999999998),
(4378, 456, 6, 60),
(4379, 456, 3, 60),
(4380, 456, 1, 0),
(4381, 456, 8, 60),
(4382, 456, 5, 60),
(4383, 456, 7, 60),
(4384, 684, 3, 24),
(4385, 684, 1, 0),
(4386, 684, 8, 57.99999999999999),
(4387, 684, 5, 14.000000000000002),
(4388, 684, 7, 21.999999999999996),
(4389, 125, 3, 100),
(4390, 125, 1, 0),
(4391, 125, 8, 100),
(4392, 125, 5, 100),
(4393, 125, 7, 0),
(4394, -1, 6, 49),
(4395, -1, 3, 70.5),
(4396, -1, 1, 5),
(4397, -1, 8, 69),
(4398, -1, 5, 41),
(4399, -1, 7, 65.5),
(4400, -1, 6, 38),
(4401, -1, 3, 62),
(4402, -1, 1, 4),
(4403, -1, 8, 73),
(4404, -1, 5, 60),
(4405, -1, 7, 63),
(4406, -1, 6, 39),
(4407, -1, 3, 73),
(4408, -1, 1, 7),
(4409, -1, 8, 67),
(4410, -1, 5, 45),
(4411, -1, 7, 69);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConcepts`
--

CREATE TABLE IF NOT EXISTS `RulesetConcepts` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=401708 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetConcepts`
--

INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(1, 1656, 1, '1'),
(2, 1656, 2, '1'),
(3, 1656, 3, '1'),
(4, 1656, 4, '1'),
(5, 1656, 6, '1'),
(6, 1656, 7, '1'),
(7, 1656, 19, '1'),
(8, 1656, 23, '1'),
(9, 1656, 31, '1'),
(10, 1656, 32, '1'),
(11, 1656, 33, '1'),
(12, 1656, 34, '1'),
(13, 1656, 39, '1'),
(14, 1656, 50, '1'),
(15, 1656, 51, '1'),
(16, 1656, 76, '1'),
(17, 1656, 78, '1'),
(18, 1656, 107, '1'),
(19, 1656, 108, '1'),
(20, 1656, 121, '1'),
(21, 1656, 142, '1'),
(22, 1656, 143, '1'),
(23, 1656, 144, '1'),
(24, 1656, 167, '1'),
(25, 1656, 168, '1'),
(26, 1656, 170, '1'),
(27, 1656, 174, '1'),
(28, 1656, 176, '1'),
(29, 1656, 184, '1'),
(30, 1656, 186, '1'),
(31, 1656, 190, '1'),
(32, 1656, 224, '1'),
(33, 1656, 225, '1'),
(34, 1656, 258, '1'),
(35, 1656, 300, '1'),
(36, 1656, 301, '1'),
(37, 1656, 320, '1'),
(38, 1656, 321, '1'),
(39, 1656, 325, '1'),
(40, 1656, 332, '1'),
(41, 1656, 333, '1'),
(42, 1656, 334, '1'),
(43, 1656, 337, '1'),
(44, 1656, 338, '1'),
(45, 1656, 343, '1'),
(46, 1656, 344, '1'),
(47, 1656, 345, '1'),
(48, 1656, 346, '1'),
(49, 1656, 347, '1'),
(50, 1656, 351, '1'),
(51, 1656, 352, '1'),
(52, 1656, 353, '1'),
(53, 1656, 355, '1'),
(54, 1656, 356, '1'),
(55, 1656, 389, '1'),
(56, 1656, 447, '1'),
(57, 1656, 448, '1'),
(58, 1656, 450, '1'),
(59, 1656, 505, '1'),
(60, 1656, 511, '1'),
(61, 1656, 513, '1'),
(62, 1656, 519, '1'),
(63, 1656, 521, '1'),
(64, 1656, 663, '1'),
(65, 1656, 664, '1'),
(66, 1656, 681, '1'),
(67, 1656, 682, '1'),
(68, 1656, 691, '1'),
(69, 1656, 692, '1'),
(70, 1656, 693, '1'),
(71, 1656, 695, '1'),
(72, 1656, 700, '1'),
(73, 1656, 701, '1'),
(74, 1656, 702, '1'),
(75, 1656, 704, '1'),
(76, 1656, 705, '1'),
(77, 1656, 708, '1'),
(78, 1656, 721, '1'),
(79, 1656, 723, '1'),
(80, 1656, 724, '1'),
(81, 1656, 726, '1'),
(82, 1656, 727, '1'),
(83, 1656, 747, '1'),
(84, 1656, 748, '1'),
(85, 1656, 760, '1'),
(86, 1656, 771, '1'),
(87, 1656, 772, '1'),
(88, 1656, 774, '1'),
(89, 1656, 775, '1'),
(90, 1656, 20, '2'),
(91, 1656, 80, '8'),
(92, 1656, 81, '8'),
(93, 1656, 82, '1'),
(94, 1656, 83, '2'),
(95, 1656, 84, '1.75'),
(96, 1656, 85, '1.75'),
(97, 1656, 87, '1.75'),
(98, 1656, 89, '8'),
(99, 1656, 91, '1'),
(100, 1656, 92, '25'),
(101, 1656, 93, '8'),
(102, 1656, 94, '18'),
(103, 1656, 95, '8'),
(104, 1656, 96, '8'),
(105, 1656, 97, '8'),
(106, 1656, 98, '1'),
(107, 1656, 99, '1'),
(108, 1656, 100, '2'),
(109, 1656, 101, '2'),
(110, 1656, 103, '2'),
(111, 1656, 105, '1'),
(112, 1656, 106, '8'),
(113, 1656, 118, '6'),
(114, 1656, 119, '3'),
(115, 1656, 139, '0'),
(116, 1656, 140, '0'),
(117, 1656, 141, '0'),
(118, 1656, 147, '0'),
(119, 1656, 149, '0'),
(120, 1656, 151, '0'),
(121, 1656, 153, '0'),
(122, 1656, 155, '0'),
(123, 1656, 157, '0'),
(124, 1656, 160, '0'),
(125, 1656, 164, '0'),
(126, 1656, 166, '0'),
(127, 1656, 169, '0.3'),
(128, 1656, 171, '0.24'),
(129, 1656, 175, '0.06'),
(130, 1656, 177, '0.44'),
(131, 1656, 179, '0.29'),
(132, 1656, 181, '0.15'),
(133, 1656, 183, '0'),
(134, 1656, 185, '0.27'),
(135, 1656, 187, '0.24'),
(136, 1656, 189, '0'),
(137, 1656, 191, '0.03'),
(138, 1656, 193, '0'),
(139, 1656, 195, '0'),
(140, 1656, 197, '0'),
(141, 1656, 199, '0'),
(142, 1656, 201, '0'),
(143, 1656, 203, '0'),
(144, 1656, 205, '0'),
(145, 1656, 207, '0'),
(146, 1656, 209, '0'),
(147, 1656, 211, '0'),
(148, 1656, 213, '0'),
(149, 1656, 215, '0'),
(150, 1656, 217, '0'),
(151, 1656, 219, '0'),
(152, 1656, 221, '0'),
(153, 1656, 223, '0'),
(154, 1656, 233, '0'),
(155, 1656, 237, '0'),
(156, 1656, 239, '0'),
(157, 1656, 241, '0'),
(158, 1656, 243, '0'),
(159, 1656, 246, '0'),
(160, 1656, 248, '0'),
(161, 1656, 250, '0'),
(162, 1656, 257, '0'),
(163, 1656, 259, '0.23'),
(164, 1656, 263, '0'),
(165, 1656, 266, '0'),
(166, 1656, 268, '0'),
(167, 1656, 270, '0'),
(168, 1656, 272, '0'),
(169, 1656, 274, '0'),
(170, 1656, 276, '0'),
(171, 1656, 278, '0'),
(172, 1656, 302, '0.23'),
(173, 1656, 304, '0'),
(174, 1656, 306, '0'),
(175, 1656, 308, '0'),
(176, 1656, 310, '0'),
(177, 1656, 312, '0'),
(178, 1656, 314, '0'),
(179, 1656, 316, '0'),
(180, 1656, 318, '0'),
(181, 1656, 385, '1'),
(182, 1656, 392, '0'),
(183, 1656, 394, '0'),
(184, 1656, 396, '0'),
(185, 1656, 398, '0'),
(186, 1656, 400, '0'),
(187, 1656, 402, '0'),
(188, 1656, 404, '0'),
(189, 1656, 406, '0'),
(190, 1656, 408, '0'),
(191, 1656, 410, '0'),
(192, 1656, 412, '0'),
(193, 1656, 414, '0'),
(194, 1656, 416, '0'),
(195, 1656, 418, '0'),
(196, 1656, 420, '0'),
(197, 1656, 422, '0'),
(198, 1656, 424, '0'),
(199, 1656, 426, '0'),
(200, 1656, 428, '0'),
(201, 1656, 430, '0'),
(202, 1656, 432, '0'),
(203, 1656, 434, '0'),
(204, 1656, 436, '0'),
(205, 1656, 438, '0'),
(206, 1656, 440, '0'),
(207, 1656, 442, '0'),
(208, 1656, 444, '0'),
(209, 1656, 446, '0'),
(210, 1656, 449, '1'),
(211, 1656, 451, '1'),
(212, 1656, 453, '0'),
(213, 1656, 455, '0'),
(214, 1656, 457, '0'),
(215, 1656, 459, '0'),
(216, 1656, 461, '0'),
(217, 1656, 463, '0'),
(218, 1656, 465, '0'),
(219, 1656, 467, '0'),
(220, 1656, 469, '0'),
(221, 1656, 471, '0'),
(222, 1656, 474, '0'),
(223, 1656, 476, '0'),
(224, 1656, 478, '0'),
(225, 1656, 480, '0'),
(226, 1656, 482, '0'),
(227, 1656, 484, '0'),
(228, 1656, 486, '0'),
(229, 1656, 488, '0'),
(230, 1656, 490, '0'),
(231, 1656, 492, '0'),
(232, 1656, 494, '0'),
(233, 1656, 496, '0'),
(234, 1656, 498, '0'),
(235, 1656, 502, '0'),
(236, 1656, 504, '0'),
(237, 1656, 506, '0'),
(238, 1656, 508, '0'),
(239, 1656, 510, '0'),
(240, 1656, 512, '0'),
(241, 1656, 514, '0'),
(242, 1656, 516, '0'),
(243, 1656, 518, '0'),
(244, 1656, 520, '0'),
(245, 1656, 522, '0'),
(246, 1656, 526, '0'),
(247, 1656, 527, '0'),
(248, 1656, 529, '12'),
(249, 1656, 530, '9'),
(250, 1656, 531, '9'),
(251, 1656, 533, '0.89'),
(252, 1656, 534, '4.29'),
(253, 1656, 535, '6.76'),
(254, 1656, 537, '1'),
(255, 1656, 538, '0.16'),
(256, 1656, 539, '1'),
(257, 1656, 541, '1'),
(258, 1656, 542, '0'),
(259, 1656, 543, '1'),
(260, 1656, 544, '0'),
(261, 1656, 545, '0'),
(262, 1656, 548, '0.22'),
(263, 1656, 549, '0.14'),
(264, 1656, 551, '1'),
(265, 1656, 552, '0.76'),
(266, 1656, 553, '0.33'),
(267, 1656, 554, '0.26'),
(268, 1656, 556, '0.51'),
(269, 1656, 557, '0'),
(270, 1656, 558, '1.52'),
(271, 1656, 559, '0'),
(272, 1656, 560, '0.52'),
(273, 1656, 561, '0'),
(274, 1656, 562, '0'),
(275, 1656, 563, '0'),
(276, 1656, 564, '0'),
(277, 1656, 565, '1.52'),
(278, 1656, 566, '-1.52'),
(279, 1656, 568, '0.2'),
(280, 1656, 569, '0'),
(281, 1656, 570, '1'),
(282, 1656, 571, '-0.76'),
(283, 1656, 572, '0.27'),
(284, 1656, 573, '0.12'),
(285, 1656, 574, '0.12'),
(286, 1656, 575, '0.05'),
(287, 1656, 576, '0'),
(288, 1656, 577, '1.52'),
(289, 1656, 578, '-1.52'),
(290, 1656, 580, '0.66'),
(291, 1656, 581, '0'),
(292, 1656, 582, '2'),
(293, 1656, 583, '0'),
(294, 1656, 584, '0.66'),
(295, 1656, 585, '0.22'),
(296, 1656, 586, '0.11'),
(297, 1656, 587, '0.08'),
(298, 1656, 588, '0'),
(299, 1656, 589, '2'),
(300, 1656, 590, '-1.52'),
(301, 1656, 592, '0.6'),
(302, 1656, 593, '0.62'),
(303, 1656, 594, '0.75'),
(304, 1656, 595, '0'),
(305, 1656, 596, '0.01'),
(306, 1656, 597, '-0.04'),
(307, 1656, 598, '-0.33'),
(308, 1656, 599, '-0.04'),
(309, 1656, 600, '0'),
(310, 1656, 601, '0'),
(311, 1656, 602, '-0.12'),
(312, 1656, 604, '3.22'),
(313, 1656, 605, '3'),
(314, 1656, 606, '6'),
(315, 1656, 607, '0'),
(316, 1656, 608, '1.95'),
(317, 1656, 609, '-0.12'),
(318, 1656, 610, '0'),
(319, 1656, 611, '-0.1'),
(320, 1656, 612, '0'),
(321, 1656, 613, '5'),
(322, 1656, 614, '-4'),
(323, 1656, 616, '3.5'),
(324, 1656, 617, '4'),
(325, 1656, 618, '6'),
(326, 1656, 619, '0'),
(327, 1656, 620, '1.5'),
(328, 1656, 621, '-0.14'),
(329, 1656, 622, '0.14'),
(330, 1656, 623, '-0.19'),
(331, 1656, 624, '0'),
(332, 1656, 625, '2'),
(333, 1656, 626, '-4'),
(334, 1656, 628, '1.67'),
(335, 1656, 629, '2'),
(336, 1656, 630, '3'),
(337, 1656, 631, '0'),
(338, 1656, 632, '0.44'),
(339, 1656, 633, '0.12'),
(340, 1656, 634, '0'),
(341, 1656, 635, '0.02'),
(342, 1656, 636, '0'),
(343, 1656, 637, '2'),
(344, 1656, 638, NULL),
(345, 1656, 640, '4.8'),
(346, 1656, 641, '5'),
(347, 1656, 642, '6'),
(348, 1656, 643, '0'),
(349, 1656, 644, '0.96'),
(350, 1656, 645, '-0.33'),
(351, 1656, 646, '-0.33'),
(352, 1656, 647, '-0.33'),
(353, 1656, 648, '0'),
(354, 1656, 649, '0'),
(355, 1656, 650, NULL),
(356, 1656, 652, '0'),
(357, 1656, 653, '0'),
(358, 1656, 654, '0'),
(359, 1656, 655, '0'),
(360, 1656, 656, '0'),
(361, 1656, 657, '0'),
(362, 1656, 658, '0'),
(363, 1656, 659, '0'),
(364, 1656, 660, '0'),
(365, 1656, 661, '0'),
(366, 1656, 662, '0'),
(367, 1656, 777, '6283.22'),
(368, 1656, 778, '162997.05'),
(369, 35, 1, '1'),
(370, 35, 2, '1'),
(371, 35, 3, '1'),
(372, 35, 4, '1'),
(373, 35, 6, '1'),
(374, 35, 7, '1'),
(375, 35, 9, '1'),
(376, 35, 19, '1'),
(377, 35, 23, '1'),
(378, 35, 31, '1'),
(379, 35, 32, '1'),
(380, 35, 33, '1'),
(381, 35, 70, '1'),
(382, 35, 72, '1'),
(383, 35, 74, '1'),
(384, 35, 76, '1'),
(385, 35, 78, '1'),
(386, 35, 104, '1'),
(387, 35, 107, '1'),
(388, 35, 108, '1'),
(389, 35, 112, '1'),
(390, 35, 121, '1'),
(391, 35, 131, '1'),
(392, 35, 133, '1'),
(393, 35, 142, '1'),
(394, 35, 143, '1'),
(395, 35, 144, '1'),
(396, 35, 158, '1'),
(397, 35, 163, '1'),
(398, 35, 167, '1'),
(399, 35, 208, '1'),
(400, 35, 224, '1'),
(401, 35, 225, '1'),
(402, 35, 236, '1'),
(403, 35, 264, '1'),
(404, 35, 267, '1'),
(405, 35, 289, '1'),
(406, 35, 300, '1'),
(407, 35, 301, '1'),
(408, 35, 320, '1'),
(409, 35, 321, '1'),
(410, 35, 325, '1'),
(411, 35, 338, '1'),
(412, 35, 339, '1'),
(413, 35, 344, '1'),
(414, 35, 345, '1'),
(415, 35, 387, '1'),
(416, 35, 388, '1'),
(417, 35, 663, '1'),
(418, 35, 664, '1'),
(419, 35, 681, '1'),
(420, 35, 682, '1'),
(421, 35, 683, '1'),
(422, 35, 691, '1'),
(423, 35, 692, '1'),
(424, 35, 693, '1'),
(425, 35, 695, '1'),
(426, 35, 696, '1'),
(427, 35, 697, '1'),
(428, 35, 700, '1'),
(429, 35, 701, '1'),
(430, 35, 702, '1'),
(431, 35, 744, '1'),
(432, 35, 747, '1'),
(433, 35, 748, '1'),
(434, 35, 751, '1'),
(435, 35, 752, '1'),
(436, 35, 771, '1'),
(437, 35, 772, '1'),
(438, 35, 773, '1'),
(439, 35, 774, '1'),
(440, 35, 775, '1'),
(441, 35, 20, '2'),
(442, 35, 80, '20'),
(443, 35, 81, '12'),
(444, 35, 82, '3'),
(445, 35, 83, '6'),
(446, 35, 84, '3.9'),
(447, 35, 85, '2.5'),
(448, 35, 86, '1.4'),
(449, 35, 87, '3.9'),
(450, 35, 88, '0'),
(451, 35, 89, '18'),
(452, 35, 90, '2'),
(453, 35, 91, '1'),
(454, 35, 92, '55'),
(455, 35, 93, '20'),
(456, 35, 94, '36'),
(457, 35, 95, '18'),
(458, 35, 96, '4'),
(459, 35, 97, '4'),
(460, 35, 98, '1'),
(461, 35, 99, '3'),
(462, 35, 100, '1'),
(463, 35, 101, '5'),
(464, 35, 102, '3'),
(465, 35, 103, '2'),
(466, 35, 105, '4'),
(467, 35, 106, '26'),
(468, 35, 118, '6'),
(469, 35, 119, '1'),
(470, 35, 120, '4'),
(471, 35, 139, '0'),
(472, 35, 140, '0'),
(473, 35, 141, '0'),
(474, 35, 147, '0'),
(475, 35, 149, '0'),
(476, 35, 151, '0'),
(477, 35, 153, '0'),
(478, 35, 155, '0.08'),
(479, 35, 157, '0'),
(480, 35, 160, '0'),
(481, 35, 164, '0.04'),
(482, 35, 166, '0'),
(483, 35, 169, '0'),
(484, 35, 171, '0'),
(485, 35, 175, '0'),
(486, 35, 177, '0'),
(487, 35, 179, '0'),
(488, 35, 181, '0'),
(489, 35, 183, '0'),
(490, 35, 185, '0'),
(491, 35, 187, '0'),
(492, 35, 189, '0'),
(493, 35, 191, '0'),
(494, 35, 193, '0'),
(495, 35, 195, '0'),
(496, 35, 197, '0'),
(497, 35, 199, '0'),
(498, 35, 201, '0'),
(499, 35, 203, '0'),
(500, 35, 205, '0'),
(501, 35, 207, '0'),
(502, 35, 209, '0'),
(503, 35, 211, '0.65'),
(504, 35, 213, '0.27'),
(505, 35, 215, '0.84'),
(506, 35, 217, '0.05'),
(507, 35, 219, '0.03'),
(508, 35, 221, '0'),
(509, 35, 223, '0'),
(510, 35, 233, '0'),
(511, 35, 237, '1'),
(512, 35, 239, '0'),
(513, 35, 241, '0'),
(514, 35, 243, '0'),
(515, 35, 246, '0'),
(516, 35, 248, '0'),
(517, 35, 250, '0'),
(518, 35, 257, '0'),
(519, 35, 259, '0'),
(520, 35, 263, '0'),
(521, 35, 266, '0.16'),
(522, 35, 268, '0.16'),
(523, 35, 270, '0'),
(524, 35, 272, '0'),
(525, 35, 274, '0'),
(526, 35, 276, '0'),
(527, 35, 278, '0'),
(528, 35, 302, '0'),
(529, 35, 304, '0'),
(530, 35, 306, '0'),
(531, 35, 308, '0'),
(532, 35, 310, '0'),
(533, 35, 312, '0'),
(534, 35, 314, '0'),
(535, 35, 316, '0'),
(536, 35, 318, '0'),
(537, 35, 385, '1'),
(538, 35, 392, '0'),
(539, 35, 394, '0'),
(540, 35, 396, '0'),
(541, 35, 398, '0'),
(542, 35, 400, '0'),
(543, 35, 402, '0'),
(544, 35, 404, '0'),
(545, 35, 406, '0'),
(546, 35, 408, '0'),
(547, 35, 410, '0'),
(548, 35, 412, '0'),
(549, 35, 414, '0'),
(550, 35, 416, '0'),
(551, 35, 418, '0'),
(552, 35, 420, '0'),
(553, 35, 422, '0'),
(554, 35, 424, '0'),
(555, 35, 426, '0'),
(556, 35, 428, '0'),
(557, 35, 430, '0'),
(558, 35, 432, '0'),
(559, 35, 434, '0'),
(560, 35, 436, '0'),
(561, 35, 438, '0'),
(562, 35, 440, '0'),
(563, 35, 442, '0'),
(564, 35, 444, '0'),
(565, 35, 446, '0'),
(566, 35, 449, '0'),
(567, 35, 451, '0'),
(568, 35, 453, '0'),
(569, 35, 455, '0'),
(570, 35, 457, '0'),
(571, 35, 459, '0'),
(572, 35, 461, '0'),
(573, 35, 463, '0'),
(574, 35, 465, '0'),
(575, 35, 467, '0'),
(576, 35, 469, '0'),
(577, 35, 471, '0'),
(578, 35, 474, '0'),
(579, 35, 476, '0'),
(580, 35, 478, '0'),
(581, 35, 480, '0'),
(582, 35, 482, '0'),
(583, 35, 484, '0'),
(584, 35, 486, '0'),
(585, 35, 488, '0'),
(586, 35, 490, '0'),
(587, 35, 492, '0'),
(588, 35, 494, '0'),
(589, 35, 496, '0'),
(590, 35, 498, '0'),
(591, 35, 502, '0'),
(592, 35, 504, '0'),
(593, 35, 506, '0'),
(594, 35, 508, '0'),
(595, 35, 510, '0'),
(596, 35, 512, '0'),
(597, 35, 514, '0'),
(598, 35, 516, '0'),
(599, 35, 518, '0'),
(600, 35, 520, '0'),
(601, 35, 522, '0'),
(602, 35, 526, '0.63'),
(603, 35, 527, '0'),
(604, 35, 529, '1226.57'),
(605, 35, 530, '193.79'),
(606, 35, 531, '148.74'),
(607, 35, 533, '0.76'),
(608, 35, 534, '69.35'),
(609, 35, 535, '54.74'),
(610, 35, 537, '1'),
(611, 35, 538, '0.18'),
(612, 35, 539, '1'),
(613, 35, 541, '0.46'),
(614, 35, 542, '0.92'),
(615, 35, 543, '1'),
(616, 35, 544, '0'),
(617, 35, 545, '0'),
(618, 35, 548, '0.34'),
(619, 35, 549, '0.06'),
(620, 35, 551, '0.53'),
(621, 35, 552, '0.94'),
(622, 35, 553, '0.12'),
(623, 35, 554, '0.52'),
(624, 35, 556, '0.63'),
(625, 35, 557, '0.65'),
(626, 35, 558, '1.87'),
(627, 35, 559, '0'),
(628, 35, 560, '0.36'),
(629, 35, 561, '-0'),
(630, 35, 562, '-0.03'),
(631, 35, 563, '-0'),
(632, 35, 564, '0'),
(633, 35, 565, '1.45'),
(634, 35, 566, '-1.47'),
(635, 35, 568, '0.06'),
(636, 35, 569, '0.13'),
(637, 35, 570, '1'),
(638, 35, 571, '-0.99'),
(639, 35, 572, '0.47'),
(640, 35, 573, '0'),
(641, 35, 574, '0.06'),
(642, 35, 575, '0'),
(643, 35, 576, '0'),
(644, 35, 577, '1.97'),
(645, 35, 578, '-1.97'),
(646, 35, 580, '1.24'),
(647, 35, 581, '1.37'),
(648, 35, 582, '2'),
(649, 35, 583, '0'),
(650, 35, 584, '0.34'),
(651, 35, 585, '0.01'),
(652, 35, 586, '-0.03'),
(653, 35, 587, '-0'),
(654, 35, 588, '0'),
(655, 35, 589, '1.53'),
(656, 35, 590, '-1.47'),
(657, 35, 592, '0.23'),
(658, 35, 593, '0.23'),
(659, 35, 594, '0.4'),
(660, 35, 595, '0'),
(661, 35, 596, '0.01'),
(662, 35, 597, '0'),
(663, 35, 598, '0.01'),
(664, 35, 599, '-0'),
(665, 35, 600, '0'),
(666, 35, 601, '0.05'),
(667, 35, 602, '-0.05'),
(668, 35, 604, '2.29'),
(669, 35, 605, '2.1'),
(670, 35, 606, '4.79'),
(671, 35, 607, '0'),
(672, 35, 608, '0.94'),
(673, 35, 609, '0'),
(674, 35, 610, '0.01'),
(675, 35, 611, '-0'),
(676, 35, 612, '0'),
(677, 35, 613, '3.39'),
(678, 35, 614, '-3.31'),
(679, 35, 616, '2.7'),
(680, 35, 617, '2.65'),
(681, 35, 618, '4.79'),
(682, 35, 619, '0'),
(683, 35, 620, '0.55'),
(684, 35, 621, '0'),
(685, 35, 622, '0.01'),
(686, 35, 623, '-0'),
(687, 35, 624, '0'),
(688, 35, 625, '2.53'),
(689, 35, 626, '-2.56'),
(690, 35, 628, '1.88'),
(691, 35, 629, '1.98'),
(692, 35, 630, '4'),
(693, 35, 631, '0'),
(694, 35, 632, '0.72'),
(695, 35, 633, '0'),
(696, 35, 634, '0'),
(697, 35, 635, '0'),
(698, 35, 636, '0'),
(699, 35, 637, '2.87'),
(700, 35, 638, '-2.85'),
(701, 35, 640, '4.67'),
(702, 35, 641, '4.67'),
(703, 35, 642, '7.93'),
(704, 35, 643, '0'),
(705, 35, 644, '2.42'),
(706, 35, 645, '0.01'),
(707, 35, 646, '0.01'),
(708, 35, 647, '-0'),
(709, 35, 648, '0'),
(710, 35, 649, '1'),
(711, 35, 650, '-1'),
(712, 35, 652, '0'),
(713, 35, 653, '0'),
(714, 35, 654, '0'),
(715, 35, 655, '0'),
(716, 35, 656, '0'),
(717, 35, 657, '0'),
(718, 35, 658, '0'),
(719, 35, 659, '0'),
(720, 35, 660, '0'),
(721, 35, 661, '0'),
(722, 35, 662, '0'),
(723, 35, 777, '832.17'),
(724, 35, 778, '163855.79'),
(725, 1391, 1, '1'),
(726, 1391, 2, '1'),
(727, 1391, 3, '1'),
(728, 1391, 4, '1'),
(729, 1391, 6, '1'),
(730, 1391, 7, '1'),
(731, 1391, 12, '1'),
(732, 1391, 16, '1'),
(733, 1391, 18, '1'),
(734, 1391, 19, '1'),
(735, 1391, 23, '1'),
(736, 1391, 31, '1'),
(737, 1391, 32, '1'),
(738, 1391, 33, '1'),
(739, 1391, 34, '1'),
(740, 1391, 39, '1'),
(741, 1391, 50, '1'),
(742, 1391, 51, '1'),
(743, 1391, 76, '1'),
(744, 1391, 78, '1'),
(745, 1391, 107, '1'),
(746, 1391, 108, '1'),
(747, 1391, 121, '1'),
(748, 1391, 131, '1'),
(749, 1391, 132, '1'),
(750, 1391, 142, '1'),
(751, 1391, 143, '1'),
(752, 1391, 144, '1'),
(753, 1391, 158, '1'),
(754, 1391, 159, '1'),
(755, 1391, 320, '1'),
(756, 1391, 321, '1'),
(757, 1391, 322, '1'),
(758, 1391, 352, '1'),
(759, 1391, 353, '1'),
(760, 1391, 355, '1'),
(761, 1391, 389, '1'),
(762, 1391, 390, '1'),
(763, 1391, 391, '1'),
(764, 1391, 393, '1'),
(765, 1391, 663, '1'),
(766, 1391, 664, '1'),
(767, 1391, 665, '1'),
(768, 1391, 667, '1'),
(769, 1391, 681, '1'),
(770, 1391, 682, '1'),
(771, 1391, 683, '1'),
(772, 1391, 696, '1'),
(773, 1391, 697, '1'),
(774, 1391, 700, '1'),
(775, 1391, 702, '1'),
(776, 1391, 704, '1'),
(777, 1391, 705, '1'),
(778, 1391, 721, '1'),
(779, 1391, 740, '1'),
(780, 1391, 20, '2'),
(781, 1391, 80, '33'),
(782, 1391, 81, '3'),
(783, 1391, 82, '11'),
(784, 1391, 83, '4'),
(785, 1391, 84, '5.58'),
(786, 1391, 85, '3.15'),
(787, 1391, 86, '2.42'),
(788, 1391, 87, '5.58'),
(789, 1391, 89, '24'),
(790, 1391, 90, '9'),
(791, 1391, 91, '1'),
(792, 1391, 92, '80'),
(793, 1391, 93, '33'),
(794, 1391, 94, '48'),
(795, 1391, 95, '24'),
(796, 1391, 96, '3'),
(797, 1391, 97, '3'),
(798, 1391, 98, '11'),
(799, 1391, 99, '11'),
(800, 1391, 100, '1'),
(801, 1391, 101, '4'),
(802, 1391, 103, '2'),
(803, 1391, 105, '1'),
(804, 1391, 106, '33'),
(805, 1391, 118, '3'),
(806, 1391, 119, '1'),
(807, 1391, 139, '0'),
(808, 1391, 140, '0'),
(809, 1391, 141, '0'),
(810, 1391, 147, '0'),
(811, 1391, 149, '0'),
(812, 1391, 151, '0'),
(813, 1391, 153, '0'),
(814, 1391, 155, '0.07'),
(815, 1391, 157, '0'),
(816, 1391, 160, '0.93'),
(817, 1391, 164, '0'),
(818, 1391, 166, '0'),
(819, 1391, 169, '0'),
(820, 1391, 171, '0'),
(821, 1391, 175, '0'),
(822, 1391, 177, '0'),
(823, 1391, 179, '0'),
(824, 1391, 181, '0'),
(825, 1391, 183, '0'),
(826, 1391, 185, '0'),
(827, 1391, 187, '0'),
(828, 1391, 189, '0'),
(829, 1391, 191, '0'),
(830, 1391, 193, '0'),
(831, 1391, 195, '0'),
(832, 1391, 197, '0'),
(833, 1391, 199, '0'),
(834, 1391, 201, '0'),
(835, 1391, 203, '0'),
(836, 1391, 205, '0'),
(837, 1391, 207, '0'),
(838, 1391, 209, '0'),
(839, 1391, 211, '0'),
(840, 1391, 213, '0'),
(841, 1391, 215, '0'),
(842, 1391, 217, '0'),
(843, 1391, 219, '0'),
(844, 1391, 221, '0'),
(845, 1391, 223, '0'),
(846, 1391, 233, '0'),
(847, 1391, 237, '0'),
(848, 1391, 239, '0'),
(849, 1391, 241, '0'),
(850, 1391, 243, '0'),
(851, 1391, 246, '0'),
(852, 1391, 248, '0'),
(853, 1391, 250, '0'),
(854, 1391, 257, '0'),
(855, 1391, 259, '0'),
(856, 1391, 263, '0'),
(857, 1391, 266, '0'),
(858, 1391, 268, '0'),
(859, 1391, 270, '0'),
(860, 1391, 272, '0'),
(861, 1391, 274, '0'),
(862, 1391, 276, '0'),
(863, 1391, 278, '0'),
(864, 1391, 302, '0'),
(865, 1391, 304, '0'),
(866, 1391, 306, '0'),
(867, 1391, 308, '0'),
(868, 1391, 310, '0'),
(869, 1391, 312, '0'),
(870, 1391, 314, '0'),
(871, 1391, 316, '0'),
(872, 1391, 318, '0'),
(873, 1391, 385, '1'),
(874, 1391, 392, '0'),
(875, 1391, 394, '0'),
(876, 1391, 396, '0'),
(877, 1391, 398, '0'),
(878, 1391, 400, '0'),
(879, 1391, 402, '0'),
(880, 1391, 404, '0'),
(881, 1391, 406, '0'),
(882, 1391, 408, '0'),
(883, 1391, 410, '0'),
(884, 1391, 412, '0'),
(885, 1391, 414, '0'),
(886, 1391, 416, '0'),
(887, 1391, 418, '0'),
(888, 1391, 420, '0'),
(889, 1391, 422, '0'),
(890, 1391, 424, '0'),
(891, 1391, 426, '0'),
(892, 1391, 428, '0'),
(893, 1391, 430, '0'),
(894, 1391, 432, '0'),
(895, 1391, 434, '0'),
(896, 1391, 436, '0'),
(897, 1391, 438, '0'),
(898, 1391, 440, '0'),
(899, 1391, 442, '0'),
(900, 1391, 444, '0'),
(901, 1391, 446, '0'),
(902, 1391, 449, '0'),
(903, 1391, 451, '0'),
(904, 1391, 453, '0'),
(905, 1391, 455, '0'),
(906, 1391, 457, '0'),
(907, 1391, 459, '0'),
(908, 1391, 461, '0'),
(909, 1391, 463, '0'),
(910, 1391, 465, '0'),
(911, 1391, 467, '0'),
(912, 1391, 469, '0'),
(913, 1391, 471, '0'),
(914, 1391, 474, '0'),
(915, 1391, 476, '0'),
(916, 1391, 478, '0'),
(917, 1391, 480, '0'),
(918, 1391, 482, '0'),
(919, 1391, 484, '0'),
(920, 1391, 486, '0'),
(921, 1391, 488, '0'),
(922, 1391, 490, '0'),
(923, 1391, 492, '0'),
(924, 1391, 494, '0'),
(925, 1391, 496, '0'),
(926, 1391, 498, '0'),
(927, 1391, 502, '0'),
(928, 1391, 504, '0'),
(929, 1391, 506, '0'),
(930, 1391, 508, '0'),
(931, 1391, 510, '0'),
(932, 1391, 512, '0'),
(933, 1391, 514, '0'),
(934, 1391, 516, '0'),
(935, 1391, 518, '0'),
(936, 1391, 520, '0'),
(937, 1391, 522, '1'),
(938, 1391, 526, '1'),
(939, 1391, 527, '0'),
(940, 1391, 529, '29'),
(941, 1391, 530, '29'),
(942, 1391, 531, '29'),
(943, 1391, 533, '0.9'),
(944, 1391, 534, '36.25'),
(945, 1391, 535, '19.87'),
(946, 1391, 537, '1'),
(947, 1391, 538, '0.2'),
(948, 1391, 539, '1'),
(949, 1391, 541, '0.5'),
(950, 1391, 542, '1'),
(951, 1391, 543, '0'),
(952, 1391, 544, '1'),
(953, 1391, 545, '0'),
(954, 1391, 548, '0.1'),
(955, 1391, 549, '0'),
(956, 1391, 551, '0'),
(957, 1391, 552, NULL),
(958, 1391, 553, '0.97'),
(959, 1391, 554, '0.29'),
(960, 1391, 556, '0.39'),
(961, 1391, 557, '0.76'),
(962, 1391, 558, '0.76'),
(963, 1391, 559, '0'),
(964, 1391, 560, '0.14'),
(965, 1391, 561, '0.03'),
(966, 1391, 562, '0.04'),
(967, 1391, 563, '0.01'),
(968, 1391, 564, '0'),
(969, 1391, 565, '0.76'),
(970, 1391, 566, '-0.76'),
(971, 1391, 568, '0.34'),
(972, 1391, 569, '0'),
(973, 1391, 570, '0.76'),
(974, 1391, 571, '-0.76'),
(975, 1391, 572, '0.18'),
(976, 1391, 573, '-0.03'),
(977, 1391, 574, '0'),
(978, 1391, 575, '-0.01'),
(979, 1391, 576, '0'),
(980, 1391, 577, '0.76'),
(981, 1391, 578, '-1.52'),
(982, 1391, 580, '0.76'),
(983, 1391, 581, '1.52'),
(984, 1391, 582, '1.52'),
(985, 1391, 583, '0'),
(986, 1391, 584, '0.58'),
(987, 1391, 585, '0'),
(988, 1391, 586, '0'),
(989, 1391, 587, '0'),
(990, 1391, 588, '0'),
(991, 1391, 589, '1.52'),
(992, 1391, 590, '-1.52'),
(993, 1391, 592, '0.62'),
(994, 1391, 593, '0.64'),
(995, 1391, 594, '1'),
(996, 1391, 595, '0'),
(997, 1391, 596, '0.07'),
(998, 1391, 597, '0.03'),
(999, 1391, 598, '0.93'),
(1000, 1391, 599, '0.03'),
(1001, 1391, 600, '0'),
(1002, 1391, 601, '0.03'),
(1003, 1391, 602, '0'),
(1004, 1391, 604, '13.1'),
(1005, 1391, 605, '13'),
(1006, 1391, 606, '27'),
(1007, 1391, 607, '0'),
(1008, 1391, 608, '67.33'),
(1009, 1391, 609, '-0.93'),
(1010, 1391, 610, '-0.93'),
(1011, 1391, 611, '-0.98'),
(1012, 1391, 612, '0'),
(1013, 1391, 613, '0'),
(1014, 1391, 614, NULL),
(1015, 1391, 616, '14.5'),
(1016, 1391, 617, '15'),
(1017, 1391, 618, '27'),
(1018, 1391, 619, '0'),
(1019, 1391, 620, '56.25'),
(1020, 1391, 621, NULL),
(1021, 1391, 622, '-1'),
(1022, 1391, 623, NULL),
(1023, 1391, 624, '0'),
(1024, 1391, 625, '0'),
(1025, 1391, 626, NULL),
(1026, 1391, 628, '0'),
(1027, 1391, 629, '0'),
(1028, 1391, 630, '0'),
(1029, 1391, 631, '0'),
(1030, 1391, 632, '0'),
(1031, 1391, 633, '0'),
(1032, 1391, 634, '0'),
(1033, 1391, 635, '0'),
(1034, 1391, 636, '0'),
(1035, 1391, 637, '0'),
(1036, 1391, 638, '0'),
(1037, 1391, 640, '20.4'),
(1038, 1391, 641, '21'),
(1039, 1391, 642, '33'),
(1040, 1391, 643, '0'),
(1041, 1391, 644, '72.24'),
(1042, 1391, 645, '0.93'),
(1043, 1391, 646, '0.93'),
(1044, 1391, 647, '0.98'),
(1045, 1391, 648, '0'),
(1046, 1391, 649, '1'),
(1047, 1391, 650, '0'),
(1048, 1391, 652, '0'),
(1049, 1391, 653, '0'),
(1050, 1391, 654, '0'),
(1051, 1391, 655, '0'),
(1052, 1391, 656, '0'),
(1053, 1391, 657, '0'),
(1054, 1391, 658, '0'),
(1055, 1391, 659, '0'),
(1056, 1391, 660, '0'),
(1057, 1391, 661, '0'),
(1058, 1391, 662, '0'),
(1059, 1391, 777, '13825.06'),
(1060, 1391, 778, '356221.97'),
(1061, 36, 1, '1'),
(1062, 36, 2, '1'),
(1063, 36, 3, '1'),
(1064, 36, 4, '1'),
(1065, 36, 6, '1'),
(1066, 36, 7, '1'),
(1067, 36, 9, '1'),
(1068, 36, 19, '1'),
(1069, 36, 23, '1'),
(1070, 36, 31, '1'),
(1071, 36, 32, '1'),
(1072, 36, 33, '1'),
(1073, 36, 70, '1'),
(1074, 36, 72, '1'),
(1075, 36, 74, '1'),
(1076, 36, 76, '1'),
(1077, 36, 77, '1'),
(1078, 36, 104, '1'),
(1079, 36, 107, '1'),
(1080, 36, 108, '1'),
(1081, 36, 112, '1'),
(1082, 36, 121, '1'),
(1083, 36, 131, '1'),
(1084, 36, 133, '1'),
(1085, 36, 142, '1'),
(1086, 36, 143, '1'),
(1087, 36, 144, '1'),
(1088, 36, 158, '1'),
(1089, 36, 163, '1'),
(1090, 36, 167, '1'),
(1091, 36, 208, '1'),
(1092, 36, 224, '1'),
(1093, 36, 225, '1'),
(1094, 36, 236, '1'),
(1095, 36, 264, '1'),
(1096, 36, 267, '1'),
(1097, 36, 320, '1'),
(1098, 36, 321, '1'),
(1099, 36, 325, '1'),
(1100, 36, 338, '1'),
(1101, 36, 339, '1'),
(1102, 36, 387, '1'),
(1103, 36, 388, '1'),
(1104, 36, 663, '1'),
(1105, 36, 664, '1'),
(1106, 36, 681, '1'),
(1107, 36, 682, '1'),
(1108, 36, 691, '1'),
(1109, 36, 695, '1'),
(1110, 36, 696, '1'),
(1111, 36, 697, '1'),
(1112, 36, 700, '1'),
(1113, 36, 701, '1'),
(1114, 36, 702, '1'),
(1115, 36, 704, '1'),
(1116, 36, 705, '1'),
(1117, 36, 706, '1'),
(1118, 36, 707, '1'),
(1119, 36, 721, '1'),
(1120, 36, 741, '1'),
(1121, 36, 747, '1'),
(1122, 36, 748, '1'),
(1123, 36, 751, '1'),
(1124, 36, 752, '1'),
(1125, 36, 771, '1'),
(1126, 36, 772, '1'),
(1127, 36, 773, '1'),
(1128, 36, 774, '1'),
(1129, 36, 775, '1'),
(1130, 36, 20, '2'),
(1131, 36, 80, '59'),
(1132, 36, 81, '13'),
(1133, 36, 82, '24'),
(1134, 36, 83, '27'),
(1135, 36, 84, '1.97'),
(1136, 36, 85, '1.97'),
(1137, 36, 86, '0'),
(1138, 36, 87, '1.97'),
(1139, 36, 88, '0'),
(1140, 36, 89, '59'),
(1141, 36, 90, '0'),
(1142, 36, 91, '1'),
(1143, 36, 92, '58'),
(1144, 36, 93, '0'),
(1145, 36, 94, '59'),
(1146, 36, 95, '59'),
(1147, 36, 96, '3'),
(1148, 36, 97, '4'),
(1149, 36, 98, '15'),
(1150, 36, 99, '15'),
(1151, 36, 100, '1'),
(1152, 36, 101, '8'),
(1153, 36, 102, '26'),
(1154, 36, 103, '2'),
(1155, 36, 105, '4'),
(1156, 36, 106, '65'),
(1157, 36, 118, '6'),
(1158, 36, 119, '1'),
(1159, 36, 120, '4'),
(1160, 36, 139, '0'),
(1161, 36, 140, '0'),
(1162, 36, 141, '0'),
(1163, 36, 147, '0'),
(1164, 36, 149, '0'),
(1165, 36, 151, '0'),
(1166, 36, 153, '0'),
(1167, 36, 155, '0.07'),
(1168, 36, 157, '0'),
(1169, 36, 160, '0'),
(1170, 36, 164, '0.04'),
(1171, 36, 166, '0'),
(1172, 36, 169, '0'),
(1173, 36, 171, '0'),
(1174, 36, 175, '0'),
(1175, 36, 177, '0'),
(1176, 36, 179, '0'),
(1177, 36, 181, '0'),
(1178, 36, 183, '0'),
(1179, 36, 185, '0'),
(1180, 36, 187, '0'),
(1181, 36, 189, '0'),
(1182, 36, 191, '0'),
(1183, 36, 193, '0'),
(1184, 36, 195, '0'),
(1185, 36, 197, '0'),
(1186, 36, 199, '0'),
(1187, 36, 201, '0'),
(1188, 36, 203, '0'),
(1189, 36, 205, '0'),
(1190, 36, 207, '0'),
(1191, 36, 209, '0'),
(1192, 36, 211, '0.82'),
(1193, 36, 213, '0.07'),
(1194, 36, 215, '0.89'),
(1195, 36, 217, '0'),
(1196, 36, 219, '0'),
(1197, 36, 221, '0'),
(1198, 36, 223, '0'),
(1199, 36, 233, '0'),
(1200, 36, 237, '1'),
(1201, 36, 239, '0'),
(1202, 36, 241, '0'),
(1203, 36, 243, '0'),
(1204, 36, 246, '0'),
(1205, 36, 248, '0'),
(1206, 36, 250, '0'),
(1207, 36, 257, '0'),
(1208, 36, 259, '0'),
(1209, 36, 263, '0'),
(1210, 36, 266, '0.05'),
(1211, 36, 268, '0.05'),
(1212, 36, 270, '0'),
(1213, 36, 272, '0'),
(1214, 36, 274, '0'),
(1215, 36, 276, '0'),
(1216, 36, 278, '0'),
(1217, 36, 302, '0'),
(1218, 36, 304, '0'),
(1219, 36, 306, '0'),
(1220, 36, 308, '0'),
(1221, 36, 310, '0'),
(1222, 36, 312, '0'),
(1223, 36, 314, '0'),
(1224, 36, 316, '0'),
(1225, 36, 318, '0'),
(1226, 36, 385, '1'),
(1227, 36, 392, '0'),
(1228, 36, 394, '0'),
(1229, 36, 396, '0'),
(1230, 36, 398, '0'),
(1231, 36, 400, '0'),
(1232, 36, 402, '0'),
(1233, 36, 404, '0'),
(1234, 36, 406, '0'),
(1235, 36, 408, '0'),
(1236, 36, 410, '0'),
(1237, 36, 412, '0'),
(1238, 36, 414, '0'),
(1239, 36, 416, '0'),
(1240, 36, 418, '0'),
(1241, 36, 420, '0'),
(1242, 36, 422, '0'),
(1243, 36, 424, '0'),
(1244, 36, 426, '0'),
(1245, 36, 428, '0'),
(1246, 36, 430, '0'),
(1247, 36, 432, '0'),
(1248, 36, 434, '0'),
(1249, 36, 436, '0'),
(1250, 36, 438, '0'),
(1251, 36, 440, '0'),
(1252, 36, 442, '0'),
(1253, 36, 444, '0'),
(1254, 36, 446, '0'),
(1255, 36, 449, '0'),
(1256, 36, 451, '0'),
(1257, 36, 453, '0'),
(1258, 36, 455, '0'),
(1259, 36, 457, '0'),
(1260, 36, 459, '0'),
(1261, 36, 461, '0'),
(1262, 36, 463, '0'),
(1263, 36, 465, '0'),
(1264, 36, 467, '0'),
(1265, 36, 469, '0'),
(1266, 36, 471, '0'),
(1267, 36, 474, '0'),
(1268, 36, 476, '0'),
(1269, 36, 478, '0'),
(1270, 36, 480, '0'),
(1271, 36, 482, '0'),
(1272, 36, 484, '0'),
(1273, 36, 486, '0'),
(1274, 36, 488, '0'),
(1275, 36, 490, '0'),
(1276, 36, 492, '0'),
(1277, 36, 494, '0'),
(1278, 36, 496, '0'),
(1279, 36, 498, '0'),
(1280, 36, 502, '0'),
(1281, 36, 504, '0'),
(1282, 36, 506, '0'),
(1283, 36, 508, '0'),
(1284, 36, 510, '0'),
(1285, 36, 512, '0'),
(1286, 36, 514, '0'),
(1287, 36, 516, '0'),
(1288, 36, 518, '0'),
(1289, 36, 520, '0'),
(1290, 36, 522, '0'),
(1291, 36, 526, '0.48'),
(1292, 36, 527, '0'),
(1293, 36, 529, '900.06'),
(1294, 36, 530, '147.4'),
(1295, 36, 531, '131.74'),
(1296, 36, 533, '0.84'),
(1297, 36, 534, '71.76'),
(1298, 36, 535, '184.97'),
(1299, 36, 537, '0.93'),
(1300, 36, 538, '0.47'),
(1301, 36, 539, '0.93'),
(1302, 36, 541, '0.52'),
(1303, 36, 542, '0.96'),
(1304, 36, 543, '1'),
(1305, 36, 544, '0'),
(1306, 36, 545, '0'),
(1307, 36, 548, '0.34'),
(1308, 36, 549, '0.04'),
(1309, 36, 551, '0.52'),
(1310, 36, 552, '0.9'),
(1311, 36, 553, '0.14'),
(1312, 36, 554, '0.4'),
(1313, 36, 556, '0.55'),
(1314, 36, 557, '0.42'),
(1315, 36, 558, '1.81'),
(1316, 36, 559, '0'),
(1317, 36, 560, '0.3'),
(1318, 36, 561, '0'),
(1319, 36, 562, '0.02'),
(1320, 36, 563, '0'),
(1321, 36, 564, '0'),
(1322, 36, 565, '1.47'),
(1323, 36, 566, '-1.44'),
(1324, 36, 568, '0.04'),
(1325, 36, 569, '0.06'),
(1326, 36, 570, '1'),
(1327, 36, 571, '-0.96'),
(1328, 36, 572, '0.29'),
(1329, 36, 573, '0.01'),
(1330, 36, 574, '0.06'),
(1331, 36, 575, '0'),
(1332, 36, 576, '0'),
(1333, 36, 577, '1.89'),
(1334, 36, 578, '-1.89'),
(1335, 36, 580, '0.9'),
(1336, 36, 581, '0.85'),
(1337, 36, 582, '2'),
(1338, 36, 583, '0'),
(1339, 36, 584, '0.31'),
(1340, 36, 585, '0.01'),
(1341, 36, 586, '0.06'),
(1342, 36, 587, '-0'),
(1343, 36, 588, '0'),
(1344, 36, 589, '1.59'),
(1345, 36, 590, '-1.58'),
(1346, 36, 592, '0.12'),
(1347, 36, 593, '0.13'),
(1348, 36, 594, '0.17'),
(1349, 36, 595, '0'),
(1350, 36, 596, '0'),
(1351, 36, 597, '0'),
(1352, 36, 598, '0.01'),
(1353, 36, 599, '-0'),
(1354, 36, 600, '0'),
(1355, 36, 601, '0.02'),
(1356, 36, 602, '-0.02'),
(1357, 36, 604, '3.06'),
(1358, 36, 605, '3.08'),
(1359, 36, 606, '5'),
(1360, 36, 607, '0'),
(1361, 36, 608, '1.61'),
(1362, 36, 609, '0'),
(1363, 36, 610, '0.01'),
(1364, 36, 611, '-0.01'),
(1365, 36, 612, '0'),
(1366, 36, 613, '3.65'),
(1367, 36, 614, '-3.81'),
(1368, 36, 616, '3.46'),
(1369, 36, 617, '3.51'),
(1370, 36, 618, '5'),
(1371, 36, 619, '0'),
(1372, 36, 620, '0.94'),
(1373, 36, 621, '0'),
(1374, 36, 622, '0'),
(1375, 36, 623, '-0'),
(1376, 36, 624, '0'),
(1377, 36, 625, '2.46'),
(1378, 36, 626, '-2.45'),
(1379, 36, 628, '2.15'),
(1380, 36, 629, '2.01'),
(1381, 36, 630, '4'),
(1382, 36, 631, '0'),
(1383, 36, 632, '0.77'),
(1384, 36, 633, '0'),
(1385, 36, 634, '0'),
(1386, 36, 635, '-0'),
(1387, 36, 636, '0'),
(1388, 36, 637, '2.95'),
(1389, 36, 638, '-2.85'),
(1390, 36, 640, '7.06'),
(1391, 36, 641, '7.92'),
(1392, 36, 642, '9.8'),
(1393, 36, 643, '0'),
(1394, 36, 644, '6.49'),
(1395, 36, 645, '0.01'),
(1396, 36, 646, '0.01'),
(1397, 36, 647, '-0.01'),
(1398, 36, 648, '0'),
(1399, 36, 649, '1'),
(1400, 36, 650, '-1'),
(1401, 36, 652, '0'),
(1402, 36, 653, '0'),
(1403, 36, 654, '0'),
(1404, 36, 655, '0'),
(1405, 36, 656, '0'),
(1406, 36, 657, '0'),
(1407, 36, 658, '0'),
(1408, 36, 659, '0'),
(1409, 36, 660, '0'),
(1410, 36, 661, '0'),
(1411, 36, 662, '0'),
(1412, 36, 777, '916.76'),
(1413, 36, 778, '143747.42'),
(1414, 784, 1, '1'),
(1415, 784, 2, '1'),
(1416, 784, 3, '1'),
(1417, 784, 4, '1'),
(1418, 784, 6, '1'),
(1419, 784, 7, '1'),
(1420, 784, 19, '1'),
(1421, 784, 23, '1'),
(1422, 784, 31, '1'),
(1423, 784, 32, '1'),
(1424, 784, 33, '1'),
(1425, 784, 34, '1'),
(1426, 784, 35, '1'),
(1427, 784, 50, '1'),
(1428, 784, 51, '1'),
(1429, 784, 74, '1'),
(1430, 784, 76, '1'),
(1431, 784, 78, '1'),
(1432, 784, 107, '1'),
(1433, 784, 108, '1'),
(1434, 784, 121, '1'),
(1435, 784, 142, '1'),
(1436, 784, 143, '1'),
(1437, 784, 144, '1'),
(1438, 784, 158, '1'),
(1439, 784, 159, '1'),
(1440, 784, 224, '1'),
(1441, 784, 225, '1'),
(1442, 784, 258, '1'),
(1443, 784, 320, '1'),
(1444, 784, 321, '1'),
(1445, 784, 323, '1'),
(1446, 784, 338, '1'),
(1447, 784, 348, '1'),
(1448, 784, 352, '1'),
(1449, 784, 353, '1'),
(1450, 784, 355, '1'),
(1451, 784, 384, '1'),
(1452, 784, 389, '1'),
(1453, 784, 390, '1'),
(1454, 784, 399, '1'),
(1455, 784, 401, '1'),
(1456, 784, 663, '1'),
(1457, 784, 664, '1'),
(1458, 784, 681, '1'),
(1459, 784, 682, '1'),
(1460, 784, 685, '1'),
(1461, 784, 696, '1'),
(1462, 784, 698, '1'),
(1463, 784, 699, '1'),
(1464, 784, 700, '1'),
(1465, 784, 701, '1'),
(1466, 784, 702, '1'),
(1467, 784, 704, '1'),
(1468, 784, 705, '1'),
(1469, 784, 721, '1'),
(1470, 784, 740, '1'),
(1471, 784, 744, '1'),
(1472, 784, 747, '1'),
(1473, 784, 771, '1'),
(1474, 784, 773, '1'),
(1475, 784, 20, '2'),
(1476, 784, 80, '121'),
(1477, 784, 81, '11'),
(1478, 784, 82, '11'),
(1479, 784, 83, '4'),
(1480, 784, 84, '6.94'),
(1481, 784, 85, '3.64'),
(1482, 784, 86, '3.31'),
(1483, 784, 87, '6.94'),
(1484, 784, 89, '40'),
(1485, 784, 90, '81'),
(1486, 784, 91, '1'),
(1487, 784, 92, '264'),
(1488, 784, 93, '121'),
(1489, 784, 94, '144'),
(1490, 784, 95, '40'),
(1491, 784, 96, '11'),
(1492, 784, 97, '11'),
(1493, 784, 98, '11'),
(1494, 784, 99, '11'),
(1495, 784, 100, '1'),
(1496, 784, 101, '4'),
(1497, 784, 103, '2'),
(1498, 784, 105, '1'),
(1499, 784, 106, '121'),
(1500, 784, 118, '2'),
(1501, 784, 119, '1'),
(1502, 784, 139, '0'),
(1503, 784, 140, '0'),
(1504, 784, 141, '0'),
(1505, 784, 147, '0'),
(1506, 784, 149, '0'),
(1507, 784, 151, '0'),
(1508, 784, 153, '0'),
(1509, 784, 155, '0'),
(1510, 784, 157, '0'),
(1511, 784, 160, '1'),
(1512, 784, 164, '0'),
(1513, 784, 166, '0'),
(1514, 784, 169, '0'),
(1515, 784, 171, '0'),
(1516, 784, 175, '0'),
(1517, 784, 177, '0'),
(1518, 784, 179, '0'),
(1519, 784, 181, '0'),
(1520, 784, 183, '0'),
(1521, 784, 185, '0'),
(1522, 784, 187, '0'),
(1523, 784, 189, '0'),
(1524, 784, 191, '0'),
(1525, 784, 193, '0'),
(1526, 784, 195, '0'),
(1527, 784, 197, '0'),
(1528, 784, 199, '0'),
(1529, 784, 201, '0'),
(1530, 784, 203, '0'),
(1531, 784, 205, '0'),
(1532, 784, 207, '0'),
(1533, 784, 209, '0'),
(1534, 784, 211, '0'),
(1535, 784, 213, '0'),
(1536, 784, 215, '0'),
(1537, 784, 217, '0'),
(1538, 784, 219, '0'),
(1539, 784, 221, '0'),
(1540, 784, 223, '0'),
(1541, 784, 233, '0'),
(1542, 784, 237, '0'),
(1543, 784, 239, '0'),
(1544, 784, 241, '0'),
(1545, 784, 243, '0'),
(1546, 784, 246, '0'),
(1547, 784, 248, '0'),
(1548, 784, 250, '0'),
(1549, 784, 257, '0'),
(1550, 784, 259, '0.21'),
(1551, 784, 263, '0'),
(1552, 784, 266, '0'),
(1553, 784, 268, '0'),
(1554, 784, 270, '0'),
(1555, 784, 272, '0'),
(1556, 784, 274, '0'),
(1557, 784, 276, '0'),
(1558, 784, 278, '0'),
(1559, 784, 302, '0'),
(1560, 784, 304, '0'),
(1561, 784, 306, '0'),
(1562, 784, 308, '0'),
(1563, 784, 310, '0'),
(1564, 784, 312, '0'),
(1565, 784, 314, '0'),
(1566, 784, 316, '0'),
(1567, 784, 318, '0'),
(1568, 784, 385, '2'),
(1569, 784, 392, '0'),
(1570, 784, 394, '0'),
(1571, 784, 396, '0'),
(1572, 784, 398, '0'),
(1573, 784, 400, '0.9'),
(1574, 784, 402, '0.9'),
(1575, 784, 404, '0'),
(1576, 784, 406, '0'),
(1577, 784, 408, '0'),
(1578, 784, 410, '0'),
(1579, 784, 412, '0'),
(1580, 784, 414, '0'),
(1581, 784, 416, '0'),
(1582, 784, 418, '0'),
(1583, 784, 420, '0'),
(1584, 784, 422, '0'),
(1585, 784, 424, '0'),
(1586, 784, 426, '0'),
(1587, 784, 428, '0'),
(1588, 784, 430, '0'),
(1589, 784, 432, '0'),
(1590, 784, 434, '0'),
(1591, 784, 436, '0'),
(1592, 784, 438, '0'),
(1593, 784, 440, '0'),
(1594, 784, 442, '0'),
(1595, 784, 444, '0'),
(1596, 784, 446, '0'),
(1597, 784, 449, '0'),
(1598, 784, 451, '0'),
(1599, 784, 453, '0'),
(1600, 784, 455, '0'),
(1601, 784, 457, '0'),
(1602, 784, 459, '0'),
(1603, 784, 461, '0'),
(1604, 784, 463, '0'),
(1605, 784, 465, '0'),
(1606, 784, 467, '0'),
(1607, 784, 469, '0'),
(1608, 784, 471, '0'),
(1609, 784, 474, '0'),
(1610, 784, 476, '0'),
(1611, 784, 478, '0'),
(1612, 784, 480, '0'),
(1613, 784, 482, '0'),
(1614, 784, 484, '0'),
(1615, 784, 486, '0'),
(1616, 784, 488, '0'),
(1617, 784, 490, '0'),
(1618, 784, 492, '0'),
(1619, 784, 494, '0'),
(1620, 784, 496, '0'),
(1621, 784, 498, '0'),
(1622, 784, 502, '0'),
(1623, 784, 504, '0'),
(1624, 784, 506, '0'),
(1625, 784, 508, '0'),
(1626, 784, 510, '0'),
(1627, 784, 512, '0'),
(1628, 784, 514, '0'),
(1629, 784, 516, '0'),
(1630, 784, 518, '0'),
(1631, 784, 520, '0'),
(1632, 784, 522, '0.1'),
(1633, 784, 526, '0.87'),
(1634, 784, 527, '0.56'),
(1635, 784, 529, '768.12'),
(1636, 784, 530, '402.18'),
(1637, 784, 531, '402.18'),
(1638, 784, 533, '1'),
(1639, 784, 534, '701.37'),
(1640, 784, 535, '57.73'),
(1641, 784, 537, '0.52'),
(1642, 784, 538, '0.12'),
(1643, 784, 539, '0.52'),
(1644, 784, 541, '0.51'),
(1645, 784, 542, '0.98'),
(1646, 784, 543, '0.9'),
(1647, 784, 544, '0'),
(1648, 784, 545, '0.1'),
(1649, 784, 548, '0.01'),
(1650, 784, 549, '0.07'),
(1651, 784, 551, '0.68'),
(1652, 784, 552, '0.76'),
(1653, 784, 553, '0.36'),
(1654, 784, 554, '0.85'),
(1655, 784, 556, '0.88'),
(1656, 784, 557, '0.89'),
(1657, 784, 558, '1.81'),
(1658, 784, 559, '0'),
(1659, 784, 560, '0.56'),
(1660, 784, 561, '0.02'),
(1661, 784, 562, '0.02'),
(1662, 784, 563, '0.02'),
(1663, 784, 564, '0'),
(1664, 784, 565, '1.67'),
(1665, 784, 566, '-1.55'),
(1666, 784, 568, '0.15'),
(1667, 784, 569, '0.36'),
(1668, 784, 570, '1'),
(1669, 784, 571, '-0.94'),
(1670, 784, 572, '0.65'),
(1671, 784, 573, '0'),
(1672, 784, 574, '0'),
(1673, 784, 575, '-0'),
(1674, 784, 576, '0'),
(1675, 784, 577, '1.93'),
(1676, 784, 578, '-1.92'),
(1677, 784, 580, '1.47'),
(1678, 784, 581, '1.76'),
(1679, 784, 582, '2'),
(1680, 784, 583, '0'),
(1681, 784, 584, '0.47'),
(1682, 784, 585, '0.04'),
(1683, 784, 586, '0.05'),
(1684, 784, 587, '0.02'),
(1685, 784, 588, '0'),
(1686, 784, 589, '1.85'),
(1687, 784, 590, '-1.79'),
(1688, 784, 592, '0.2'),
(1689, 784, 593, '0.22'),
(1690, 784, 594, '0.31'),
(1691, 784, 595, '0'),
(1692, 784, 596, '0.01'),
(1693, 784, 597, '0'),
(1694, 784, 598, '0.5'),
(1695, 784, 599, '0'),
(1696, 784, 600, '0'),
(1697, 784, 601, '0.01'),
(1698, 784, 602, '-0.03'),
(1699, 784, 604, '44.54'),
(1700, 784, 605, '47.13'),
(1701, 784, 606, '61.85'),
(1702, 784, 607, '0'),
(1703, 784, 608, '170.7'),
(1704, 784, 609, '0.75'),
(1705, 784, 610, '0.29'),
(1706, 784, 611, '0.69'),
(1707, 784, 612, '0'),
(1708, 784, 613, '5.08'),
(1709, 784, 614, '-6.08'),
(1710, 784, 616, '44.54'),
(1711, 784, 617, '47.13'),
(1712, 784, 618, '61.85'),
(1713, 784, 619, '0'),
(1714, 784, 620, '170.7'),
(1715, 784, 621, '0.75'),
(1716, 784, 622, '0.29'),
(1717, 784, 623, '0.69'),
(1718, 784, 624, '0'),
(1719, 784, 625, '5.08'),
(1720, 784, 626, '-6.08'),
(1721, 784, 628, '0'),
(1722, 784, 629, '0'),
(1723, 784, 630, '0'),
(1724, 784, 631, '0'),
(1725, 784, 632, '0'),
(1726, 784, 633, '0'),
(1727, 784, 634, '0'),
(1728, 784, 635, '0'),
(1729, 784, 636, '0'),
(1730, 784, 637, '0'),
(1731, 784, 638, '0'),
(1732, 784, 640, '24.79'),
(1733, 784, 641, '26.37'),
(1734, 784, 642, '37.42'),
(1735, 784, 643, '0'),
(1736, 784, 644, '88.35'),
(1737, 784, 645, '0.39'),
(1738, 784, 646, '0.5'),
(1739, 784, 647, '0.35'),
(1740, 784, 648, '0'),
(1741, 784, 649, '1'),
(1742, 784, 650, '-4.06'),
(1743, 784, 652, '0'),
(1744, 784, 653, '0'),
(1745, 784, 654, '0'),
(1746, 784, 655, '0'),
(1747, 784, 656, '0'),
(1748, 784, 657, '0'),
(1749, 784, 658, '0'),
(1750, 784, 659, '0'),
(1751, 784, 660, '0'),
(1752, 784, 661, '0'),
(1753, 784, 662, '0'),
(1754, 784, 777, '1.19'),
(1755, 784, 778, '2689.46'),
(1756, 339, 1, '1'),
(1757, 339, 2, '1'),
(1758, 339, 3, '1'),
(1759, 339, 4, '1'),
(1760, 339, 6, '1'),
(1761, 339, 7, '1'),
(1762, 339, 19, '1'),
(1763, 339, 23, '1'),
(1764, 339, 31, '1'),
(1765, 339, 32, '1'),
(1766, 339, 33, '1'),
(1767, 339, 63, '1'),
(1768, 339, 66, '1'),
(1769, 339, 70, '1'),
(1770, 339, 71, '1'),
(1771, 339, 72, '1'),
(1772, 339, 74, '1'),
(1773, 339, 76, '1'),
(1774, 339, 77, '1'),
(1775, 339, 78, '1'),
(1776, 339, 104, '1'),
(1777, 339, 107, '1'),
(1778, 339, 108, '1'),
(1779, 339, 121, '1'),
(1780, 339, 131, '1'),
(1781, 339, 132, '1'),
(1782, 339, 142, '1'),
(1783, 339, 143, '1'),
(1784, 339, 224, '1'),
(1785, 339, 225, '1'),
(1786, 339, 242, '1'),
(1787, 339, 244, '1'),
(1788, 339, 245, '1'),
(1789, 339, 251, '1'),
(1790, 339, 253, '1'),
(1791, 339, 254, '1'),
(1792, 339, 255, '1'),
(1793, 339, 264, '1'),
(1794, 339, 267, '1'),
(1795, 339, 289, '1'),
(1796, 339, 320, '1'),
(1797, 339, 321, '1'),
(1798, 339, 325, '1'),
(1799, 339, 386, '1'),
(1800, 339, 387, '1'),
(1801, 339, 389, '1'),
(1802, 339, 497, '1'),
(1803, 339, 499, '1'),
(1804, 339, 663, '1'),
(1805, 339, 664, '1'),
(1806, 339, 665, '1'),
(1807, 339, 666, '1'),
(1808, 339, 667, '1'),
(1809, 339, 668, '1'),
(1810, 339, 681, '1'),
(1811, 339, 682, '1'),
(1812, 339, 686, '1'),
(1813, 339, 691, '1'),
(1814, 339, 693, '1'),
(1815, 339, 696, '1'),
(1816, 339, 697, '1'),
(1817, 339, 700, '1'),
(1818, 339, 701, '1'),
(1819, 339, 704, '1'),
(1820, 339, 705, '1'),
(1821, 339, 706, '1'),
(1822, 339, 707, '1'),
(1823, 339, 710, '1'),
(1824, 339, 747, '1'),
(1825, 339, 748, '1'),
(1826, 339, 755, '1'),
(1827, 339, 759, '1'),
(1828, 339, 771, '1'),
(1829, 339, 772, '1'),
(1830, 339, 773, '1'),
(1831, 339, 20, '2'),
(1832, 339, 80, '28'),
(1833, 339, 81, '6'),
(1834, 339, 82, '3'),
(1835, 339, 83, '4'),
(1836, 339, 84, '5.22'),
(1837, 339, 85, '3'),
(1838, 339, 86, '2.22'),
(1839, 339, 87, '3'),
(1840, 339, 89, '14'),
(1841, 339, 90, '4'),
(1842, 339, 91, '1'),
(1843, 339, 92, '27'),
(1844, 339, 93, '10'),
(1845, 339, 94, '18'),
(1846, 339, 95, '14'),
(1847, 339, 96, '6'),
(1848, 339, 97, '6'),
(1849, 339, 98, '3'),
(1850, 339, 99, '3'),
(1851, 339, 100, '2'),
(1852, 339, 101, '4'),
(1853, 339, 103, '2'),
(1854, 339, 105, '3'),
(1855, 339, 106, '30'),
(1856, 339, 118, '1'),
(1857, 339, 139, '0'),
(1858, 339, 140, '0'),
(1859, 339, 141, '0'),
(1860, 339, 147, '0'),
(1861, 339, 149, '0'),
(1862, 339, 151, '0'),
(1863, 339, 153, '0'),
(1864, 339, 155, '0'),
(1865, 339, 157, '0'),
(1866, 339, 160, '0'),
(1867, 339, 164, '0'),
(1868, 339, 166, '0'),
(1869, 339, 169, '0'),
(1870, 339, 171, '0'),
(1871, 339, 175, '0'),
(1872, 339, 177, '0'),
(1873, 339, 179, '0'),
(1874, 339, 181, '0'),
(1875, 339, 183, '0'),
(1876, 339, 185, '0'),
(1877, 339, 187, '0'),
(1878, 339, 189, '0'),
(1879, 339, 191, '0'),
(1880, 339, 193, '0'),
(1881, 339, 195, '0'),
(1882, 339, 197, '0'),
(1883, 339, 199, '0'),
(1884, 339, 201, '0'),
(1885, 339, 203, '0'),
(1886, 339, 205, '0'),
(1887, 339, 207, '0'),
(1888, 339, 209, '0'),
(1889, 339, 211, '0'),
(1890, 339, 213, '0'),
(1891, 339, 215, '0'),
(1892, 339, 217, '0'),
(1893, 339, 219, '0'),
(1894, 339, 221, '0'),
(1895, 339, 223, '0'),
(1896, 339, 233, '0'),
(1897, 339, 237, '0'),
(1898, 339, 239, '0'),
(1899, 339, 241, '0'),
(1900, 339, 243, '0'),
(1901, 339, 246, '1'),
(1902, 339, 248, '0'),
(1903, 339, 250, '0'),
(1904, 339, 257, '0'),
(1905, 339, 259, '0'),
(1906, 339, 263, '0'),
(1907, 339, 266, '0.66'),
(1908, 339, 268, '0.66'),
(1909, 339, 270, '0'),
(1910, 339, 272, '0'),
(1911, 339, 274, '0'),
(1912, 339, 276, '0'),
(1913, 339, 278, '0'),
(1914, 339, 302, '0'),
(1915, 339, 304, '0'),
(1916, 339, 306, '0'),
(1917, 339, 308, '0'),
(1918, 339, 310, '0'),
(1919, 339, 312, '0'),
(1920, 339, 314, '0'),
(1921, 339, 316, '0'),
(1922, 339, 318, '0'),
(1923, 339, 385, '1'),
(1924, 339, 392, '0'),
(1925, 339, 394, '0'),
(1926, 339, 396, '0'),
(1927, 339, 398, '0'),
(1928, 339, 400, '0'),
(1929, 339, 402, '0'),
(1930, 339, 404, '0'),
(1931, 339, 406, '0'),
(1932, 339, 408, '0'),
(1933, 339, 410, '0'),
(1934, 339, 412, '0'),
(1935, 339, 414, '0'),
(1936, 339, 416, '0'),
(1937, 339, 418, '0'),
(1938, 339, 420, '0'),
(1939, 339, 422, '0'),
(1940, 339, 424, '0'),
(1941, 339, 426, '0'),
(1942, 339, 428, '0'),
(1943, 339, 430, '0'),
(1944, 339, 432, '0'),
(1945, 339, 434, '0'),
(1946, 339, 436, '0'),
(1947, 339, 438, '0'),
(1948, 339, 440, '0'),
(1949, 339, 442, '0'),
(1950, 339, 444, '0'),
(1951, 339, 446, '0'),
(1952, 339, 449, '0'),
(1953, 339, 451, '0'),
(1954, 339, 453, '0'),
(1955, 339, 455, '0'),
(1956, 339, 457, '0'),
(1957, 339, 459, '0'),
(1958, 339, 461, '0'),
(1959, 339, 463, '0'),
(1960, 339, 465, '0'),
(1961, 339, 467, '0'),
(1962, 339, 469, '0'),
(1963, 339, 471, '0'),
(1964, 339, 474, '0'),
(1965, 339, 476, '0'),
(1966, 339, 478, '0'),
(1967, 339, 480, '0'),
(1968, 339, 482, '0'),
(1969, 339, 484, '0'),
(1970, 339, 486, '0'),
(1971, 339, 488, '0'),
(1972, 339, 490, '0'),
(1973, 339, 492, '0'),
(1974, 339, 494, '0'),
(1975, 339, 496, '0'),
(1976, 339, 498, '0.98'),
(1977, 339, 502, '0'),
(1978, 339, 504, '0'),
(1979, 339, 506, '0'),
(1980, 339, 508, '0'),
(1981, 339, 510, '0'),
(1982, 339, 512, '0'),
(1983, 339, 514, '0'),
(1984, 339, 516, '0'),
(1985, 339, 518, '0'),
(1986, 339, 520, '0'),
(1987, 339, 522, '0.02'),
(1988, 339, 526, '0.6'),
(1989, 339, 527, '0.55'),
(1990, 339, 529, '1158.95'),
(1991, 339, 530, '301.88'),
(1992, 339, 531, '150.29'),
(1993, 339, 533, '0.34'),
(1994, 339, 534, '111.42'),
(1995, 339, 535, '56.94'),
(1996, 339, 537, '1'),
(1997, 339, 538, '0.33'),
(1998, 339, 539, '0.64'),
(1999, 339, 541, '0.68'),
(2000, 339, 542, '0.65'),
(2001, 339, 543, '0.91'),
(2002, 339, 544, '0.07'),
(2003, 339, 545, '0.02'),
(2004, 339, 548, '0.67'),
(2005, 339, 549, '0.23'),
(2006, 339, 551, '0.87'),
(2007, 339, 552, '0.82'),
(2008, 339, 553, '0.36'),
(2009, 339, 554, '1.43'),
(2010, 339, 556, '0.84'),
(2011, 339, 557, '0.85'),
(2012, 339, 558, '1.91'),
(2013, 339, 559, '0'),
(2014, 339, 560, '0.66'),
(2015, 339, 561, '-0'),
(2016, 339, 562, '-0.1'),
(2017, 339, 563, '-0'),
(2018, 339, 564, '0'),
(2019, 339, 565, '1.84'),
(2020, 339, 566, '-1.84'),
(2021, 339, 568, '0.14'),
(2022, 339, 569, '0.64'),
(2023, 339, 570, '0.79'),
(2024, 339, 571, '-1'),
(2025, 339, 572, '0.65'),
(2026, 339, 573, '-0.01'),
(2027, 339, 574, '-0'),
(2028, 339, 575, '-0'),
(2029, 339, 576, '0'),
(2030, 339, 577, '1.77'),
(2031, 339, 578, '-1.76'),
(2032, 339, 580, '1.68'),
(2033, 339, 581, '1.55'),
(2034, 339, 582, '2'),
(2035, 339, 583, '0'),
(2036, 339, 584, '0.05'),
(2037, 339, 585, '-0'),
(2038, 339, 586, '-0'),
(2039, 339, 587, '0'),
(2040, 339, 588, '0'),
(2041, 339, 589, '0.48'),
(2042, 339, 590, '-0.58'),
(2043, 339, 592, '0.52'),
(2044, 339, 593, '0.5'),
(2045, 339, 594, '1'),
(2046, 339, 595, '0'),
(2047, 339, 596, '0.03'),
(2048, 339, 597, '-0'),
(2049, 339, 598, '-0.16'),
(2050, 339, 599, '-0'),
(2051, 339, 600, '0'),
(2052, 339, 601, '0.26'),
(2053, 339, 602, '-0.09'),
(2054, 339, 604, '2.3'),
(2055, 339, 605, '1.1'),
(2056, 339, 606, '9'),
(2057, 339, 607, '0'),
(2058, 339, 608, '4.37'),
(2059, 339, 609, '-0.04'),
(2060, 339, 610, '-0.01'),
(2061, 339, 611, '0'),
(2062, 339, 612, '0'),
(2063, 339, 613, '7.83'),
(2064, 339, 614, '-8'),
(2065, 339, 616, '5.01'),
(2066, 339, 617, '4.97'),
(2067, 339, 618, '9'),
(2068, 339, 619, '0'),
(2069, 339, 620, '2.91'),
(2070, 339, 621, '-0.08'),
(2071, 339, 622, '-0.04'),
(2072, 339, 623, '-0.07'),
(2073, 339, 624, '0'),
(2074, 339, 625, '4.19'),
(2075, 339, 626, '-4.25'),
(2076, 339, 628, '0'),
(2077, 339, 629, '0'),
(2078, 339, 630, '0'),
(2079, 339, 631, '0'),
(2080, 339, 632, '0'),
(2081, 339, 633, '0'),
(2082, 339, 634, '0'),
(2083, 339, 635, '0'),
(2084, 339, 636, '0'),
(2085, 339, 637, '0'),
(2086, 339, 638, '0'),
(2087, 339, 640, '22.37'),
(2088, 339, 641, '17.95'),
(2089, 339, 642, '54'),
(2090, 339, 643, '0'),
(2091, 339, 644, '157.85'),
(2092, 339, 645, '-0.23'),
(2093, 339, 646, '-0.08'),
(2094, 339, 647, '-0.21'),
(2095, 339, 648, '0'),
(2096, 339, 649, '0'),
(2097, 339, 650, '-10.12'),
(2098, 339, 652, '0.08'),
(2099, 339, 653, '0'),
(2100, 339, 654, '15.96'),
(2101, 339, 655, '0'),
(2102, 339, 656, '2.04'),
(2103, 339, 657, '0.08'),
(2104, 339, 658, '0'),
(2105, 339, 659, '0'),
(2106, 339, 660, '0'),
(2107, 339, 661, '15.96'),
(2108, 339, 662, '0'),
(2109, 339, 777, '604.12'),
(2110, 339, 778, '129500.15'),
(2111, 851, 1, '1'),
(2112, 851, 2, '1'),
(2113, 851, 3, '1'),
(2114, 851, 4, '1'),
(2115, 851, 6, '1'),
(2116, 851, 7, '1'),
(2117, 851, 19, '1'),
(2118, 851, 23, '1'),
(2119, 851, 31, '1'),
(2120, 851, 32, '1'),
(2121, 851, 33, '1'),
(2122, 851, 50, '1'),
(2123, 851, 52, '1'),
(2124, 851, 76, '1'),
(2125, 851, 78, '1'),
(2126, 851, 107, '1'),
(2127, 851, 108, '1'),
(2128, 851, 121, '1'),
(2129, 851, 142, '1'),
(2130, 851, 143, '1'),
(2131, 851, 144, '1'),
(2132, 851, 145, '1'),
(2133, 851, 156, '1'),
(2134, 851, 158, '1'),
(2135, 851, 159, '1'),
(2136, 851, 167, '1'),
(2137, 851, 192, '1'),
(2138, 851, 194, '1'),
(2139, 851, 196, '1'),
(2140, 851, 198, '1'),
(2141, 851, 224, '1'),
(2142, 851, 225, '1'),
(2143, 851, 240, '1'),
(2144, 851, 295, '1'),
(2145, 851, 296, '1'),
(2146, 851, 320, '1'),
(2147, 851, 321, '1'),
(2148, 851, 324, '1'),
(2149, 851, 338, '1'),
(2150, 851, 344, '1'),
(2151, 851, 345, '1'),
(2152, 851, 346, '1'),
(2153, 851, 352, '1'),
(2154, 851, 353, '1'),
(2155, 851, 355, '1'),
(2156, 851, 386, '1'),
(2157, 851, 389, '1'),
(2158, 851, 497, '1'),
(2159, 851, 499, '1'),
(2160, 851, 523, '1'),
(2161, 851, 663, '1'),
(2162, 851, 664, '1'),
(2163, 851, 681, '1'),
(2164, 851, 682, '1'),
(2165, 851, 685, '1'),
(2166, 851, 691, '1'),
(2167, 851, 695, '1'),
(2168, 851, 696, '1'),
(2169, 851, 697, '1'),
(2170, 851, 700, '1'),
(2171, 851, 701, '1'),
(2172, 851, 702, '1'),
(2173, 851, 747, '1'),
(2174, 851, 771, '1'),
(2175, 851, 773, '1'),
(2176, 851, 774, '1'),
(2177, 851, 20, '2'),
(2178, 851, 80, '12'),
(2179, 851, 81, '4'),
(2180, 851, 82, '4'),
(2181, 851, 83, '6'),
(2182, 851, 84, '6.5'),
(2183, 851, 85, '4'),
(2184, 851, 86, '2.5'),
(2185, 851, 87, '4'),
(2186, 851, 89, '9'),
(2187, 851, 90, '3'),
(2188, 851, 91, '1'),
(2189, 851, 92, '48'),
(2190, 851, 93, '12'),
(2191, 851, 94, '37'),
(2192, 851, 95, '9'),
(2193, 851, 96, '2'),
(2194, 851, 97, '3'),
(2195, 851, 98, '1'),
(2196, 851, 99, '1'),
(2197, 851, 100, '3'),
(2198, 851, 101, '6'),
(2199, 851, 103, '3'),
(2200, 851, 105, '1'),
(2201, 851, 106, '12'),
(2202, 851, 118, '2'),
(2203, 851, 119, '1'),
(2204, 851, 139, '0'),
(2205, 851, 140, '0'),
(2206, 851, 141, '0'),
(2207, 851, 147, '0'),
(2208, 851, 149, '0'),
(2209, 851, 151, '0'),
(2210, 851, 153, '0'),
(2211, 851, 155, '0'),
(2212, 851, 157, '0.04'),
(2213, 851, 160, '0.54'),
(2214, 851, 164, '0'),
(2215, 851, 166, '0'),
(2216, 851, 169, '0'),
(2217, 851, 171, '0'),
(2218, 851, 175, '0'),
(2219, 851, 177, '0'),
(2220, 851, 179, '0'),
(2221, 851, 181, '0'),
(2222, 851, 183, '0'),
(2223, 851, 185, '0'),
(2224, 851, 187, '0'),
(2225, 851, 189, '0'),
(2226, 851, 191, '0'),
(2227, 851, 193, '0.41'),
(2228, 851, 195, '0'),
(2229, 851, 197, '0.09'),
(2230, 851, 199, '0.05'),
(2231, 851, 201, '0'),
(2232, 851, 203, '0'),
(2233, 851, 205, '0'),
(2234, 851, 207, '0'),
(2235, 851, 209, '0'),
(2236, 851, 211, '0'),
(2237, 851, 213, '0'),
(2238, 851, 215, '0'),
(2239, 851, 217, '0'),
(2240, 851, 219, '0'),
(2241, 851, 221, '0'),
(2242, 851, 223, '0'),
(2243, 851, 233, '0'),
(2244, 851, 237, '0'),
(2245, 851, 239, '0'),
(2246, 851, 241, '0.04'),
(2247, 851, 243, '0'),
(2248, 851, 246, '0'),
(2249, 851, 248, '0'),
(2250, 851, 250, '0'),
(2251, 851, 257, '0'),
(2252, 851, 259, '0'),
(2253, 851, 263, '0'),
(2254, 851, 266, '0'),
(2255, 851, 268, '0'),
(2256, 851, 270, '0'),
(2257, 851, 272, '0'),
(2258, 851, 274, '0'),
(2259, 851, 276, '0'),
(2260, 851, 278, '0'),
(2261, 851, 302, '0'),
(2262, 851, 304, '0'),
(2263, 851, 306, '0'),
(2264, 851, 308, '0'),
(2265, 851, 310, '0'),
(2266, 851, 312, '0'),
(2267, 851, 314, '0'),
(2268, 851, 316, '0'),
(2269, 851, 318, '0'),
(2270, 851, 385, '1'),
(2271, 851, 392, '0'),
(2272, 851, 394, '0'),
(2273, 851, 396, '0'),
(2274, 851, 398, '0'),
(2275, 851, 400, '0'),
(2276, 851, 402, '0'),
(2277, 851, 404, '0'),
(2278, 851, 406, '0'),
(2279, 851, 408, '0'),
(2280, 851, 410, '0'),
(2281, 851, 412, '0'),
(2282, 851, 414, '0'),
(2283, 851, 416, '0'),
(2284, 851, 418, '0'),
(2285, 851, 420, '0'),
(2286, 851, 422, '0'),
(2287, 851, 424, '0'),
(2288, 851, 426, '0'),
(2289, 851, 428, '0'),
(2290, 851, 430, '0'),
(2291, 851, 432, '0'),
(2292, 851, 434, '0'),
(2293, 851, 436, '0'),
(2294, 851, 438, '0'),
(2295, 851, 440, '0'),
(2296, 851, 442, '0'),
(2297, 851, 444, '0'),
(2298, 851, 446, '0'),
(2299, 851, 449, '0'),
(2300, 851, 451, '0'),
(2301, 851, 453, '0'),
(2302, 851, 455, '0'),
(2303, 851, 457, '0'),
(2304, 851, 459, '0'),
(2305, 851, 461, '0'),
(2306, 851, 463, '0'),
(2307, 851, 465, '0'),
(2308, 851, 467, '0'),
(2309, 851, 469, '0'),
(2310, 851, 471, '0'),
(2311, 851, 474, '0'),
(2312, 851, 476, '0'),
(2313, 851, 478, '0'),
(2314, 851, 480, '0'),
(2315, 851, 482, '0'),
(2316, 851, 484, '0'),
(2317, 851, 486, '0'),
(2318, 851, 488, '0'),
(2319, 851, 490, '0'),
(2320, 851, 492, '0'),
(2321, 851, 494, '0'),
(2322, 851, 496, '0'),
(2323, 851, 498, '0'),
(2324, 851, 502, '0'),
(2325, 851, 504, '0'),
(2326, 851, 506, '0'),
(2327, 851, 508, '0'),
(2328, 851, 510, '0'),
(2329, 851, 512, '0'),
(2330, 851, 514, '0'),
(2331, 851, 516, '0'),
(2332, 851, 518, '0'),
(2333, 851, 520, '0'),
(2334, 851, 522, '0'),
(2335, 851, 526, '0'),
(2336, 851, 527, '0'),
(2337, 851, 529, '26.5'),
(2338, 851, 530, '15.67'),
(2339, 851, 531, '15.67'),
(2340, 851, 533, '0.86'),
(2341, 851, 534, '13.77'),
(2342, 851, 535, '5.73'),
(2343, 851, 537, '1'),
(2344, 851, 538, '0.12'),
(2345, 851, 539, '1'),
(2346, 851, 541, '0.99'),
(2347, 851, 542, '0.02'),
(2348, 851, 543, '1'),
(2349, 851, 544, '0'),
(2350, 851, 545, '0'),
(2351, 851, 548, '0.16'),
(2352, 851, 549, '0.08'),
(2353, 851, 551, '1'),
(2354, 851, 552, '0.99'),
(2355, 851, 553, '0.37'),
(2356, 851, 554, '0.49'),
(2357, 851, 556, '1.28'),
(2358, 851, 557, '1.28'),
(2359, 851, 558, '1.99'),
(2360, 851, 559, '0'),
(2361, 851, 560, '0.53'),
(2362, 851, 561, '0.14'),
(2363, 851, 562, '0.18');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(2364, 851, 563, '0.08'),
(2365, 851, 564, '0'),
(2366, 851, 565, '1.92'),
(2367, 851, 566, '-1.76'),
(2368, 851, 568, '0.19'),
(2369, 851, 569, '0.8'),
(2370, 851, 570, '1'),
(2371, 851, 571, '-0.99'),
(2372, 851, 572, '0.7'),
(2373, 851, 573, '0'),
(2374, 851, 574, '0.01'),
(2375, 851, 575, '-0.03'),
(2376, 851, 576, '0'),
(2377, 851, 577, '1.99'),
(2378, 851, 578, '-1.95'),
(2379, 851, 580, '1.5'),
(2380, 851, 581, '1.79'),
(2381, 851, 582, '2'),
(2382, 851, 583, '0'),
(2383, 851, 584, '0.46'),
(2384, 851, 585, '0.13'),
(2385, 851, 586, '0.22'),
(2386, 851, 587, '0.07'),
(2387, 851, 588, '0'),
(2388, 851, 589, '1.93'),
(2389, 851, 590, '-1.76'),
(2390, 851, 592, '0.48'),
(2391, 851, 593, '0.57'),
(2392, 851, 594, '1'),
(2393, 851, 595, '0'),
(2394, 851, 596, '0.06'),
(2395, 851, 597, '0.07'),
(2396, 851, 598, '0.61'),
(2397, 851, 599, '0.05'),
(2398, 851, 600, '0'),
(2399, 851, 601, '0.3'),
(2400, 851, 602, '0'),
(2401, 851, 604, '7.6'),
(2402, 851, 605, '9'),
(2403, 851, 606, '13.2'),
(2404, 851, 607, '0'),
(2405, 851, 608, '18.22'),
(2406, 851, 609, '-0.02'),
(2407, 851, 610, '-0.07'),
(2408, 851, 611, '0.12'),
(2409, 851, 612, '0'),
(2410, 851, 613, '9.77'),
(2411, 851, 614, '-9.08'),
(2412, 851, 616, '8.69'),
(2413, 851, 617, '9.77'),
(2414, 851, 618, '13.2'),
(2415, 851, 619, '0'),
(2416, 851, 620, '12.76'),
(2417, 851, 621, '-0.03'),
(2418, 851, 622, '-0.18'),
(2419, 851, 623, '0.22'),
(2420, 851, 624, '0'),
(2421, 851, 625, '8.85'),
(2422, 851, 626, '-6.07'),
(2423, 851, 628, '1.28'),
(2424, 851, 629, '1.06'),
(2425, 851, 630, '2.06'),
(2426, 851, 631, '0'),
(2427, 851, 632, '0.24'),
(2428, 851, 633, '0.08'),
(2429, 851, 634, '0.06'),
(2430, 851, 635, '0.09'),
(2431, 851, 636, '0'),
(2432, 851, 637, '0.94'),
(2433, 851, 638, '-0.75'),
(2434, 851, 640, '5.81'),
(2435, 851, 641, '6.83'),
(2436, 851, 642, '12'),
(2437, 851, 643, '0'),
(2438, 851, 644, '9.11'),
(2439, 851, 645, '0.78'),
(2440, 851, 646, '0.61'),
(2441, 851, 647, '0.61'),
(2442, 851, 648, '0'),
(2443, 851, 649, '3.61'),
(2444, 851, 650, '0'),
(2445, 851, 652, '0.01'),
(2446, 851, 653, '0'),
(2447, 851, 654, '0.18'),
(2448, 851, 655, '0'),
(2449, 851, 656, '0.01'),
(2450, 851, 657, '0.01'),
(2451, 851, 658, '0.01'),
(2452, 851, 659, '0.01'),
(2453, 851, 660, '0'),
(2454, 851, 661, '0.18'),
(2455, 851, 662, '0'),
(2456, 851, 777, '12104.36'),
(2457, 851, 778, '201821.14'),
(2458, 1439, 1, '1'),
(2459, 1439, 2, '1'),
(2460, 1439, 3, '1'),
(2461, 1439, 4, '1'),
(2462, 1439, 6, '1'),
(2463, 1439, 7, '1'),
(2464, 1439, 19, '1'),
(2465, 1439, 23, '1'),
(2466, 1439, 31, '1'),
(2467, 1439, 32, '1'),
(2468, 1439, 33, '1'),
(2469, 1439, 34, '1'),
(2470, 1439, 35, '1'),
(2471, 1439, 50, '1'),
(2472, 1439, 51, '1'),
(2473, 1439, 74, '1'),
(2474, 1439, 76, '1'),
(2475, 1439, 78, '1'),
(2476, 1439, 107, '1'),
(2477, 1439, 108, '1'),
(2478, 1439, 111, '1'),
(2479, 1439, 121, '1'),
(2480, 1439, 131, '1'),
(2481, 1439, 132, '1'),
(2482, 1439, 142, '1'),
(2483, 1439, 143, '1'),
(2484, 1439, 144, '1'),
(2485, 1439, 167, '1'),
(2486, 1439, 168, '1'),
(2487, 1439, 170, '1'),
(2488, 1439, 174, '1'),
(2489, 1439, 176, '1'),
(2490, 1439, 178, '1'),
(2491, 1439, 184, '1'),
(2492, 1439, 186, '1'),
(2493, 1439, 190, '1'),
(2494, 1439, 192, '1'),
(2495, 1439, 224, '1'),
(2496, 1439, 225, '1'),
(2497, 1439, 256, '1'),
(2498, 1439, 258, '1'),
(2499, 1439, 300, '1'),
(2500, 1439, 301, '1'),
(2501, 1439, 320, '1'),
(2502, 1439, 321, '1'),
(2503, 1439, 325, '1'),
(2504, 1439, 332, '1'),
(2505, 1439, 337, '1'),
(2506, 1439, 338, '1'),
(2507, 1439, 342, '1'),
(2508, 1439, 343, '1'),
(2509, 1439, 344, '1'),
(2510, 1439, 345, '1'),
(2511, 1439, 346, '1'),
(2512, 1439, 347, '1'),
(2513, 1439, 352, '1'),
(2514, 1439, 353, '1'),
(2515, 1439, 355, '1'),
(2516, 1439, 356, '1'),
(2517, 1439, 357, '1'),
(2518, 1439, 361, '1'),
(2519, 1439, 362, '1'),
(2520, 1439, 370, '1'),
(2521, 1439, 371, '1'),
(2522, 1439, 389, '1'),
(2523, 1439, 447, '1'),
(2524, 1439, 448, '1'),
(2525, 1439, 450, '1'),
(2526, 1439, 663, '1'),
(2527, 1439, 664, '1'),
(2528, 1439, 681, '1'),
(2529, 1439, 682, '1'),
(2530, 1439, 691, '1'),
(2531, 1439, 692, '1'),
(2532, 1439, 695, '1'),
(2533, 1439, 696, '1'),
(2534, 1439, 697, '1'),
(2535, 1439, 700, '1'),
(2536, 1439, 701, '1'),
(2537, 1439, 702, '1'),
(2538, 1439, 704, '1'),
(2539, 1439, 705, '1'),
(2540, 1439, 708, '1'),
(2541, 1439, 721, '1'),
(2542, 1439, 723, '1'),
(2543, 1439, 724, '1'),
(2544, 1439, 725, '1'),
(2545, 1439, 726, '1'),
(2546, 1439, 727, '1'),
(2547, 1439, 728, '1'),
(2548, 1439, 729, '1'),
(2549, 1439, 747, '1'),
(2550, 1439, 748, '1'),
(2551, 1439, 751, '1'),
(2552, 1439, 752, '1'),
(2553, 1439, 753, '1'),
(2554, 1439, 755, '1'),
(2555, 1439, 756, '1'),
(2556, 1439, 771, '1'),
(2557, 1439, 772, '1'),
(2558, 1439, 773, '1'),
(2559, 1439, 774, '1'),
(2560, 1439, 775, '1'),
(2561, 1439, 20, '2'),
(2562, 1439, 80, '64'),
(2563, 1439, 81, '8'),
(2564, 1439, 82, '8'),
(2565, 1439, 83, '4'),
(2566, 1439, 84, '6.56'),
(2567, 1439, 85, '3.5'),
(2568, 1439, 86, '3.06'),
(2569, 1439, 87, '6.56'),
(2570, 1439, 89, '28'),
(2571, 1439, 90, '36'),
(2572, 1439, 91, '1'),
(2573, 1439, 92, '144'),
(2574, 1439, 93, '64'),
(2575, 1439, 94, '81'),
(2576, 1439, 95, '28'),
(2577, 1439, 96, '8'),
(2578, 1439, 97, '8'),
(2579, 1439, 98, '8'),
(2580, 1439, 99, '8'),
(2581, 1439, 100, '4'),
(2582, 1439, 101, '4'),
(2583, 1439, 103, '2'),
(2584, 1439, 105, '1'),
(2585, 1439, 106, '64'),
(2586, 1439, 118, '12'),
(2587, 1439, 119, '6'),
(2588, 1439, 139, '0'),
(2589, 1439, 140, '0'),
(2590, 1439, 141, '0'),
(2591, 1439, 147, '0'),
(2592, 1439, 149, '0'),
(2593, 1439, 151, '0'),
(2594, 1439, 153, '0'),
(2595, 1439, 155, '0'),
(2596, 1439, 157, '0'),
(2597, 1439, 160, '0'),
(2598, 1439, 164, '0'),
(2599, 1439, 166, '0'),
(2600, 1439, 169, '0.69'),
(2601, 1439, 171, '0.66'),
(2602, 1439, 175, '0.03'),
(2603, 1439, 177, '0.14'),
(2604, 1439, 179, '0.13'),
(2605, 1439, 181, '0.01'),
(2606, 1439, 183, '0'),
(2607, 1439, 185, '0.1'),
(2608, 1439, 187, '0.09'),
(2609, 1439, 189, '0'),
(2610, 1439, 191, '0.01'),
(2611, 1439, 193, '0.07'),
(2612, 1439, 195, '0'),
(2613, 1439, 197, '0'),
(2614, 1439, 199, '0.02'),
(2615, 1439, 201, '0'),
(2616, 1439, 203, '0'),
(2617, 1439, 205, '0'),
(2618, 1439, 207, '0'),
(2619, 1439, 209, '0'),
(2620, 1439, 211, '0'),
(2621, 1439, 213, '0'),
(2622, 1439, 215, '0'),
(2623, 1439, 217, '0'),
(2624, 1439, 219, '0'),
(2625, 1439, 221, '0'),
(2626, 1439, 223, '0'),
(2627, 1439, 233, '0'),
(2628, 1439, 237, '0'),
(2629, 1439, 239, '0'),
(2630, 1439, 241, '0'),
(2631, 1439, 243, '0'),
(2632, 1439, 246, '0'),
(2633, 1439, 248, '0'),
(2634, 1439, 250, '0'),
(2635, 1439, 257, '0'),
(2636, 1439, 259, '0.06'),
(2637, 1439, 263, '0'),
(2638, 1439, 266, '0'),
(2639, 1439, 268, '0'),
(2640, 1439, 270, '0'),
(2641, 1439, 272, '0'),
(2642, 1439, 274, '0'),
(2643, 1439, 276, '0'),
(2644, 1439, 278, '0'),
(2645, 1439, 302, '0.06'),
(2646, 1439, 304, '0'),
(2647, 1439, 306, '0'),
(2648, 1439, 308, '0'),
(2649, 1439, 310, '0'),
(2650, 1439, 312, '0'),
(2651, 1439, 314, '0'),
(2652, 1439, 316, '0'),
(2653, 1439, 318, '0'),
(2654, 1439, 385, '1'),
(2655, 1439, 392, '0'),
(2656, 1439, 394, '0'),
(2657, 1439, 396, '0'),
(2658, 1439, 398, '0'),
(2659, 1439, 400, '0'),
(2660, 1439, 402, '0'),
(2661, 1439, 404, '0'),
(2662, 1439, 406, '0'),
(2663, 1439, 408, '0'),
(2664, 1439, 410, '0'),
(2665, 1439, 412, '0'),
(2666, 1439, 414, '0'),
(2667, 1439, 416, '0'),
(2668, 1439, 418, '0'),
(2669, 1439, 420, '0'),
(2670, 1439, 422, '0'),
(2671, 1439, 424, '0'),
(2672, 1439, 426, '0'),
(2673, 1439, 428, '0'),
(2674, 1439, 430, '0'),
(2675, 1439, 432, '0'),
(2676, 1439, 434, '0'),
(2677, 1439, 436, '0'),
(2678, 1439, 438, '0'),
(2679, 1439, 440, '0'),
(2680, 1439, 442, '0'),
(2681, 1439, 444, '0'),
(2682, 1439, 446, '0'),
(2683, 1439, 449, '0.49'),
(2684, 1439, 451, '0.49'),
(2685, 1439, 453, '0'),
(2686, 1439, 455, '0'),
(2687, 1439, 457, '0'),
(2688, 1439, 459, '0'),
(2689, 1439, 461, '0'),
(2690, 1439, 463, '0'),
(2691, 1439, 465, '0'),
(2692, 1439, 467, '0'),
(2693, 1439, 469, '0'),
(2694, 1439, 471, '0'),
(2695, 1439, 474, '0'),
(2696, 1439, 476, '0'),
(2697, 1439, 478, '0'),
(2698, 1439, 480, '0'),
(2699, 1439, 482, '0'),
(2700, 1439, 484, '0'),
(2701, 1439, 486, '0'),
(2702, 1439, 488, '0'),
(2703, 1439, 490, '0'),
(2704, 1439, 492, '0'),
(2705, 1439, 494, '0'),
(2706, 1439, 496, '0'),
(2707, 1439, 498, '0'),
(2708, 1439, 502, '0'),
(2709, 1439, 504, '0'),
(2710, 1439, 506, '0'),
(2711, 1439, 508, '0'),
(2712, 1439, 510, '0'),
(2713, 1439, 512, '0'),
(2714, 1439, 514, '0'),
(2715, 1439, 516, '0'),
(2716, 1439, 518, '0'),
(2717, 1439, 520, '0'),
(2718, 1439, 522, '0.51'),
(2719, 1439, 526, '0.58'),
(2720, 1439, 527, '0.58'),
(2721, 1439, 529, '1395.89'),
(2722, 1439, 530, '1345.46'),
(2723, 1439, 531, '1345.46'),
(2724, 1439, 533, '1'),
(2725, 1439, 534, '1282.65'),
(2726, 1439, 535, '101.83'),
(2727, 1439, 537, '0.98'),
(2728, 1439, 538, '0.22'),
(2729, 1439, 539, '0.98'),
(2730, 1439, 541, '0.56'),
(2731, 1439, 542, '0.89'),
(2732, 1439, 543, '0.49'),
(2733, 1439, 544, '0'),
(2734, 1439, 545, '0.51'),
(2735, 1439, 548, '0.01'),
(2736, 1439, 549, '0.01'),
(2737, 1439, 551, '0.34'),
(2738, 1439, 552, '-0.12'),
(2739, 1439, 553, '0.03'),
(2740, 1439, 554, '0.4'),
(2741, 1439, 556, '0.49'),
(2742, 1439, 557, '0.36'),
(2743, 1439, 558, '1.29'),
(2744, 1439, 559, '0'),
(2745, 1439, 560, '0.29'),
(2746, 1439, 561, '0'),
(2747, 1439, 562, '0.01'),
(2748, 1439, 563, '0'),
(2749, 1439, 564, '0'),
(2750, 1439, 565, '1.03'),
(2751, 1439, 566, '-0.9'),
(2752, 1439, 568, '0.02'),
(2753, 1439, 569, '0'),
(2754, 1439, 570, '1'),
(2755, 1439, 571, '-0.98'),
(2756, 1439, 572, '0.36'),
(2757, 1439, 573, '0'),
(2758, 1439, 574, '0.01'),
(2759, 1439, 575, '0'),
(2760, 1439, 576, '0'),
(2761, 1439, 577, '1.96'),
(2762, 1439, 578, '-1.96'),
(2763, 1439, 580, '0.81'),
(2764, 1439, 581, '0.75'),
(2765, 1439, 582, '1.99'),
(2766, 1439, 583, '0'),
(2767, 1439, 584, '0.54'),
(2768, 1439, 585, '0.01'),
(2769, 1439, 586, '0.01'),
(2770, 1439, 587, '0.01'),
(2771, 1439, 588, '0'),
(2772, 1439, 589, '1.56'),
(2773, 1439, 590, '-1.42'),
(2774, 1439, 592, '0.22'),
(2775, 1439, 593, '0.2'),
(2776, 1439, 594, '0.5'),
(2777, 1439, 595, '0'),
(2778, 1439, 596, '0.01'),
(2779, 1439, 597, '-0'),
(2780, 1439, 598, '-0.06'),
(2781, 1439, 599, '-0'),
(2782, 1439, 600, '0'),
(2783, 1439, 601, '0'),
(2784, 1439, 602, '-0.02'),
(2785, 1439, 604, '15.64'),
(2786, 1439, 605, '15.87'),
(2787, 1439, 606, '37.23'),
(2788, 1439, 607, '0'),
(2789, 1439, 608, '34.51'),
(2790, 1439, 609, '0.01'),
(2791, 1439, 610, '0.01'),
(2792, 1439, 611, '-0.01'),
(2793, 1439, 612, '0'),
(2794, 1439, 613, '27.35'),
(2795, 1439, 614, '-26.77'),
(2796, 1439, 616, '15.67'),
(2797, 1439, 617, '15.88'),
(2798, 1439, 618, '37.23'),
(2799, 1439, 619, '0'),
(2800, 1439, 620, '34'),
(2801, 1439, 621, '0.01'),
(2802, 1439, 622, '0.01'),
(2803, 1439, 623, '-0.01'),
(2804, 1439, 624, '0'),
(2805, 1439, 625, '27.06'),
(2806, 1439, 626, '-26.58'),
(2807, 1439, 628, '1.33'),
(2808, 1439, 629, '1.14'),
(2809, 1439, 630, '5.92'),
(2810, 1439, 631, '0'),
(2811, 1439, 632, '0.43'),
(2812, 1439, 633, '0'),
(2813, 1439, 634, '0'),
(2814, 1439, 635, '0'),
(2815, 1439, 636, '0'),
(2816, 1439, 637, '4.64'),
(2817, 1439, 638, '-4.61'),
(2818, 1439, 640, '13.89'),
(2819, 1439, 641, '12.68'),
(2820, 1439, 642, '32'),
(2821, 1439, 643, '0'),
(2822, 1439, 644, '31.31'),
(2823, 1439, 645, '-0.06'),
(2824, 1439, 646, '-0.06'),
(2825, 1439, 647, '-0.06'),
(2826, 1439, 648, '0'),
(2827, 1439, 649, '0'),
(2828, 1439, 650, NULL),
(2829, 1439, 652, '0'),
(2830, 1439, 653, '0'),
(2831, 1439, 654, '0'),
(2832, 1439, 655, '0'),
(2833, 1439, 656, '0'),
(2834, 1439, 657, '0'),
(2835, 1439, 658, '0'),
(2836, 1439, 659, '0'),
(2837, 1439, 660, '0'),
(2838, 1439, 661, '0'),
(2839, 1439, 662, '0'),
(2840, 1439, 777, '33.89'),
(2841, 1439, 778, '81415.52'),
(2842, 313, 1, '1'),
(2843, 313, 2, '1'),
(2844, 313, 3, '1'),
(2845, 313, 4, '1'),
(2846, 313, 6, '1'),
(2847, 313, 7, '1'),
(2848, 313, 19, '1'),
(2849, 313, 24, '1'),
(2850, 313, 31, '1'),
(2851, 313, 32, '1'),
(2852, 313, 33, '1'),
(2853, 313, 34, '1'),
(2854, 313, 35, '1'),
(2855, 313, 50, '1'),
(2856, 313, 51, '1'),
(2857, 313, 76, '1'),
(2858, 313, 78, '1'),
(2859, 313, 107, '1'),
(2860, 313, 108, '1'),
(2861, 313, 121, '1'),
(2862, 313, 131, '1'),
(2863, 313, 132, '1'),
(2864, 313, 142, '1'),
(2865, 313, 143, '1'),
(2866, 313, 144, '1'),
(2867, 313, 145, '1'),
(2868, 313, 146, '1'),
(2869, 313, 167, '1'),
(2870, 313, 168, '1'),
(2871, 313, 170, '1'),
(2872, 313, 176, '1'),
(2873, 313, 184, '1'),
(2874, 313, 186, '1'),
(2875, 313, 192, '1'),
(2876, 313, 224, '1'),
(2877, 313, 225, '1'),
(2878, 313, 256, '1'),
(2879, 313, 258, '1'),
(2880, 313, 300, '1'),
(2881, 313, 301, '1'),
(2882, 313, 320, '1'),
(2883, 313, 321, '1'),
(2884, 313, 325, '1'),
(2885, 313, 332, '1'),
(2886, 313, 337, '1'),
(2887, 313, 338, '1'),
(2888, 313, 339, '1'),
(2889, 313, 343, '1'),
(2890, 313, 344, '1'),
(2891, 313, 345, '1'),
(2892, 313, 346, '1'),
(2893, 313, 347, '1'),
(2894, 313, 352, '1'),
(2895, 313, 353, '1'),
(2896, 313, 355, '1'),
(2897, 313, 356, '1'),
(2898, 313, 357, '1'),
(2899, 313, 361, '1'),
(2900, 313, 362, '1'),
(2901, 313, 370, '1'),
(2902, 313, 371, '1'),
(2903, 313, 384, '1'),
(2904, 313, 663, '1'),
(2905, 313, 664, '1'),
(2906, 313, 665, '1'),
(2907, 313, 666, '1'),
(2908, 313, 681, '1'),
(2909, 313, 682, '1'),
(2910, 313, 691, '1'),
(2911, 313, 693, '1'),
(2912, 313, 695, '1'),
(2913, 313, 696, '1'),
(2914, 313, 697, '1'),
(2915, 313, 700, '1'),
(2916, 313, 701, '1'),
(2917, 313, 702, '1'),
(2918, 313, 704, '1'),
(2919, 313, 705, '1'),
(2920, 313, 708, '1'),
(2921, 313, 721, '1'),
(2922, 313, 723, '1'),
(2923, 313, 724, '1'),
(2924, 313, 725, '1'),
(2925, 313, 726, '1'),
(2926, 313, 727, '1'),
(2927, 313, 728, '1'),
(2928, 313, 729, '1'),
(2929, 313, 747, '1'),
(2930, 313, 771, '1'),
(2931, 313, 772, '1'),
(2932, 313, 773, '1'),
(2933, 313, 774, '1'),
(2934, 313, 775, '1'),
(2935, 313, 20, '4'),
(2936, 313, 80, '64'),
(2937, 313, 81, '8'),
(2938, 313, 82, '8'),
(2939, 313, 83, '4'),
(2940, 313, 84, '6.56'),
(2941, 313, 85, '3.5'),
(2942, 313, 86, '3.06'),
(2943, 313, 87, '6.56'),
(2944, 313, 89, '28'),
(2945, 313, 90, '36'),
(2946, 313, 91, '1'),
(2947, 313, 92, '144'),
(2948, 313, 93, '64'),
(2949, 313, 94, '81'),
(2950, 313, 95, '28'),
(2951, 313, 96, '8'),
(2952, 313, 97, '8'),
(2953, 313, 98, '8'),
(2954, 313, 99, '8'),
(2955, 313, 100, '4'),
(2956, 313, 101, '4'),
(2957, 313, 103, '2'),
(2958, 313, 105, '1'),
(2959, 313, 106, '64'),
(2960, 313, 118, '28'),
(2961, 313, 119, '7'),
(2962, 313, 139, '0'),
(2963, 313, 140, '0'),
(2964, 313, 141, '0'),
(2965, 313, 147, '0.01'),
(2966, 313, 149, '0'),
(2967, 313, 151, '0'),
(2968, 313, 153, '0'),
(2969, 313, 155, '0'),
(2970, 313, 157, '0'),
(2971, 313, 160, '0'),
(2972, 313, 164, '0'),
(2973, 313, 166, '0'),
(2974, 313, 169, '0.87'),
(2975, 313, 171, '0.86'),
(2976, 313, 175, '0.01'),
(2977, 313, 177, '0.06'),
(2978, 313, 179, '0.05'),
(2979, 313, 181, '0'),
(2980, 313, 183, '0'),
(2981, 313, 185, '0.05'),
(2982, 313, 187, '0.05'),
(2983, 313, 189, '0'),
(2984, 313, 191, '0'),
(2985, 313, 193, '0.02'),
(2986, 313, 195, '0'),
(2987, 313, 197, '0'),
(2988, 313, 199, '0'),
(2989, 313, 201, '0'),
(2990, 313, 203, '0'),
(2991, 313, 205, '0'),
(2992, 313, 207, '0'),
(2993, 313, 209, '0'),
(2994, 313, 211, '0'),
(2995, 313, 213, '0'),
(2996, 313, 215, '0'),
(2997, 313, 217, '0'),
(2998, 313, 219, '0'),
(2999, 313, 221, '0'),
(3000, 313, 223, '0'),
(3001, 313, 233, '0'),
(3002, 313, 237, '0'),
(3003, 313, 239, '0'),
(3004, 313, 241, '0'),
(3005, 313, 243, '0'),
(3006, 313, 246, '0'),
(3007, 313, 248, '0'),
(3008, 313, 250, '0'),
(3009, 313, 257, '0'),
(3010, 313, 259, '0.02'),
(3011, 313, 263, '0'),
(3012, 313, 266, '0'),
(3013, 313, 268, '0'),
(3014, 313, 270, '0'),
(3015, 313, 272, '0'),
(3016, 313, 274, '0'),
(3017, 313, 276, '0'),
(3018, 313, 278, '0'),
(3019, 313, 302, '0.02'),
(3020, 313, 304, '0'),
(3021, 313, 306, '0'),
(3022, 313, 308, '0'),
(3023, 313, 310, '0'),
(3024, 313, 312, '0'),
(3025, 313, 314, '0'),
(3026, 313, 316, '0'),
(3027, 313, 318, '0'),
(3028, 313, 385, '2'),
(3029, 313, 392, '0'),
(3030, 313, 394, '0'),
(3031, 313, 396, '0'),
(3032, 313, 398, '0'),
(3033, 313, 400, '0'),
(3034, 313, 402, '0'),
(3035, 313, 404, '0'),
(3036, 313, 406, '0'),
(3037, 313, 408, '0'),
(3038, 313, 410, '0'),
(3039, 313, 412, '0'),
(3040, 313, 414, '0'),
(3041, 313, 416, '0'),
(3042, 313, 418, '0'),
(3043, 313, 420, '0'),
(3044, 313, 422, '0'),
(3045, 313, 424, '0'),
(3046, 313, 426, '0'),
(3047, 313, 428, '0'),
(3048, 313, 430, '0'),
(3049, 313, 432, '0'),
(3050, 313, 434, '0'),
(3051, 313, 436, '0'),
(3052, 313, 438, '0'),
(3053, 313, 440, '0'),
(3054, 313, 442, '0'),
(3055, 313, 444, '0'),
(3056, 313, 446, '0'),
(3057, 313, 449, '0'),
(3058, 313, 451, '0'),
(3059, 313, 453, '0'),
(3060, 313, 455, '0'),
(3061, 313, 457, '0'),
(3062, 313, 459, '0'),
(3063, 313, 461, '0'),
(3064, 313, 463, '0'),
(3065, 313, 465, '0'),
(3066, 313, 467, '0'),
(3067, 313, 469, '0'),
(3068, 313, 471, '0'),
(3069, 313, 474, '0'),
(3070, 313, 476, '0'),
(3071, 313, 478, '0'),
(3072, 313, 480, '0'),
(3073, 313, 482, '0'),
(3074, 313, 484, '0'),
(3075, 313, 486, '0'),
(3076, 313, 488, '0'),
(3077, 313, 490, '0'),
(3078, 313, 492, '0'),
(3079, 313, 494, '0'),
(3080, 313, 496, '0'),
(3081, 313, 498, '0'),
(3082, 313, 502, '0'),
(3083, 313, 504, '0'),
(3084, 313, 506, '0'),
(3085, 313, 508, '0'),
(3086, 313, 510, '0'),
(3087, 313, 512, '0'),
(3088, 313, 514, '0'),
(3089, 313, 516, '0'),
(3090, 313, 518, '0'),
(3091, 313, 520, '0'),
(3092, 313, 522, '0.8'),
(3093, 313, 526, '1'),
(3094, 313, 527, '0.84'),
(3095, 313, 529, '4136.07'),
(3096, 313, 530, '4017.98'),
(3097, 313, 531, '4017.98'),
(3098, 313, 533, '1'),
(3099, 313, 534, '3465.47'),
(3100, 313, 535, '93.59'),
(3101, 313, 537, '1'),
(3102, 313, 538, '0.22'),
(3103, 313, 539, '1'),
(3104, 313, 541, '0.44'),
(3105, 313, 542, '0.98'),
(3106, 313, 543, '0.2'),
(3107, 313, 544, '0'),
(3108, 313, 545, '0.8'),
(3109, 313, 548, '0.01'),
(3110, 313, 549, '0.04'),
(3111, 313, 551, '1'),
(3112, 313, 552, '0.97'),
(3113, 313, 553, '0.31'),
(3114, 313, 554, '0.46'),
(3115, 313, 556, '1.19'),
(3116, 313, 557, '1.18'),
(3117, 313, 558, '1.97'),
(3118, 313, 559, '0'),
(3119, 313, 560, '0.18'),
(3120, 313, 561, '0'),
(3121, 313, 562, '0.01'),
(3122, 313, 563, '0'),
(3123, 313, 564, '0'),
(3124, 313, 565, '0.94'),
(3125, 313, 566, '-0.71'),
(3126, 313, 568, '-0.13'),
(3127, 313, 569, '-0.18'),
(3128, 313, 570, '0.97'),
(3129, 313, 571, '-1'),
(3130, 313, 572, '0.23'),
(3131, 313, 573, '0'),
(3132, 313, 574, '0.01'),
(3133, 313, 575, '0'),
(3134, 313, 576, '0'),
(3135, 313, 577, '1.92'),
(3136, 313, 578, '-1.92'),
(3137, 313, 580, '1.19'),
(3138, 313, 581, '1.18'),
(3139, 313, 582, '1.98'),
(3140, 313, 583, '0'),
(3141, 313, 584, '0.18'),
(3142, 313, 585, '0'),
(3143, 313, 586, '0.01'),
(3144, 313, 587, '0'),
(3145, 313, 588, '0'),
(3146, 313, 589, '0.92'),
(3147, 313, 590, '-0.71'),
(3148, 313, 592, '0.1'),
(3149, 313, 593, '0.09'),
(3150, 313, 594, '0.5'),
(3151, 313, 595, '0'),
(3152, 313, 596, '0.01'),
(3153, 313, 597, '-0'),
(3154, 313, 598, '-0.02'),
(3155, 313, 599, '-0'),
(3156, 313, 600, '0'),
(3157, 313, 601, '0'),
(3158, 313, 602, '-0.1'),
(3159, 313, 604, '8.93'),
(3160, 313, 605, '9.2'),
(3161, 313, 606, '101'),
(3162, 313, 607, '0'),
(3163, 313, 608, '52.67'),
(3164, 313, 609, '-0.11'),
(3165, 313, 610, '0.01'),
(3166, 313, 611, '-0.01'),
(3167, 313, 612, '0'),
(3168, 313, 613, '21.32'),
(3169, 313, 614, '-94'),
(3170, 313, 616, '8.97'),
(3171, 313, 617, '9.23'),
(3172, 313, 618, '101'),
(3173, 313, 619, '0'),
(3174, 313, 620, '52.63'),
(3175, 313, 621, '-0.11'),
(3176, 313, 622, '0.01'),
(3177, 313, 623, '-0.01'),
(3178, 313, 624, '0'),
(3179, 313, 625, '21.09'),
(3180, 313, 626, '-94'),
(3181, 313, 628, '1.15'),
(3182, 313, 629, '1.02'),
(3183, 313, 630, '5.98'),
(3184, 313, 631, '0'),
(3185, 313, 632, '0.24'),
(3186, 313, 633, '0'),
(3187, 313, 634, '0'),
(3188, 313, 635, '0'),
(3189, 313, 636, '0'),
(3190, 313, 637, '4.8'),
(3191, 313, 638, '-4.86'),
(3192, 313, 640, '6.32'),
(3193, 313, 641, '5.45'),
(3194, 313, 642, '32'),
(3195, 313, 643, '0'),
(3196, 313, 644, '29.24'),
(3197, 313, 645, '-0.04'),
(3198, 313, 646, '-0.02'),
(3199, 313, 647, '-0.03'),
(3200, 313, 648, '0'),
(3201, 313, 649, '0'),
(3202, 313, 650, '-6.41'),
(3203, 313, 652, '0'),
(3204, 313, 653, '0'),
(3205, 313, 654, '0'),
(3206, 313, 655, '0'),
(3207, 313, 656, '0'),
(3208, 313, 657, '0'),
(3209, 313, 658, '0'),
(3210, 313, 659, '0'),
(3211, 313, 660, '0'),
(3212, 313, 661, '0'),
(3213, 313, 662, '0'),
(3214, 313, 777, '10.97'),
(3215, 313, 778, '54793.98'),
(3216, 563, 1, '1'),
(3217, 563, 2, '1'),
(3218, 563, 3, '1'),
(3219, 563, 4, '1'),
(3220, 563, 6, '1'),
(3221, 563, 7, '1'),
(3222, 563, 19, '1'),
(3223, 563, 23, '1'),
(3224, 563, 31, '1'),
(3225, 563, 32, '1'),
(3226, 563, 33, '1'),
(3227, 563, 34, '1'),
(3228, 563, 35, '1'),
(3229, 563, 50, '1'),
(3230, 563, 60, '1'),
(3231, 563, 76, '1'),
(3232, 563, 77, '1'),
(3233, 563, 78, '1'),
(3234, 563, 104, '1'),
(3235, 563, 107, '1'),
(3236, 563, 108, '1'),
(3237, 563, 121, '1'),
(3238, 563, 131, '1'),
(3239, 563, 133, '1'),
(3240, 563, 142, '1'),
(3241, 563, 143, '1'),
(3242, 563, 144, '1'),
(3243, 563, 158, '1'),
(3244, 563, 163, '1'),
(3245, 563, 167, '1'),
(3246, 563, 168, '1'),
(3247, 563, 170, '1'),
(3248, 563, 208, '1'),
(3249, 563, 224, '1'),
(3250, 563, 225, '1'),
(3251, 563, 264, '1'),
(3252, 563, 267, '1'),
(3253, 563, 320, '1'),
(3254, 563, 321, '1'),
(3255, 563, 322, '1'),
(3256, 563, 338, '1'),
(3257, 563, 344, '1'),
(3258, 563, 348, '1'),
(3259, 563, 350, '1'),
(3260, 563, 352, '1'),
(3261, 563, 353, '1'),
(3262, 563, 355, '1'),
(3263, 563, 356, '1'),
(3264, 563, 384, '1'),
(3265, 563, 387, '1'),
(3266, 563, 389, '1'),
(3267, 563, 447, '1'),
(3268, 563, 464, '1'),
(3269, 563, 466, '1'),
(3270, 563, 663, '1'),
(3271, 563, 664, '1'),
(3272, 563, 681, '1'),
(3273, 563, 682, '1'),
(3274, 563, 685, '1'),
(3275, 563, 700, '1'),
(3276, 563, 701, '1'),
(3277, 563, 702, '1'),
(3278, 563, 704, '1'),
(3279, 563, 705, '1'),
(3280, 563, 706, '1'),
(3281, 563, 707, '1'),
(3282, 563, 721, '1'),
(3283, 563, 741, '1'),
(3284, 563, 747, '1'),
(3285, 563, 771, '1'),
(3286, 563, 773, '1'),
(3287, 563, 774, '1'),
(3288, 563, 20, '2'),
(3289, 563, 80, '16'),
(3290, 563, 81, '5'),
(3291, 563, 82, '5'),
(3292, 563, 83, '4'),
(3293, 563, 84, '2.5'),
(3294, 563, 85, '2.5'),
(3295, 563, 86, '0'),
(3296, 563, 87, '2.5'),
(3297, 563, 88, '0'),
(3298, 563, 89, '8'),
(3299, 563, 90, '8'),
(3300, 563, 91, '1'),
(3301, 563, 92, '20'),
(3302, 563, 93, '0'),
(3303, 563, 94, '16'),
(3304, 563, 95, '8'),
(3305, 563, 96, '3'),
(3306, 563, 97, '3'),
(3307, 563, 98, '3'),
(3308, 563, 99, '3'),
(3309, 563, 100, '4'),
(3310, 563, 101, '4'),
(3311, 563, 102, '0'),
(3312, 563, 103, '2'),
(3313, 563, 105, '3'),
(3314, 563, 106, '18'),
(3315, 563, 118, '2'),
(3316, 563, 119, '1'),
(3317, 563, 120, '0'),
(3318, 563, 139, '0'),
(3319, 563, 140, '0'),
(3320, 563, 141, '0'),
(3321, 563, 147, '0'),
(3322, 563, 149, '0'),
(3323, 563, 151, '0'),
(3324, 563, 153, '0'),
(3325, 563, 155, '0'),
(3326, 563, 157, '0'),
(3327, 563, 160, '0'),
(3328, 563, 164, '0.09'),
(3329, 563, 166, '0'),
(3330, 563, 169, '0.68'),
(3331, 563, 171, '0.68'),
(3332, 563, 175, '0'),
(3333, 563, 177, '0'),
(3334, 563, 179, '0'),
(3335, 563, 181, '0'),
(3336, 563, 183, '0'),
(3337, 563, 185, '0'),
(3338, 563, 187, '0'),
(3339, 563, 189, '0'),
(3340, 563, 191, '0'),
(3341, 563, 193, '0'),
(3342, 563, 195, '0'),
(3343, 563, 197, '0'),
(3344, 563, 199, '0'),
(3345, 563, 201, '0'),
(3346, 563, 203, '0'),
(3347, 563, 205, '0'),
(3348, 563, 207, '0'),
(3349, 563, 209, '0'),
(3350, 563, 211, '0'),
(3351, 563, 213, '0.23'),
(3352, 563, 215, '0.23'),
(3353, 563, 217, '0'),
(3354, 563, 219, '0'),
(3355, 563, 221, '0'),
(3356, 563, 223, '0'),
(3357, 563, 233, '0'),
(3358, 563, 237, '0'),
(3359, 563, 239, '0'),
(3360, 563, 241, '0'),
(3361, 563, 243, '0'),
(3362, 563, 246, '0'),
(3363, 563, 248, '0'),
(3364, 563, 250, '0'),
(3365, 563, 257, '0'),
(3366, 563, 259, '0'),
(3367, 563, 263, '0'),
(3368, 563, 266, '0.02'),
(3369, 563, 268, '0.02'),
(3370, 563, 270, '0'),
(3371, 563, 272, '0'),
(3372, 563, 274, '0'),
(3373, 563, 276, '0'),
(3374, 563, 278, '0'),
(3375, 563, 302, '0'),
(3376, 563, 304, '0'),
(3377, 563, 306, '0'),
(3378, 563, 308, '0'),
(3379, 563, 310, '0'),
(3380, 563, 312, '0'),
(3381, 563, 314, '0'),
(3382, 563, 316, '0'),
(3383, 563, 318, '0'),
(3384, 563, 385, '2'),
(3385, 563, 392, '0'),
(3386, 563, 394, '0'),
(3387, 563, 396, '0'),
(3388, 563, 398, '0'),
(3389, 563, 400, '0'),
(3390, 563, 402, '0'),
(3391, 563, 404, '0'),
(3392, 563, 406, '0'),
(3393, 563, 408, '0'),
(3394, 563, 410, '0'),
(3395, 563, 412, '0'),
(3396, 563, 414, '0'),
(3397, 563, 416, '0'),
(3398, 563, 418, '0'),
(3399, 563, 420, '0'),
(3400, 563, 422, '0'),
(3401, 563, 424, '0'),
(3402, 563, 426, '0'),
(3403, 563, 428, '0'),
(3404, 563, 430, '0'),
(3405, 563, 432, '0'),
(3406, 563, 434, '0'),
(3407, 563, 436, '0'),
(3408, 563, 438, '0'),
(3409, 563, 440, '0'),
(3410, 563, 442, '0'),
(3411, 563, 444, '0'),
(3412, 563, 446, '0'),
(3413, 563, 449, '0'),
(3414, 563, 451, '0'),
(3415, 563, 453, '0'),
(3416, 563, 455, '0'),
(3417, 563, 457, '0'),
(3418, 563, 459, '0'),
(3419, 563, 461, '0'),
(3420, 563, 463, '0'),
(3421, 563, 465, '1'),
(3422, 563, 467, '1'),
(3423, 563, 469, '0'),
(3424, 563, 471, '0'),
(3425, 563, 474, '0'),
(3426, 563, 476, '0'),
(3427, 563, 478, '0'),
(3428, 563, 480, '0'),
(3429, 563, 482, '0'),
(3430, 563, 484, '0'),
(3431, 563, 486, '0'),
(3432, 563, 488, '0'),
(3433, 563, 490, '0'),
(3434, 563, 492, '0'),
(3435, 563, 494, '0'),
(3436, 563, 496, '0'),
(3437, 563, 498, '0'),
(3438, 563, 502, '0'),
(3439, 563, 504, '0'),
(3440, 563, 506, '0'),
(3441, 563, 508, '0'),
(3442, 563, 510, '0'),
(3443, 563, 512, '0'),
(3444, 563, 514, '0'),
(3445, 563, 516, '0'),
(3446, 563, 518, '0'),
(3447, 563, 520, '0'),
(3448, 563, 522, '0'),
(3449, 563, 526, '0.72'),
(3450, 563, 527, '0.49'),
(3451, 563, 529, '128.95'),
(3452, 563, 530, '124.44'),
(3453, 563, 531, '119.93'),
(3454, 563, 533, '0.99'),
(3455, 563, 534, '85.99'),
(3456, 563, 535, '27.72'),
(3457, 563, 537, '0.98'),
(3458, 563, 538, '0.43'),
(3459, 563, 539, '0.98'),
(3460, 563, 541, '0.53'),
(3461, 563, 542, '0.94'),
(3462, 563, 543, '1'),
(3463, 563, 544, '0'),
(3464, 563, 545, '0'),
(3465, 563, 548, '0.05'),
(3466, 563, 549, '0.05'),
(3467, 563, 551, '0.87'),
(3468, 563, 552, '1'),
(3469, 563, 553, '0.14'),
(3470, 563, 554, '0.63'),
(3471, 563, 556, '0.99'),
(3472, 563, 557, '0.96'),
(3473, 563, 558, '1.99'),
(3474, 563, 559, '0'),
(3475, 563, 560, '0.49'),
(3476, 563, 561, '0.03'),
(3477, 563, 562, '0.11'),
(3478, 563, 563, '0.02'),
(3479, 563, 564, '0'),
(3480, 563, 565, '1.43'),
(3481, 563, 566, '-1.24'),
(3482, 563, 568, '0.05'),
(3483, 563, 569, '0.25'),
(3484, 563, 570, '1'),
(3485, 563, 571, '-1'),
(3486, 563, 572, '0.57'),
(3487, 563, 573, '0'),
(3488, 563, 574, '0.08'),
(3489, 563, 575, '0'),
(3490, 563, 576, '0'),
(3491, 563, 577, '1.99'),
(3492, 563, 578, '-1.99'),
(3493, 563, 580, '1.4'),
(3494, 563, 581, '1.55'),
(3495, 563, 582, '2'),
(3496, 563, 583, '0'),
(3497, 563, 584, '0.31'),
(3498, 563, 585, '0.02'),
(3499, 563, 586, '0.1'),
(3500, 563, 587, '0.01'),
(3501, 563, 588, '0'),
(3502, 563, 589, '1.37'),
(3503, 563, 590, '-1.35'),
(3504, 563, 592, '0.6'),
(3505, 563, 593, '0.65'),
(3506, 563, 594, '0.73'),
(3507, 563, 595, '0'),
(3508, 563, 596, '0.03'),
(3509, 563, 597, '0.01'),
(3510, 563, 598, '0.14'),
(3511, 563, 599, '0.01'),
(3512, 563, 600, '0'),
(3513, 563, 601, '0.06'),
(3514, 563, 602, '-0.06'),
(3515, 563, 604, '5.94'),
(3516, 563, 605, '5.24'),
(3517, 563, 606, '16'),
(3518, 563, 607, '0'),
(3519, 563, 608, '9.43'),
(3520, 563, 609, '-0.25'),
(3521, 563, 610, '-0.23'),
(3522, 563, 611, '-0.16'),
(3523, 563, 612, '0'),
(3524, 563, 613, '5.22'),
(3525, 563, 614, '-5.29'),
(3526, 563, 616, '5.99'),
(3527, 563, 617, '5.25'),
(3528, 563, 618, '16'),
(3529, 563, 619, '0'),
(3530, 563, 620, '9.25'),
(3531, 563, 621, '-0.26'),
(3532, 563, 622, '-0.23'),
(3533, 563, 623, '-0.16'),
(3534, 563, 624, '0'),
(3535, 563, 625, '5.06'),
(3536, 563, 626, '-5.23'),
(3537, 563, 628, '1'),
(3538, 563, 629, '1'),
(3539, 563, 630, '1'),
(3540, 563, 631, '0'),
(3541, 563, 632, '0'),
(3542, 563, 633, '0'),
(3543, 563, 634, '0'),
(3544, 563, 635, '0'),
(3545, 563, 636, '0'),
(3546, 563, 637, '0'),
(3547, 563, 638, '0'),
(3548, 563, 640, '9.59'),
(3549, 563, 641, '10.42'),
(3550, 563, 642, '11.61'),
(3551, 563, 643, '0'),
(3552, 563, 644, '6.53'),
(3553, 563, 645, '0.14'),
(3554, 563, 646, '0.14'),
(3555, 563, 647, '0.1'),
(3556, 563, 648, '0'),
(3557, 563, 649, '1'),
(3558, 563, 650, '-1'),
(3559, 563, 652, '0'),
(3560, 563, 653, '0'),
(3561, 563, 654, '0'),
(3562, 563, 655, '0'),
(3563, 563, 656, '0'),
(3564, 563, 657, '0'),
(3565, 563, 658, '0'),
(3566, 563, 659, '0'),
(3567, 563, 660, '0'),
(3568, 563, 661, '0'),
(3569, 563, 662, '0'),
(3570, 563, 777, '2378.88'),
(3571, 563, 778, '404675.34'),
(3572, 84, 1, '1'),
(3573, 84, 2, '1'),
(3574, 84, 3, '1'),
(3575, 84, 4, '1'),
(3576, 84, 6, '1'),
(3577, 84, 7, '1'),
(3578, 84, 19, '1'),
(3579, 84, 23, '1'),
(3580, 84, 31, '1'),
(3581, 84, 32, '1'),
(3582, 84, 33, '1'),
(3583, 84, 34, '1'),
(3584, 84, 35, '1'),
(3585, 84, 50, '1'),
(3586, 84, 62, '1'),
(3587, 84, 76, '1'),
(3588, 84, 77, '1'),
(3589, 84, 104, '1'),
(3590, 84, 107, '1'),
(3591, 84, 108, '1'),
(3592, 84, 121, '1'),
(3593, 84, 131, '1'),
(3594, 84, 133, '1'),
(3595, 84, 142, '1'),
(3596, 84, 143, '1'),
(3597, 84, 144, '1'),
(3598, 84, 167, '1'),
(3599, 84, 168, '1'),
(3600, 84, 170, '1'),
(3601, 84, 208, '1'),
(3602, 84, 320, '1'),
(3603, 84, 321, '1'),
(3604, 84, 322, '1'),
(3605, 84, 338, '1'),
(3606, 84, 344, '1'),
(3607, 84, 352, '1'),
(3608, 84, 353, '1'),
(3609, 84, 355, '1'),
(3610, 84, 384, '1'),
(3611, 84, 387, '1'),
(3612, 84, 389, '1'),
(3613, 84, 390, '1'),
(3614, 84, 391, '1'),
(3615, 84, 393, '1'),
(3616, 84, 663, '1'),
(3617, 84, 664, '1'),
(3618, 84, 681, '1'),
(3619, 84, 687, '1'),
(3620, 84, 700, '1'),
(3621, 84, 702, '1'),
(3622, 84, 704, '1'),
(3623, 84, 705, '1'),
(3624, 84, 706, '1'),
(3625, 84, 707, '1'),
(3626, 84, 721, '1'),
(3627, 84, 741, '1'),
(3628, 84, 747, '1'),
(3629, 84, 771, '1'),
(3630, 84, 774, '1'),
(3631, 84, 20, '2'),
(3632, 84, 80, '16'),
(3633, 84, 81, '5'),
(3634, 84, 82, '5'),
(3635, 84, 83, '4'),
(3636, 84, 84, '2.5'),
(3637, 84, 85, '2.5'),
(3638, 84, 86, '0'),
(3639, 84, 87, '2.5'),
(3640, 84, 88, '0'),
(3641, 84, 89, '8'),
(3642, 84, 90, '8'),
(3643, 84, 91, '1'),
(3644, 84, 92, '20'),
(3645, 84, 93, '0'),
(3646, 84, 94, '16'),
(3647, 84, 95, '8'),
(3648, 84, 96, '3'),
(3649, 84, 97, '3'),
(3650, 84, 98, '3'),
(3651, 84, 99, '3'),
(3652, 84, 100, '4'),
(3653, 84, 101, '4'),
(3654, 84, 102, '0'),
(3655, 84, 103, '2'),
(3656, 84, 105, '3'),
(3657, 84, 106, '18'),
(3658, 84, 118, '2'),
(3659, 84, 119, '1'),
(3660, 84, 120, '0'),
(3661, 84, 139, '0'),
(3662, 84, 140, '0'),
(3663, 84, 141, '0'),
(3664, 84, 147, '0'),
(3665, 84, 149, '0'),
(3666, 84, 151, '0'),
(3667, 84, 153, '0'),
(3668, 84, 155, '0'),
(3669, 84, 157, '0'),
(3670, 84, 160, '0'),
(3671, 84, 164, '0'),
(3672, 84, 166, '0'),
(3673, 84, 169, '0.16'),
(3674, 84, 171, '0.16'),
(3675, 84, 175, '0'),
(3676, 84, 177, '0'),
(3677, 84, 179, '0'),
(3678, 84, 181, '0'),
(3679, 84, 183, '0'),
(3680, 84, 185, '0'),
(3681, 84, 187, '0'),
(3682, 84, 189, '0'),
(3683, 84, 191, '0'),
(3684, 84, 193, '0'),
(3685, 84, 195, '0'),
(3686, 84, 197, '0'),
(3687, 84, 199, '0'),
(3688, 84, 201, '0'),
(3689, 84, 203, '0'),
(3690, 84, 205, '0'),
(3691, 84, 207, '0'),
(3692, 84, 209, '0'),
(3693, 84, 211, '0'),
(3694, 84, 213, '0.84'),
(3695, 84, 215, '0.84'),
(3696, 84, 217, '0'),
(3697, 84, 219, '0'),
(3698, 84, 221, '0'),
(3699, 84, 223, '0'),
(3700, 84, 233, '0'),
(3701, 84, 237, '0'),
(3702, 84, 239, '0'),
(3703, 84, 241, '0'),
(3704, 84, 243, '0'),
(3705, 84, 246, '0'),
(3706, 84, 248, '0'),
(3707, 84, 250, '0'),
(3708, 84, 257, '0'),
(3709, 84, 259, '0'),
(3710, 84, 263, '0'),
(3711, 84, 266, '0'),
(3712, 84, 268, '0'),
(3713, 84, 270, '0'),
(3714, 84, 272, '0'),
(3715, 84, 274, '0'),
(3716, 84, 276, '0'),
(3717, 84, 278, '0'),
(3718, 84, 302, '0'),
(3719, 84, 304, '0'),
(3720, 84, 306, '0'),
(3721, 84, 308, '0'),
(3722, 84, 310, '0'),
(3723, 84, 312, '0'),
(3724, 84, 314, '0'),
(3725, 84, 316, '0'),
(3726, 84, 318, '0'),
(3727, 84, 385, '2'),
(3728, 84, 392, '0.99'),
(3729, 84, 394, '0.99'),
(3730, 84, 396, '0'),
(3731, 84, 398, '0'),
(3732, 84, 400, '0'),
(3733, 84, 402, '0'),
(3734, 84, 404, '0'),
(3735, 84, 406, '0'),
(3736, 84, 408, '0'),
(3737, 84, 410, '0'),
(3738, 84, 412, '0'),
(3739, 84, 414, '0'),
(3740, 84, 416, '0'),
(3741, 84, 418, '0'),
(3742, 84, 420, '0'),
(3743, 84, 422, '0'),
(3744, 84, 424, '0'),
(3745, 84, 426, '0'),
(3746, 84, 428, '0'),
(3747, 84, 430, '0'),
(3748, 84, 432, '0'),
(3749, 84, 434, '0'),
(3750, 84, 436, '0'),
(3751, 84, 438, '0'),
(3752, 84, 440, '0'),
(3753, 84, 442, '0'),
(3754, 84, 444, '0'),
(3755, 84, 446, '0'),
(3756, 84, 449, '0'),
(3757, 84, 451, '0'),
(3758, 84, 453, '0'),
(3759, 84, 455, '0'),
(3760, 84, 457, '0'),
(3761, 84, 459, '0'),
(3762, 84, 461, '0'),
(3763, 84, 463, '0'),
(3764, 84, 465, '0'),
(3765, 84, 467, '0'),
(3766, 84, 469, '0'),
(3767, 84, 471, '0'),
(3768, 84, 474, '0'),
(3769, 84, 476, '0'),
(3770, 84, 478, '0'),
(3771, 84, 480, '0'),
(3772, 84, 482, '0'),
(3773, 84, 484, '0'),
(3774, 84, 486, '0'),
(3775, 84, 488, '0'),
(3776, 84, 490, '0'),
(3777, 84, 492, '0'),
(3778, 84, 494, '0'),
(3779, 84, 496, '0'),
(3780, 84, 498, '0'),
(3781, 84, 502, '0'),
(3782, 84, 504, '0'),
(3783, 84, 506, '0'),
(3784, 84, 508, '0'),
(3785, 84, 510, '0'),
(3786, 84, 512, '0'),
(3787, 84, 514, '0'),
(3788, 84, 516, '0'),
(3789, 84, 518, '0'),
(3790, 84, 520, '0'),
(3791, 84, 522, '0.01'),
(3792, 84, 526, '0.01'),
(3793, 84, 527, '0.01'),
(3794, 84, 529, '32.03'),
(3795, 84, 530, '32.03'),
(3796, 84, 531, '32.03'),
(3797, 84, 533, '1'),
(3798, 84, 534, '22.11'),
(3799, 84, 535, '13.67'),
(3800, 84, 537, '0.79'),
(3801, 84, 538, '0.22'),
(3802, 84, 539, '0.79'),
(3803, 84, 541, '0.99'),
(3804, 84, 542, '0.01'),
(3805, 84, 543, '0.99'),
(3806, 84, 544, '0'),
(3807, 84, 545, '0.01'),
(3808, 84, 548, '0'),
(3809, 84, 549, '0.09'),
(3810, 84, 551, '0.99'),
(3811, 84, 552, '0.79'),
(3812, 84, 553, '0.61'),
(3813, 84, 554, '0.33'),
(3814, 84, 556, '0.94'),
(3815, 84, 557, '1.07'),
(3816, 84, 558, '1.62'),
(3817, 84, 559, '0'),
(3818, 84, 560, '0.43'),
(3819, 84, 561, '0.19'),
(3820, 84, 562, '-0'),
(3821, 84, 563, '0.09'),
(3822, 84, 564, '0'),
(3823, 84, 565, '1.62'),
(3824, 84, 566, '-1.52'),
(3825, 84, 568, '0.35'),
(3826, 84, 569, '0.68'),
(3827, 84, 570, '1'),
(3828, 84, 571, '-0.58'),
(3829, 84, 572, '0.36'),
(3830, 84, 573, '0.04'),
(3831, 84, 574, '0.03'),
(3832, 84, 575, '0.02'),
(3833, 84, 576, '0'),
(3834, 84, 577, '1.57'),
(3835, 84, 578, '-1.4'),
(3836, 84, 580, '1.15'),
(3837, 84, 581, '1.44'),
(3838, 84, 582, '2'),
(3839, 84, 583, '0'),
(3840, 84, 584, '0.37'),
(3841, 84, 585, '0.28'),
(3842, 84, 586, '0.16'),
(3843, 84, 587, '0.16'),
(3844, 84, 588, '0'),
(3845, 84, 589, '1.53'),
(3846, 84, 590, '-1'),
(3847, 84, 592, '0.38'),
(3848, 84, 593, '0.45'),
(3849, 84, 594, '0.67'),
(3850, 84, 595, '0'),
(3851, 84, 596, '0.05'),
(3852, 84, 597, '0.09'),
(3853, 84, 598, '0.84'),
(3854, 84, 599, '0.1'),
(3855, 84, 600, '0'),
(3856, 84, 601, '0.11'),
(3857, 84, 602, '0'),
(3858, 84, 604, '6.37'),
(3859, 84, 605, '5.95'),
(3860, 84, 606, '9'),
(3861, 84, 607, '0'),
(3862, 84, 608, '2.56'),
(3863, 84, 609, '-0.49'),
(3864, 84, 610, '-0.65'),
(3865, 84, 611, '-0.67'),
(3866, 84, 612, '0'),
(3867, 84, 613, '2.01'),
(3868, 84, 614, '-1.05'),
(3869, 84, 616, '6.37'),
(3870, 84, 617, '5.95'),
(3871, 84, 618, '9'),
(3872, 84, 619, '0'),
(3873, 84, 620, '2.56'),
(3874, 84, 621, '-0.49'),
(3875, 84, 622, '-0.65'),
(3876, 84, 623, '-0.67'),
(3877, 84, 624, '0'),
(3878, 84, 625, '2.01'),
(3879, 84, 626, '-1.05'),
(3880, 84, 628, '1'),
(3881, 84, 629, '0.06'),
(3882, 84, 630, '1'),
(3883, 84, 631, '0'),
(3884, 84, 632, '0'),
(3885, 84, 633, '0'),
(3886, 84, 634, '0'),
(3887, 84, 635, '0'),
(3888, 84, 636, '0'),
(3889, 84, 637, '0'),
(3890, 84, 638, '0'),
(3891, 84, 640, '3.43'),
(3892, 84, 641, '4.07'),
(3893, 84, 642, '6'),
(3894, 84, 643, '0'),
(3895, 84, 644, '4.45'),
(3896, 84, 645, '0.84'),
(3897, 84, 646, '0.84'),
(3898, 84, 647, '0.9'),
(3899, 84, 648, '0'),
(3900, 84, 649, '1'),
(3901, 84, 650, '0'),
(3902, 84, 652, '0'),
(3903, 84, 653, '0'),
(3904, 84, 654, '0'),
(3905, 84, 655, '0'),
(3906, 84, 656, '0'),
(3907, 84, 657, '0'),
(3908, 84, 658, '0'),
(3909, 84, 659, '0'),
(3910, 84, 660, '0'),
(3911, 84, 661, '0'),
(3912, 84, 662, '0'),
(3913, 84, 777, '39650.53'),
(3914, 84, 778, '699305.83'),
(3915, 194, 1, '1'),
(3916, 194, 2, '1'),
(3917, 194, 3, '1'),
(3918, 194, 4, '1'),
(3919, 194, 6, '1'),
(3920, 194, 7, '1'),
(3921, 194, 9, '1'),
(3922, 194, 19, '1'),
(3923, 194, 23, '1'),
(3924, 194, 31, '1'),
(3925, 194, 32, '1'),
(3926, 194, 33, '1'),
(3927, 194, 34, '1'),
(3928, 194, 39, '1'),
(3929, 194, 50, '1'),
(3930, 194, 51, '1'),
(3931, 194, 70, '1'),
(3932, 194, 71, '1'),
(3933, 194, 74, '1'),
(3934, 194, 76, '1'),
(3935, 194, 77, '1'),
(3936, 194, 107, '1'),
(3937, 194, 108, '1'),
(3938, 194, 112, '1'),
(3939, 194, 121, '1'),
(3940, 194, 131, '1'),
(3941, 194, 132, '1'),
(3942, 194, 142, '1'),
(3943, 194, 143, '1'),
(3944, 194, 144, '1'),
(3945, 194, 167, '1'),
(3946, 194, 208, '1'),
(3947, 194, 224, '1'),
(3948, 194, 225, '1'),
(3949, 194, 236, '1'),
(3950, 194, 258, '1'),
(3951, 194, 264, '1'),
(3952, 194, 267, '1'),
(3953, 194, 295, '1'),
(3954, 194, 297, '1'),
(3955, 194, 300, '1'),
(3956, 194, 301, '1'),
(3957, 194, 320, '1'),
(3958, 194, 338, '1'),
(3959, 194, 339, '1'),
(3960, 194, 345, '1'),
(3961, 194, 348, '1'),
(3962, 194, 349, '1'),
(3963, 194, 663, '1'),
(3964, 194, 664, '1'),
(3965, 194, 681, '1'),
(3966, 194, 682, '1'),
(3967, 194, 691, '1'),
(3968, 194, 692, '1'),
(3969, 194, 693, '1'),
(3970, 194, 695, '1'),
(3971, 194, 696, '1'),
(3972, 194, 697, '1'),
(3973, 194, 700, '1'),
(3974, 194, 701, '1'),
(3975, 194, 702, '1'),
(3976, 194, 704, '1'),
(3977, 194, 705, '1'),
(3978, 194, 706, '1'),
(3979, 194, 707, '1'),
(3980, 194, 713, '1'),
(3981, 194, 721, '1'),
(3982, 194, 740, '1'),
(3983, 194, 747, '1'),
(3984, 194, 748, '1'),
(3985, 194, 751, '1'),
(3986, 194, 752, '1'),
(3987, 194, 755, '1'),
(3988, 194, 759, '1'),
(3989, 194, 771, '1'),
(3990, 194, 772, '1'),
(3991, 194, 773, '1'),
(3992, 194, 774, '1'),
(3993, 194, 775, '1'),
(3994, 194, 20, '2'),
(3995, 194, 80, '26'),
(3996, 194, 81, '13'),
(3997, 194, 82, '2'),
(3998, 194, 83, '4'),
(3999, 194, 84, '4.69'),
(4000, 194, 85, '2.85'),
(4001, 194, 86, '1.85'),
(4002, 194, 87, '2.85'),
(4003, 194, 89, '26'),
(4004, 194, 91, '1'),
(4005, 194, 92, '37'),
(4006, 194, 93, '12'),
(4007, 194, 94, '26'),
(4008, 194, 95, '26'),
(4009, 194, 96, '13'),
(4010, 194, 97, '13'),
(4011, 194, 98, '2'),
(4012, 194, 99, '2'),
(4013, 194, 100, '2'),
(4014, 194, 101, '4'),
(4015, 194, 103, '2'),
(4016, 194, 105, '2'),
(4017, 194, 106, '28'),
(4018, 194, 118, '4'),
(4019, 194, 119, '1'),
(4020, 194, 120, '2'),
(4021, 194, 139, '0'),
(4022, 194, 140, '0'),
(4023, 194, 141, '0'),
(4024, 194, 147, '0'),
(4025, 194, 149, '0'),
(4026, 194, 151, '0'),
(4027, 194, 153, '0'),
(4028, 194, 155, '0.3'),
(4029, 194, 157, '0'),
(4030, 194, 160, '0'),
(4031, 194, 164, '0'),
(4032, 194, 166, '0'),
(4033, 194, 169, '0'),
(4034, 194, 171, '0'),
(4035, 194, 175, '0'),
(4036, 194, 177, '0'),
(4037, 194, 179, '0'),
(4038, 194, 181, '0'),
(4039, 194, 183, '0'),
(4040, 194, 185, '0'),
(4041, 194, 187, '0'),
(4042, 194, 189, '0'),
(4043, 194, 191, '0'),
(4044, 194, 193, '0'),
(4045, 194, 195, '0'),
(4046, 194, 197, '0'),
(4047, 194, 199, '0'),
(4048, 194, 201, '0'),
(4049, 194, 203, '0'),
(4050, 194, 205, '0'),
(4051, 194, 207, '0'),
(4052, 194, 209, '0'),
(4053, 194, 211, '0.7'),
(4054, 194, 213, '0'),
(4055, 194, 215, '0.61'),
(4056, 194, 217, '0.09'),
(4057, 194, 219, '0'),
(4058, 194, 221, '0'),
(4059, 194, 223, '0'),
(4060, 194, 233, '0'),
(4061, 194, 237, '0.68'),
(4062, 194, 239, '0'),
(4063, 194, 241, '0'),
(4064, 194, 243, '0'),
(4065, 194, 246, '0'),
(4066, 194, 248, '0'),
(4067, 194, 250, '0'),
(4068, 194, 257, '0'),
(4069, 194, 259, '0.09'),
(4070, 194, 263, '0'),
(4071, 194, 266, '0.36'),
(4072, 194, 268, '0.36'),
(4073, 194, 270, '0'),
(4074, 194, 272, '0'),
(4075, 194, 274, '0'),
(4076, 194, 276, '0'),
(4077, 194, 278, '0'),
(4078, 194, 302, '0.09'),
(4079, 194, 304, '0'),
(4080, 194, 306, '0'),
(4081, 194, 308, '0'),
(4082, 194, 310, '0'),
(4083, 194, 312, '0'),
(4084, 194, 314, '0'),
(4085, 194, 316, '0'),
(4086, 194, 318, '0'),
(4087, 194, 385, '1'),
(4088, 194, 392, '0'),
(4089, 194, 394, '0'),
(4090, 194, 396, '0'),
(4091, 194, 398, '0'),
(4092, 194, 400, '0'),
(4093, 194, 402, '0'),
(4094, 194, 404, '0'),
(4095, 194, 406, '0'),
(4096, 194, 408, '0'),
(4097, 194, 410, '0'),
(4098, 194, 412, '0'),
(4099, 194, 414, '0'),
(4100, 194, 416, '0'),
(4101, 194, 418, '0'),
(4102, 194, 420, '0'),
(4103, 194, 422, '0'),
(4104, 194, 424, '0'),
(4105, 194, 426, '0'),
(4106, 194, 428, '0'),
(4107, 194, 430, '0'),
(4108, 194, 432, '0'),
(4109, 194, 434, '0'),
(4110, 194, 436, '0'),
(4111, 194, 438, '0'),
(4112, 194, 440, '0'),
(4113, 194, 442, '0'),
(4114, 194, 444, '0'),
(4115, 194, 446, '0'),
(4116, 194, 449, '0'),
(4117, 194, 451, '0'),
(4118, 194, 453, '0'),
(4119, 194, 455, '0'),
(4120, 194, 457, '0'),
(4121, 194, 459, '0'),
(4122, 194, 461, '0'),
(4123, 194, 463, '0'),
(4124, 194, 465, '0'),
(4125, 194, 467, '0'),
(4126, 194, 469, '0'),
(4127, 194, 471, '0'),
(4128, 194, 474, '0'),
(4129, 194, 476, '0'),
(4130, 194, 478, '0'),
(4131, 194, 480, '0'),
(4132, 194, 482, '0'),
(4133, 194, 484, '0'),
(4134, 194, 486, '0'),
(4135, 194, 488, '0'),
(4136, 194, 490, '0'),
(4137, 194, 492, '0'),
(4138, 194, 494, '0'),
(4139, 194, 496, '0'),
(4140, 194, 498, '0'),
(4141, 194, 502, '0'),
(4142, 194, 504, '0'),
(4143, 194, 506, '0'),
(4144, 194, 508, '0'),
(4145, 194, 510, '0'),
(4146, 194, 512, '0'),
(4147, 194, 514, '0'),
(4148, 194, 516, '0'),
(4149, 194, 518, '0'),
(4150, 194, 520, '0'),
(4151, 194, 522, '0'),
(4152, 194, 526, '0.77'),
(4153, 194, 527, '0.03'),
(4154, 194, 529, '288.19'),
(4155, 194, 530, '66.93'),
(4156, 194, 531, '43.35'),
(4157, 194, 533, '0.67'),
(4158, 194, 534, '25.61'),
(4159, 194, 535, '76.03'),
(4160, 194, 537, '0.83'),
(4161, 194, 538, '0.29'),
(4162, 194, 539, '0.83'),
(4163, 194, 541, '0.47'),
(4164, 194, 542, '0.94'),
(4165, 194, 543, '1'),
(4166, 194, 544, '0'),
(4167, 194, 545, '0'),
(4168, 194, 548, '0.34'),
(4169, 194, 549, '0.01'),
(4170, 194, 551, '0.85'),
(4171, 194, 552, '0.93'),
(4172, 194, 553, '0.08'),
(4173, 194, 554, '0.42'),
(4174, 194, 556, '1.15'),
(4175, 194, 557, '1.31'),
(4176, 194, 558, '1.87'),
(4177, 194, 559, '0'),
(4178, 194, 560, '0.54'),
(4179, 194, 561, '0.04'),
(4180, 194, 562, '0.07'),
(4181, 194, 563, '0.04'),
(4182, 194, 564, '0'),
(4183, 194, 565, '1.48'),
(4184, 194, 566, '-0.58'),
(4185, 194, 568, '0.1'),
(4186, 194, 569, '0.15'),
(4187, 194, 570, '1'),
(4188, 194, 571, '-0.96'),
(4189, 194, 572, '0.6'),
(4190, 194, 573, '0.02'),
(4191, 194, 574, '0.12'),
(4192, 194, 575, '0'),
(4193, 194, 576, '0'),
(4194, 194, 577, '1.93'),
(4195, 194, 578, '-1.92'),
(4196, 194, 580, '1.34'),
(4197, 194, 581, '1.66'),
(4198, 194, 582, '2'),
(4199, 194, 583, '0'),
(4200, 194, 584, '0.56'),
(4201, 194, 585, '0.04'),
(4202, 194, 586, '0.09'),
(4203, 194, 587, '0.03'),
(4204, 194, 588, '0'),
(4205, 194, 589, '1.57'),
(4206, 194, 590, '-0.92'),
(4207, 194, 592, '0.27'),
(4208, 194, 593, '0.24'),
(4209, 194, 594, '0.46'),
(4210, 194, 595, '0'),
(4211, 194, 596, '0.01'),
(4212, 194, 597, '-0.01'),
(4213, 194, 598, '-0.18'),
(4214, 194, 599, '-0.01'),
(4215, 194, 600, '0'),
(4216, 194, 601, '0'),
(4217, 194, 602, '-0.04'),
(4218, 194, 604, '2.74'),
(4219, 194, 605, '2.37'),
(4220, 194, 606, '8.66'),
(4221, 194, 607, '0'),
(4222, 194, 608, '3.49'),
(4223, 194, 609, '0.04'),
(4224, 194, 610, '-0.05'),
(4225, 194, 611, '-0'),
(4226, 194, 612, '0'),
(4227, 194, 613, '7.09'),
(4228, 194, 614, '-4.77'),
(4229, 194, 616, '3.62'),
(4230, 194, 617, '3.18'),
(4231, 194, 618, '8.66'),
(4232, 194, 619, '0'),
(4233, 194, 620, '2.78'),
(4234, 194, 621, '-0.06'),
(4235, 194, 622, '-0.05'),
(4236, 194, 623, '-0.07'),
(4237, 194, 624, '0'),
(4238, 194, 625, '5.3'),
(4239, 194, 626, '-4.34'),
(4240, 194, 628, '4.66'),
(4241, 194, 629, '4.96'),
(4242, 194, 630, '10.1'),
(4243, 194, 631, '0'),
(4244, 194, 632, '8.55'),
(4245, 194, 633, '-0.06'),
(4246, 194, 634, '-0.02'),
(4247, 194, 635, '-0.03'),
(4248, 194, 636, '0'),
(4249, 194, 637, '7.33'),
(4250, 194, 638, '-7.51'),
(4251, 194, 640, '6.92'),
(4252, 194, 641, '6.24'),
(4253, 194, 642, '12'),
(4254, 194, 643, '0'),
(4255, 194, 644, '7.81'),
(4256, 194, 645, '-0.18'),
(4257, 194, 646, '-0.18'),
(4258, 194, 647, '-0.17'),
(4259, 194, 648, '0'),
(4260, 194, 649, '0'),
(4261, 194, 650, NULL),
(4262, 194, 652, '0'),
(4263, 194, 653, '0'),
(4264, 194, 654, '0'),
(4265, 194, 655, '0'),
(4266, 194, 656, '0'),
(4267, 194, 657, '0'),
(4268, 194, 658, '0'),
(4269, 194, 659, '0'),
(4270, 194, 660, '0'),
(4271, 194, 661, '0'),
(4272, 194, 662, '0'),
(4273, 194, 777, '982.55'),
(4274, 194, 778, '148394.3'),
(4275, 1302, 1, '1'),
(4276, 1302, 2, '1'),
(4277, 1302, 3, '1'),
(4278, 1302, 4, '1'),
(4279, 1302, 6, '1'),
(4280, 1302, 7, '1'),
(4281, 1302, 19, '1'),
(4282, 1302, 23, '1'),
(4283, 1302, 31, '1'),
(4284, 1302, 32, '1'),
(4285, 1302, 33, '1'),
(4286, 1302, 63, '1'),
(4287, 1302, 64, '1'),
(4288, 1302, 65, '1'),
(4289, 1302, 70, '1'),
(4290, 1302, 71, '1'),
(4291, 1302, 74, '1'),
(4292, 1302, 76, '1'),
(4293, 1302, 77, '1'),
(4294, 1302, 107, '1'),
(4295, 1302, 108, '1'),
(4296, 1302, 121, '1'),
(4297, 1302, 131, '1'),
(4298, 1302, 132, '1'),
(4299, 1302, 142, '1'),
(4300, 1302, 143, '1'),
(4301, 1302, 144, '1'),
(4302, 1302, 167, '1'),
(4303, 1302, 208, '1'),
(4304, 1302, 224, '1'),
(4305, 1302, 225, '1'),
(4306, 1302, 242, '1'),
(4307, 1302, 244, '1'),
(4308, 1302, 245, '1'),
(4309, 1302, 249, '1'),
(4310, 1302, 251, '1'),
(4311, 1302, 253, '1'),
(4312, 1302, 254, '1'),
(4313, 1302, 255, '1'),
(4314, 1302, 264, '1'),
(4315, 1302, 267, '1'),
(4316, 1302, 289, '1'),
(4317, 1302, 320, '1'),
(4318, 1302, 321, '1'),
(4319, 1302, 325, '1'),
(4320, 1302, 332, '1'),
(4321, 1302, 337, '1'),
(4322, 1302, 338, '1'),
(4323, 1302, 339, '1'),
(4324, 1302, 344, '1'),
(4325, 1302, 384, '1'),
(4326, 1302, 387, '1'),
(4327, 1302, 663, '1'),
(4328, 1302, 664, '1'),
(4329, 1302, 665, '1'),
(4330, 1302, 666, '1'),
(4331, 1302, 679, '1'),
(4332, 1302, 681, '1'),
(4333, 1302, 682, '1'),
(4334, 1302, 684, '1'),
(4335, 1302, 685, '1'),
(4336, 1302, 686, '1'),
(4337, 1302, 687, '1'),
(4338, 1302, 691, '1'),
(4339, 1302, 692, '1'),
(4340, 1302, 695, '1'),
(4341, 1302, 696, '1'),
(4342, 1302, 697, '1'),
(4343, 1302, 700, '1'),
(4344, 1302, 701, '1'),
(4345, 1302, 702, '1'),
(4346, 1302, 704, '1'),
(4347, 1302, 705, '1'),
(4348, 1302, 706, '1'),
(4349, 1302, 707, '1'),
(4350, 1302, 710, '1'),
(4351, 1302, 747, '1'),
(4352, 1302, 748, '1'),
(4353, 1302, 755, '1'),
(4354, 1302, 757, '1'),
(4355, 1302, 758, '1'),
(4356, 1302, 771, '1'),
(4357, 1302, 772, '1'),
(4358, 1302, 773, '1'),
(4359, 1302, 20, '2'),
(4360, 1302, 80, '14'),
(4361, 1302, 81, '8'),
(4362, 1302, 82, '2'),
(4363, 1302, 83, '2'),
(4364, 1302, 84, '4.29'),
(4365, 1302, 85, '2.86'),
(4366, 1302, 86, '1.43'),
(4367, 1302, 87, '2.86'),
(4368, 1302, 89, '14'),
(4369, 1302, 91, '1'),
(4370, 1302, 92, '20'),
(4371, 1302, 93, '7'),
(4372, 1302, 94, '14'),
(4373, 1302, 95, '14'),
(4374, 1302, 96, '6'),
(4375, 1302, 97, '6'),
(4376, 1302, 98, '1'),
(4377, 1302, 99, '1'),
(4378, 1302, 100, '4'),
(4379, 1302, 101, '2'),
(4380, 1302, 103, '3'),
(4381, 1302, 105, '1'),
(4382, 1302, 106, '14'),
(4383, 1302, 118, '1'),
(4384, 1302, 139, '0'),
(4385, 1302, 140, '0'),
(4386, 1302, 141, '0'),
(4387, 1302, 147, '0'),
(4388, 1302, 149, '0'),
(4389, 1302, 151, '0'),
(4390, 1302, 153, '0'),
(4391, 1302, 155, '0.01'),
(4392, 1302, 157, '0'),
(4393, 1302, 160, '0'),
(4394, 1302, 164, '0'),
(4395, 1302, 166, '0'),
(4396, 1302, 169, '0'),
(4397, 1302, 171, '0'),
(4398, 1302, 175, '0'),
(4399, 1302, 177, '0'),
(4400, 1302, 179, '0'),
(4401, 1302, 181, '0'),
(4402, 1302, 183, '0'),
(4403, 1302, 185, '0'),
(4404, 1302, 187, '0'),
(4405, 1302, 189, '0'),
(4406, 1302, 191, '0'),
(4407, 1302, 193, '0'),
(4408, 1302, 195, '0'),
(4409, 1302, 197, '0'),
(4410, 1302, 199, '0'),
(4411, 1302, 201, '0'),
(4412, 1302, 203, '0'),
(4413, 1302, 205, '0'),
(4414, 1302, 207, '0'),
(4415, 1302, 209, '0'),
(4416, 1302, 211, '0.31'),
(4417, 1302, 213, '0'),
(4418, 1302, 215, '0.31'),
(4419, 1302, 217, '0'),
(4420, 1302, 219, '0'),
(4421, 1302, 221, '0'),
(4422, 1302, 223, '0'),
(4423, 1302, 233, '0'),
(4424, 1302, 237, '0'),
(4425, 1302, 239, '0'),
(4426, 1302, 241, '0'),
(4427, 1302, 243, '0'),
(4428, 1302, 246, '0.69'),
(4429, 1302, 248, '0'),
(4430, 1302, 250, '0'),
(4431, 1302, 257, '0'),
(4432, 1302, 259, '0'),
(4433, 1302, 263, '0'),
(4434, 1302, 266, '0.31'),
(4435, 1302, 268, '0.3'),
(4436, 1302, 270, '0'),
(4437, 1302, 272, '0'),
(4438, 1302, 274, '0'),
(4439, 1302, 276, '0'),
(4440, 1302, 278, '0'),
(4441, 1302, 302, '0'),
(4442, 1302, 304, '0'),
(4443, 1302, 306, '0'),
(4444, 1302, 308, '0'),
(4445, 1302, 310, '0'),
(4446, 1302, 312, '0'),
(4447, 1302, 314, '0'),
(4448, 1302, 316, '0'),
(4449, 1302, 318, '0'),
(4450, 1302, 385, '2'),
(4451, 1302, 392, '0'),
(4452, 1302, 394, '0'),
(4453, 1302, 396, '0'),
(4454, 1302, 398, '0'),
(4455, 1302, 400, '0'),
(4456, 1302, 402, '0'),
(4457, 1302, 404, '0'),
(4458, 1302, 406, '0'),
(4459, 1302, 408, '0'),
(4460, 1302, 410, '0'),
(4461, 1302, 412, '0'),
(4462, 1302, 414, '0'),
(4463, 1302, 416, '0'),
(4464, 1302, 418, '0'),
(4465, 1302, 420, '0'),
(4466, 1302, 422, '0'),
(4467, 1302, 424, '0'),
(4468, 1302, 426, '0'),
(4469, 1302, 428, '0'),
(4470, 1302, 430, '0'),
(4471, 1302, 432, '0'),
(4472, 1302, 434, '0'),
(4473, 1302, 436, '0'),
(4474, 1302, 438, '0'),
(4475, 1302, 440, '0'),
(4476, 1302, 442, '0'),
(4477, 1302, 444, '0'),
(4478, 1302, 446, '0'),
(4479, 1302, 449, '0'),
(4480, 1302, 451, '0'),
(4481, 1302, 453, '0'),
(4482, 1302, 455, '0'),
(4483, 1302, 457, '0'),
(4484, 1302, 459, '0'),
(4485, 1302, 461, '0'),
(4486, 1302, 463, '0'),
(4487, 1302, 465, '0'),
(4488, 1302, 467, '0'),
(4489, 1302, 469, '0'),
(4490, 1302, 471, '0'),
(4491, 1302, 474, '0'),
(4492, 1302, 476, '0'),
(4493, 1302, 478, '0'),
(4494, 1302, 480, '0'),
(4495, 1302, 482, '0'),
(4496, 1302, 484, '0'),
(4497, 1302, 486, '0'),
(4498, 1302, 488, '0'),
(4499, 1302, 490, '0'),
(4500, 1302, 492, '0'),
(4501, 1302, 494, '0'),
(4502, 1302, 496, '0'),
(4503, 1302, 498, '0'),
(4504, 1302, 502, '0'),
(4505, 1302, 504, '0'),
(4506, 1302, 506, '0'),
(4507, 1302, 508, '0'),
(4508, 1302, 510, '0'),
(4509, 1302, 512, '0'),
(4510, 1302, 514, '0'),
(4511, 1302, 516, '0'),
(4512, 1302, 518, '0'),
(4513, 1302, 520, '0'),
(4514, 1302, 522, '1'),
(4515, 1302, 526, '1'),
(4516, 1302, 527, '1'),
(4517, 1302, 529, '32822.55'),
(4518, 1302, 530, '3590.99'),
(4519, 1302, 531, '2500'),
(4520, 1302, 533, '0.15'),
(4521, 1302, 534, '364.79'),
(4522, 1302, 535, '27.75'),
(4523, 1302, 537, '1'),
(4524, 1302, 538, '0.34'),
(4525, 1302, 539, '1'),
(4526, 1302, 541, '0.5'),
(4527, 1302, 542, '1'),
(4528, 1302, 543, '0'),
(4529, 1302, 544, '0'),
(4530, 1302, 545, '1'),
(4531, 1302, 548, '0.85'),
(4532, 1302, 549, '0'),
(4533, 1302, 551, '0'),
(4534, 1302, 552, NULL),
(4535, 1302, 553, '0'),
(4536, 1302, 554, '0'),
(4537, 1302, 556, '0'),
(4538, 1302, 557, '0'),
(4539, 1302, 558, '0'),
(4540, 1302, 559, '0'),
(4541, 1302, 560, '0'),
(4542, 1302, 561, '0'),
(4543, 1302, 562, '0'),
(4544, 1302, 563, '0'),
(4545, 1302, 564, '0'),
(4546, 1302, 565, '0'),
(4547, 1302, 566, '0'),
(4548, 1302, 568, '0'),
(4549, 1302, 569, '0'),
(4550, 1302, 570, '0'),
(4551, 1302, 571, '0'),
(4552, 1302, 572, '0'),
(4553, 1302, 573, '0'),
(4554, 1302, 574, '0'),
(4555, 1302, 575, '0'),
(4556, 1302, 576, '0'),
(4557, 1302, 577, '0'),
(4558, 1302, 578, '0'),
(4559, 1302, 580, '0'),
(4560, 1302, 581, '0'),
(4561, 1302, 582, '0'),
(4562, 1302, 583, '0'),
(4563, 1302, 584, '0'),
(4564, 1302, 585, '0'),
(4565, 1302, 586, '0'),
(4566, 1302, 587, '0'),
(4567, 1302, 588, '0'),
(4568, 1302, 589, '0'),
(4569, 1302, 590, '0'),
(4570, 1302, 592, '0.39'),
(4571, 1302, 593, '0.34'),
(4572, 1302, 594, '0.99'),
(4573, 1302, 595, '0'),
(4574, 1302, 596, '0.04'),
(4575, 1302, 597, '-0'),
(4576, 1302, 598, '0.34'),
(4577, 1302, 599, '-0'),
(4578, 1302, 600, '0'),
(4579, 1302, 601, '0.4'),
(4580, 1302, 602, '-0.71'),
(4581, 1302, 604, '1.29'),
(4582, 1302, 605, '1'),
(4583, 1302, 606, '6'),
(4584, 1302, 607, '0'),
(4585, 1302, 608, '0.66'),
(4586, 1302, 609, '-0'),
(4587, 1302, 610, '-0'),
(4588, 1302, 611, '-0'),
(4589, 1302, 612, '0'),
(4590, 1302, 613, '4.77'),
(4591, 1302, 614, '-4.75'),
(4592, 1302, 616, '3.24'),
(4593, 1302, 617, '3.1'),
(4594, 1302, 618, '6'),
(4595, 1302, 619, '0'),
(4596, 1302, 620, '1.4'),
(4597, 1302, 621, '-0.02'),
(4598, 1302, 622, '-0.06'),
(4599, 1302, 623, '-0.01'),
(4600, 1302, 624, '0'),
(4601, 1302, 625, '3.87'),
(4602, 1302, 626, '-3.8'),
(4603, 1302, 628, '5.81'),
(4604, 1302, 629, '5.97'),
(4605, 1302, 630, '6'),
(4606, 1302, 631, '0'),
(4607, 1302, 632, '0.24'),
(4608, 1302, 633, '-0'),
(4609, 1302, 634, '-0.02'),
(4610, 1302, 635, '0'),
(4611, 1302, 636, '0'),
(4612, 1302, 637, '4.04'),
(4613, 1302, 638, '-0.98'),
(4614, 1302, 640, '48'),
(4615, 1302, 641, '48'),
(4616, 1302, 642, '48'),
(4617, 1302, 643, '0'),
(4618, 1302, 644, '0'),
(4619, 1302, 645, '0'),
(4620, 1302, 646, '0'),
(4621, 1302, 647, '0'),
(4622, 1302, 648, '0'),
(4623, 1302, 649, '0'),
(4624, 1302, 650, '0'),
(4625, 1302, 652, '0'),
(4626, 1302, 653, '0'),
(4627, 1302, 654, '0'),
(4628, 1302, 655, '0'),
(4629, 1302, 656, '0'),
(4630, 1302, 657, '0'),
(4631, 1302, 658, '0'),
(4632, 1302, 659, '0'),
(4633, 1302, 660, '0'),
(4634, 1302, 661, '0'),
(4635, 1302, 662, '0'),
(4636, 1302, 777, '3.23'),
(4637, 1302, 778, '11024.67'),
(4638, 1304, 1, '1'),
(4639, 1304, 2, '1'),
(4640, 1304, 3, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(4641, 1304, 4, '1'),
(4642, 1304, 6, '1'),
(4643, 1304, 7, '1'),
(4644, 1304, 19, '1'),
(4645, 1304, 23, '1'),
(4646, 1304, 31, '1'),
(4647, 1304, 32, '1'),
(4648, 1304, 33, '1'),
(4649, 1304, 63, '1'),
(4650, 1304, 64, '1'),
(4651, 1304, 65, '1'),
(4652, 1304, 70, '1'),
(4653, 1304, 71, '1'),
(4654, 1304, 74, '1'),
(4655, 1304, 76, '1'),
(4656, 1304, 77, '1'),
(4657, 1304, 78, '1'),
(4658, 1304, 107, '1'),
(4659, 1304, 108, '1'),
(4660, 1304, 121, '1'),
(4661, 1304, 131, '1'),
(4662, 1304, 132, '1'),
(4663, 1304, 142, '1'),
(4664, 1304, 143, '1'),
(4665, 1304, 224, '1'),
(4666, 1304, 225, '1'),
(4667, 1304, 242, '1'),
(4668, 1304, 244, '1'),
(4669, 1304, 245, '1'),
(4670, 1304, 249, '1'),
(4671, 1304, 251, '1'),
(4672, 1304, 253, '1'),
(4673, 1304, 255, '1'),
(4674, 1304, 289, '1'),
(4675, 1304, 320, '1'),
(4676, 1304, 332, '1'),
(4677, 1304, 333, '1'),
(4678, 1304, 334, '1'),
(4679, 1304, 386, '1'),
(4680, 1304, 387, '1'),
(4681, 1304, 389, '1'),
(4682, 1304, 497, '1'),
(4683, 1304, 499, '1'),
(4684, 1304, 505, '1'),
(4685, 1304, 663, '1'),
(4686, 1304, 664, '1'),
(4687, 1304, 665, '1'),
(4688, 1304, 666, '1'),
(4689, 1304, 681, '1'),
(4690, 1304, 682, '1'),
(4691, 1304, 684, '1'),
(4692, 1304, 691, '1'),
(4693, 1304, 692, '1'),
(4694, 1304, 693, '1'),
(4695, 1304, 704, '1'),
(4696, 1304, 705, '1'),
(4697, 1304, 706, '1'),
(4698, 1304, 707, '1'),
(4699, 1304, 710, '1'),
(4700, 1304, 747, '1'),
(4701, 1304, 771, '1'),
(4702, 1304, 772, '1'),
(4703, 1304, 773, '1'),
(4704, 1304, 20, '2'),
(4705, 1304, 80, '21'),
(4706, 1304, 81, '8'),
(4707, 1304, 82, '2'),
(4708, 1304, 83, '2'),
(4709, 1304, 84, '4.29'),
(4710, 1304, 85, '2.86'),
(4711, 1304, 86, '1.43'),
(4712, 1304, 87, '2.86'),
(4713, 1304, 89, '14'),
(4714, 1304, 91, '1'),
(4715, 1304, 92, '20'),
(4716, 1304, 93, '7'),
(4717, 1304, 94, '14'),
(4718, 1304, 95, '14'),
(4719, 1304, 96, '6'),
(4720, 1304, 97, '6'),
(4721, 1304, 98, '1'),
(4722, 1304, 99, '1'),
(4723, 1304, 100, '4'),
(4724, 1304, 101, '2'),
(4725, 1304, 103, '3'),
(4726, 1304, 105, '1'),
(4727, 1304, 106, '21'),
(4728, 1304, 118, '1'),
(4729, 1304, 139, '0'),
(4730, 1304, 140, '0'),
(4731, 1304, 141, '0'),
(4732, 1304, 147, '0'),
(4733, 1304, 149, '0'),
(4734, 1304, 151, '0'),
(4735, 1304, 153, '0'),
(4736, 1304, 155, '0.01'),
(4737, 1304, 157, '0'),
(4738, 1304, 160, '0'),
(4739, 1304, 164, '0'),
(4740, 1304, 166, '0'),
(4741, 1304, 169, '0'),
(4742, 1304, 171, '0'),
(4743, 1304, 175, '0'),
(4744, 1304, 177, '0'),
(4745, 1304, 179, '0'),
(4746, 1304, 181, '0'),
(4747, 1304, 183, '0'),
(4748, 1304, 185, '0'),
(4749, 1304, 187, '0'),
(4750, 1304, 189, '0'),
(4751, 1304, 191, '0'),
(4752, 1304, 193, '0'),
(4753, 1304, 195, '0'),
(4754, 1304, 197, '0'),
(4755, 1304, 199, '0'),
(4756, 1304, 201, '0'),
(4757, 1304, 203, '0'),
(4758, 1304, 205, '0'),
(4759, 1304, 207, '0'),
(4760, 1304, 209, '0'),
(4761, 1304, 211, '0'),
(4762, 1304, 213, '0'),
(4763, 1304, 215, '0'),
(4764, 1304, 217, '0'),
(4765, 1304, 219, '0'),
(4766, 1304, 221, '0'),
(4767, 1304, 223, '0'),
(4768, 1304, 233, '0'),
(4769, 1304, 237, '0'),
(4770, 1304, 239, '0'),
(4771, 1304, 241, '0'),
(4772, 1304, 243, '0'),
(4773, 1304, 246, '0.99'),
(4774, 1304, 248, '0'),
(4775, 1304, 250, '0'),
(4776, 1304, 257, '0'),
(4777, 1304, 259, '0'),
(4778, 1304, 263, '0'),
(4779, 1304, 266, '0'),
(4780, 1304, 268, '0'),
(4781, 1304, 270, '0'),
(4782, 1304, 272, '0'),
(4783, 1304, 274, '0'),
(4784, 1304, 276, '0'),
(4785, 1304, 278, '0'),
(4786, 1304, 302, '0'),
(4787, 1304, 304, '0'),
(4788, 1304, 306, '0'),
(4789, 1304, 308, '0'),
(4790, 1304, 310, '0'),
(4791, 1304, 312, '0'),
(4792, 1304, 314, '0'),
(4793, 1304, 316, '0'),
(4794, 1304, 318, '0'),
(4795, 1304, 385, '1'),
(4796, 1304, 392, '0'),
(4797, 1304, 394, '0'),
(4798, 1304, 396, '0'),
(4799, 1304, 398, '0'),
(4800, 1304, 400, '0'),
(4801, 1304, 402, '0'),
(4802, 1304, 404, '0'),
(4803, 1304, 406, '0'),
(4804, 1304, 408, '0'),
(4805, 1304, 410, '0'),
(4806, 1304, 412, '0'),
(4807, 1304, 414, '0'),
(4808, 1304, 416, '0'),
(4809, 1304, 418, '0'),
(4810, 1304, 420, '0'),
(4811, 1304, 422, '0'),
(4812, 1304, 424, '0'),
(4813, 1304, 426, '0'),
(4814, 1304, 428, '0'),
(4815, 1304, 430, '0'),
(4816, 1304, 432, '0'),
(4817, 1304, 434, '0'),
(4818, 1304, 436, '0'),
(4819, 1304, 438, '0'),
(4820, 1304, 440, '0'),
(4821, 1304, 442, '0'),
(4822, 1304, 444, '0'),
(4823, 1304, 446, '0'),
(4824, 1304, 449, '0'),
(4825, 1304, 451, '0'),
(4826, 1304, 453, '0'),
(4827, 1304, 455, '0'),
(4828, 1304, 457, '0'),
(4829, 1304, 459, '0'),
(4830, 1304, 461, '0'),
(4831, 1304, 463, '0'),
(4832, 1304, 465, '0'),
(4833, 1304, 467, '0'),
(4834, 1304, 469, '0'),
(4835, 1304, 471, '0'),
(4836, 1304, 474, '0'),
(4837, 1304, 476, '0'),
(4838, 1304, 478, '0'),
(4839, 1304, 480, '0'),
(4840, 1304, 482, '0'),
(4841, 1304, 484, '0'),
(4842, 1304, 486, '0'),
(4843, 1304, 488, '0'),
(4844, 1304, 490, '0'),
(4845, 1304, 492, '0'),
(4846, 1304, 494, '0'),
(4847, 1304, 496, '0'),
(4848, 1304, 498, '0'),
(4849, 1304, 502, '0'),
(4850, 1304, 504, '0'),
(4851, 1304, 506, '0'),
(4852, 1304, 508, '0'),
(4853, 1304, 510, '0'),
(4854, 1304, 512, '0'),
(4855, 1304, 514, '0'),
(4856, 1304, 516, '0'),
(4857, 1304, 518, '0'),
(4858, 1304, 520, '0'),
(4859, 1304, 522, '1'),
(4860, 1304, 526, '1'),
(4861, 1304, 527, '0'),
(4862, 1304, 529, '346.3'),
(4863, 1304, 530, '78.29'),
(4864, 1304, 531, '78.29'),
(4865, 1304, 533, '0.94'),
(4866, 1304, 534, '50.71'),
(4867, 1304, 535, '41.63'),
(4868, 1304, 537, '1'),
(4869, 1304, 538, '0.34'),
(4870, 1304, 539, '0.66'),
(4871, 1304, 541, '0.51'),
(4872, 1304, 542, '0.98'),
(4873, 1304, 543, '1'),
(4874, 1304, 544, '0'),
(4875, 1304, 545, '0'),
(4876, 1304, 548, '0.08'),
(4877, 1304, 549, '0'),
(4878, 1304, 551, '1'),
(4879, 1304, 552, '1'),
(4880, 1304, 553, '1'),
(4881, 1304, 554, '1.94'),
(4882, 1304, 556, '0.99'),
(4883, 1304, 557, '0.96'),
(4884, 1304, 558, '2'),
(4885, 1304, 559, '0'),
(4886, 1304, 560, '0.99'),
(4887, 1304, 561, '-0.02'),
(4888, 1304, 562, '-0.01'),
(4889, 1304, 563, '-0'),
(4890, 1304, 564, '0'),
(4891, 1304, 565, '2'),
(4892, 1304, 566, '-2'),
(4893, 1304, 568, '-0.98'),
(4894, 1304, 569, '-1'),
(4895, 1304, 570, '0'),
(4896, 1304, 571, NULL),
(4897, 1304, 572, '0'),
(4898, 1304, 573, '0'),
(4899, 1304, 574, '0.03'),
(4900, 1304, 575, '0'),
(4901, 1304, 576, '0'),
(4902, 1304, 577, '0.24'),
(4903, 1304, 578, '-0.24'),
(4904, 1304, 580, '1.97'),
(4905, 1304, 581, '2'),
(4906, 1304, 582, '2'),
(4907, 1304, 583, '0'),
(4908, 1304, 584, '0.01'),
(4909, 1304, 585, '0'),
(4910, 1304, 586, '-0.02'),
(4911, 1304, 587, '-0'),
(4912, 1304, 588, '0'),
(4913, 1304, 589, '0.48'),
(4914, 1304, 590, '-0.48'),
(4915, 1304, 592, '0.68'),
(4916, 1304, 593, '0.69'),
(4917, 1304, 594, '0.98'),
(4918, 1304, 595, '0'),
(4919, 1304, 596, '0.02'),
(4920, 1304, 597, '-0.01'),
(4921, 1304, 598, '-0.22'),
(4922, 1304, 599, '-0'),
(4923, 1304, 600, '0'),
(4924, 1304, 601, '0.39'),
(4925, 1304, 602, '-0.23'),
(4926, 1304, 604, '4.24'),
(4927, 1304, 605, '4.45'),
(4928, 1304, 606, '6'),
(4929, 1304, 607, '0'),
(4930, 1304, 608, '1.99'),
(4931, 1304, 609, '-0.08'),
(4932, 1304, 610, '-0.04'),
(4933, 1304, 611, '-0.04'),
(4934, 1304, 612, '0'),
(4935, 1304, 613, '3.98'),
(4936, 1304, 614, '-4.17'),
(4937, 1304, 616, '4.43'),
(4938, 1304, 617, '4.62'),
(4939, 1304, 618, '6'),
(4940, 1304, 619, '0'),
(4941, 1304, 620, '1.45'),
(4942, 1304, 621, '-0.02'),
(4943, 1304, 622, '-0.03'),
(4944, 1304, 623, '-0.03'),
(4945, 1304, 624, '0'),
(4946, 1304, 625, '3.63'),
(4947, 1304, 626, '-3.49'),
(4948, 1304, 628, '0'),
(4949, 1304, 629, '0'),
(4950, 1304, 630, '0'),
(4951, 1304, 631, '0'),
(4952, 1304, 632, '0'),
(4953, 1304, 633, '0'),
(4954, 1304, 634, '0'),
(4955, 1304, 635, '0'),
(4956, 1304, 636, '0'),
(4957, 1304, 637, '0'),
(4958, 1304, 638, '0'),
(4959, 1304, 640, '48'),
(4960, 1304, 641, '48'),
(4961, 1304, 642, '48'),
(4962, 1304, 643, '0'),
(4963, 1304, 644, '0'),
(4964, 1304, 645, '0'),
(4965, 1304, 646, '0'),
(4966, 1304, 647, '0'),
(4967, 1304, 648, '0'),
(4968, 1304, 649, '0'),
(4969, 1304, 650, '0'),
(4970, 1304, 652, '0.26'),
(4971, 1304, 653, '0'),
(4972, 1304, 654, '15.54'),
(4973, 1304, 655, '0'),
(4974, 1304, 656, '5.2'),
(4975, 1304, 657, '0.26'),
(4976, 1304, 658, '0.01'),
(4977, 1304, 659, '0.03'),
(4978, 1304, 660, '0'),
(4979, 1304, 661, '15.54'),
(4980, 1304, 662, '0'),
(4981, 1304, 777, '1979.87'),
(4982, 1304, 778, '251296.66'),
(4983, 252, 1, '1'),
(4984, 252, 2, '1'),
(4985, 252, 3, '1'),
(4986, 252, 4, '1'),
(4987, 252, 6, '1'),
(4988, 252, 7, '1'),
(4989, 252, 19, '1'),
(4990, 252, 23, '1'),
(4991, 252, 31, '1'),
(4992, 252, 32, '1'),
(4993, 252, 33, '1'),
(4994, 252, 63, '1'),
(4995, 252, 65, '1'),
(4996, 252, 70, '1'),
(4997, 252, 71, '1'),
(4998, 252, 74, '1'),
(4999, 252, 76, '1'),
(5000, 252, 77, '1'),
(5001, 252, 78, '1'),
(5002, 252, 104, '1'),
(5003, 252, 107, '1'),
(5004, 252, 108, '1'),
(5005, 252, 121, '1'),
(5006, 252, 131, '1'),
(5007, 252, 132, '1'),
(5008, 252, 142, '1'),
(5009, 252, 143, '1'),
(5010, 252, 224, '1'),
(5011, 252, 225, '1'),
(5012, 252, 242, '1'),
(5013, 252, 244, '1'),
(5014, 252, 245, '1'),
(5015, 252, 251, '1'),
(5016, 252, 253, '1'),
(5017, 252, 255, '1'),
(5018, 252, 289, '1'),
(5019, 252, 320, '1'),
(5020, 252, 332, '1'),
(5021, 252, 333, '1'),
(5022, 252, 335, '1'),
(5023, 252, 384, '1'),
(5024, 252, 387, '1'),
(5025, 252, 389, '1'),
(5026, 252, 505, '1'),
(5027, 252, 521, '1'),
(5028, 252, 663, '1'),
(5029, 252, 664, '1'),
(5030, 252, 681, '1'),
(5031, 252, 682, '1'),
(5032, 252, 684, '1'),
(5033, 252, 687, '1'),
(5034, 252, 691, '1'),
(5035, 252, 693, '1'),
(5036, 252, 696, '1'),
(5037, 252, 697, '1'),
(5038, 252, 699, '1'),
(5039, 252, 700, '1'),
(5040, 252, 701, '1'),
(5041, 252, 704, '1'),
(5042, 252, 705, '1'),
(5043, 252, 706, '1'),
(5044, 252, 707, '1'),
(5045, 252, 710, '1'),
(5046, 252, 747, '1'),
(5047, 252, 748, '1'),
(5048, 252, 755, '1'),
(5049, 252, 757, '1'),
(5050, 252, 771, '1'),
(5051, 252, 772, '1'),
(5052, 252, 773, '1'),
(5053, 252, 20, '2'),
(5054, 252, 80, '14'),
(5055, 252, 81, '5'),
(5056, 252, 82, '2'),
(5057, 252, 83, '4'),
(5058, 252, 84, '4.2'),
(5059, 252, 85, '2.6'),
(5060, 252, 86, '1.6'),
(5061, 252, 87, '2.6'),
(5062, 252, 89, '10'),
(5063, 252, 91, '1'),
(5064, 252, 92, '13'),
(5065, 252, 93, '4'),
(5066, 252, 94, '10'),
(5067, 252, 95, '10'),
(5068, 252, 96, '5'),
(5069, 252, 97, '5'),
(5070, 252, 98, '2'),
(5071, 252, 99, '2'),
(5072, 252, 100, '2'),
(5073, 252, 101, '4'),
(5074, 252, 103, '2'),
(5075, 252, 105, '3'),
(5076, 252, 106, '16'),
(5077, 252, 118, '1'),
(5078, 252, 139, '0'),
(5079, 252, 140, '0'),
(5080, 252, 141, '0'),
(5081, 252, 147, '0'),
(5082, 252, 149, '0'),
(5083, 252, 151, '0'),
(5084, 252, 153, '0'),
(5085, 252, 155, '0'),
(5086, 252, 157, '0'),
(5087, 252, 160, '0'),
(5088, 252, 164, '0'),
(5089, 252, 166, '0'),
(5090, 252, 169, '0'),
(5091, 252, 171, '0'),
(5092, 252, 175, '0'),
(5093, 252, 177, '0'),
(5094, 252, 179, '0'),
(5095, 252, 181, '0'),
(5096, 252, 183, '0'),
(5097, 252, 185, '0'),
(5098, 252, 187, '0'),
(5099, 252, 189, '0'),
(5100, 252, 191, '0'),
(5101, 252, 193, '0'),
(5102, 252, 195, '0'),
(5103, 252, 197, '0'),
(5104, 252, 199, '0'),
(5105, 252, 201, '0'),
(5106, 252, 203, '0'),
(5107, 252, 205, '0'),
(5108, 252, 207, '0'),
(5109, 252, 209, '0'),
(5110, 252, 211, '0'),
(5111, 252, 213, '0'),
(5112, 252, 215, '0'),
(5113, 252, 217, '0'),
(5114, 252, 219, '0'),
(5115, 252, 221, '0'),
(5116, 252, 223, '0'),
(5117, 252, 233, '0'),
(5118, 252, 237, '0'),
(5119, 252, 239, '0'),
(5120, 252, 241, '0'),
(5121, 252, 243, '0'),
(5122, 252, 246, '0.86'),
(5123, 252, 248, '0'),
(5124, 252, 250, '0'),
(5125, 252, 257, '0'),
(5126, 252, 259, '0'),
(5127, 252, 263, '0'),
(5128, 252, 266, '0'),
(5129, 252, 268, '0'),
(5130, 252, 270, '0'),
(5131, 252, 272, '0'),
(5132, 252, 274, '0'),
(5133, 252, 276, '0'),
(5134, 252, 278, '0'),
(5135, 252, 302, '0'),
(5136, 252, 304, '0'),
(5137, 252, 306, '0'),
(5138, 252, 308, '0'),
(5139, 252, 310, '0'),
(5140, 252, 312, '0'),
(5141, 252, 314, '0'),
(5142, 252, 316, '0'),
(5143, 252, 318, '0'),
(5144, 252, 385, '2'),
(5145, 252, 392, '0'),
(5146, 252, 394, '0'),
(5147, 252, 396, '0'),
(5148, 252, 398, '0'),
(5149, 252, 400, '0'),
(5150, 252, 402, '0'),
(5151, 252, 404, '0'),
(5152, 252, 406, '0'),
(5153, 252, 408, '0'),
(5154, 252, 410, '0'),
(5155, 252, 412, '0'),
(5156, 252, 414, '0'),
(5157, 252, 416, '0'),
(5158, 252, 418, '0'),
(5159, 252, 420, '0'),
(5160, 252, 422, '0'),
(5161, 252, 424, '0'),
(5162, 252, 426, '0'),
(5163, 252, 428, '0'),
(5164, 252, 430, '0'),
(5165, 252, 432, '0'),
(5166, 252, 434, '0'),
(5167, 252, 436, '0'),
(5168, 252, 438, '0'),
(5169, 252, 440, '0'),
(5170, 252, 442, '0'),
(5171, 252, 444, '0'),
(5172, 252, 446, '0'),
(5173, 252, 449, '0'),
(5174, 252, 451, '0'),
(5175, 252, 453, '0'),
(5176, 252, 455, '0'),
(5177, 252, 457, '0'),
(5178, 252, 459, '0'),
(5179, 252, 461, '0'),
(5180, 252, 463, '0'),
(5181, 252, 465, '0'),
(5182, 252, 467, '0'),
(5183, 252, 469, '0'),
(5184, 252, 471, '0'),
(5185, 252, 474, '0'),
(5186, 252, 476, '0'),
(5187, 252, 478, '0'),
(5188, 252, 480, '0'),
(5189, 252, 482, '0'),
(5190, 252, 484, '0'),
(5191, 252, 486, '0'),
(5192, 252, 488, '0'),
(5193, 252, 490, '0'),
(5194, 252, 492, '0'),
(5195, 252, 494, '0'),
(5196, 252, 496, '0'),
(5197, 252, 498, '0'),
(5198, 252, 502, '0'),
(5199, 252, 504, '0'),
(5200, 252, 506, '0'),
(5201, 252, 508, '0'),
(5202, 252, 510, '0'),
(5203, 252, 512, '0'),
(5204, 252, 514, '0'),
(5205, 252, 516, '0'),
(5206, 252, 518, '0'),
(5207, 252, 520, '0'),
(5208, 252, 522, '0.31'),
(5209, 252, 526, '0'),
(5210, 252, 527, '0'),
(5211, 252, 529, '710.94'),
(5212, 252, 530, '72.49'),
(5213, 252, 531, '72.49'),
(5214, 252, 533, '0.93'),
(5215, 252, 534, '41.25'),
(5216, 252, 535, '32.21'),
(5217, 252, 537, '1'),
(5218, 252, 538, '0.37'),
(5219, 252, 539, '0.71'),
(5220, 252, 541, '0.52'),
(5221, 252, 542, '0.97'),
(5222, 252, 543, '0.69'),
(5223, 252, 544, '0.31'),
(5224, 252, 545, '0'),
(5225, 252, 548, '0.07'),
(5226, 252, 549, '0'),
(5227, 252, 551, '0.69'),
(5228, 252, 552, '-0.31'),
(5229, 252, 553, '0.01'),
(5230, 252, 554, '0'),
(5231, 252, 556, '0'),
(5232, 252, 557, '0'),
(5233, 252, 558, '0'),
(5234, 252, 559, '0'),
(5235, 252, 560, '0'),
(5236, 252, 561, '0'),
(5237, 252, 562, '0'),
(5238, 252, 563, '0'),
(5239, 252, 564, '0'),
(5240, 252, 565, '0'),
(5241, 252, 566, '0'),
(5242, 252, 568, '0.01'),
(5243, 252, 569, '0'),
(5244, 252, 570, '0.69'),
(5245, 252, 571, '0'),
(5246, 252, 572, '0.01'),
(5247, 252, 573, '0.01'),
(5248, 252, 574, '0.01'),
(5249, 252, 575, '0'),
(5250, 252, 576, '0'),
(5251, 252, 577, '0.69'),
(5252, 252, 578, '0'),
(5253, 252, 580, '0.02'),
(5254, 252, 581, '0'),
(5255, 252, 582, '1.38'),
(5256, 252, 583, '0'),
(5257, 252, 584, '0.04'),
(5258, 252, 585, '0.02'),
(5259, 252, 586, '0.01'),
(5260, 252, 587, '0'),
(5261, 252, 588, '0'),
(5262, 252, 589, '1.38'),
(5263, 252, 590, '0'),
(5264, 252, 592, '0.89'),
(5265, 252, 593, '0.92'),
(5266, 252, 594, '1'),
(5267, 252, 595, '0'),
(5268, 252, 596, '0.02'),
(5269, 252, 597, '-0.01'),
(5270, 252, 598, '-0.04'),
(5271, 252, 599, '-0'),
(5272, 252, 600, '0'),
(5273, 252, 601, '0.34'),
(5274, 252, 602, '-0.36'),
(5275, 252, 604, '3.61'),
(5276, 252, 605, '3.88'),
(5277, 252, 606, '5'),
(5278, 252, 607, '0'),
(5279, 252, 608, '1.5'),
(5280, 252, 609, '-0.04'),
(5281, 252, 610, '-0.08'),
(5282, 252, 611, '-0.02'),
(5283, 252, 612, '0'),
(5284, 252, 613, '4'),
(5285, 252, 614, '-3.13'),
(5286, 252, 616, '3.8'),
(5287, 252, 617, '3.98'),
(5288, 252, 618, '5'),
(5289, 252, 619, '0'),
(5290, 252, 620, '1.09'),
(5291, 252, 621, '-0.04'),
(5292, 252, 622, '-0.07'),
(5293, 252, 623, '-0.02'),
(5294, 252, 624, '0'),
(5295, 252, 625, '3'),
(5296, 252, 626, '-2.8'),
(5297, 252, 628, '0'),
(5298, 252, 629, '0'),
(5299, 252, 630, '0'),
(5300, 252, 631, '0'),
(5301, 252, 632, '0'),
(5302, 252, 633, '0'),
(5303, 252, 634, '0'),
(5304, 252, 635, '0'),
(5305, 252, 636, '0'),
(5306, 252, 637, '0'),
(5307, 252, 638, '0'),
(5308, 252, 640, '64.8'),
(5309, 252, 641, '64.62'),
(5310, 252, 642, '100'),
(5311, 252, 643, '0'),
(5312, 252, 644, '733.61'),
(5313, 252, 645, '-1.16'),
(5314, 252, 646, '-0.34'),
(5315, 252, 647, '-1.26'),
(5316, 252, 648, '0'),
(5317, 252, 649, '0'),
(5318, 252, 650, '-10.15'),
(5319, 252, 652, '0'),
(5320, 252, 653, '0'),
(5321, 252, 654, '0'),
(5322, 252, 655, '0'),
(5323, 252, 656, '0'),
(5324, 252, 657, '0'),
(5325, 252, 658, '0'),
(5326, 252, 659, '0'),
(5327, 252, 660, '0'),
(5328, 252, 661, '0'),
(5329, 252, 662, '0'),
(5330, 252, 777, '1202.05'),
(5331, 252, 778, '110857.68'),
(5332, 37, 1, '1'),
(5333, 37, 2, '1'),
(5334, 37, 3, '1'),
(5335, 37, 4, '1'),
(5336, 37, 6, '1'),
(5337, 37, 7, '1'),
(5338, 37, 12, '1'),
(5339, 37, 16, '1'),
(5340, 37, 18, '1'),
(5341, 37, 19, '1'),
(5342, 37, 23, '1'),
(5343, 37, 31, '1'),
(5344, 37, 32, '1'),
(5345, 37, 33, '1'),
(5346, 37, 76, '1'),
(5347, 37, 77, '1'),
(5348, 37, 107, '1'),
(5349, 37, 108, '1'),
(5350, 37, 121, '1'),
(5351, 37, 131, '1'),
(5352, 37, 132, '1'),
(5353, 37, 142, '1'),
(5354, 37, 143, '1'),
(5355, 37, 144, '1'),
(5356, 37, 167, '1'),
(5357, 37, 168, '1'),
(5358, 37, 170, '1'),
(5359, 37, 192, '1'),
(5360, 37, 196, '1'),
(5361, 37, 224, '1'),
(5362, 37, 225, '1'),
(5363, 37, 258, '1'),
(5364, 37, 300, '1'),
(5365, 37, 303, '1'),
(5366, 37, 320, '1'),
(5367, 37, 332, '1'),
(5368, 37, 333, '1'),
(5369, 37, 335, '1'),
(5370, 37, 338, '1'),
(5371, 37, 344, '1'),
(5372, 37, 345, '1'),
(5373, 37, 348, '1'),
(5374, 37, 352, '1'),
(5375, 37, 353, '1'),
(5376, 37, 355, '1'),
(5377, 37, 389, '1'),
(5378, 37, 505, '1'),
(5379, 37, 507, '1'),
(5380, 37, 663, '1'),
(5381, 37, 664, '1'),
(5382, 37, 681, '1'),
(5383, 37, 685, '1'),
(5384, 37, 696, '1'),
(5385, 37, 697, '1'),
(5386, 37, 699, '1'),
(5387, 37, 700, '1'),
(5388, 37, 702, '1'),
(5389, 37, 704, '1'),
(5390, 37, 705, '1'),
(5391, 37, 706, '1'),
(5392, 37, 707, '1'),
(5393, 37, 721, '1'),
(5394, 37, 722, '1'),
(5395, 37, 741, '1'),
(5396, 37, 747, '1'),
(5397, 37, 771, '1'),
(5398, 37, 774, '1'),
(5399, 37, 20, '2'),
(5400, 37, 80, '31'),
(5401, 37, 81, '5'),
(5402, 37, 82, '7'),
(5403, 37, 83, '7'),
(5404, 37, 84, '4.52'),
(5405, 37, 85, '4.26'),
(5406, 37, 86, '0.26'),
(5407, 37, 87, '4.26'),
(5408, 37, 89, '21'),
(5409, 37, 90, '10'),
(5410, 37, 91, '1'),
(5411, 37, 92, '66'),
(5412, 37, 93, '36'),
(5413, 37, 94, '31'),
(5414, 37, 95, '21'),
(5415, 37, 96, '5'),
(5416, 37, 97, '3'),
(5417, 37, 98, '6'),
(5418, 37, 99, '6'),
(5419, 37, 100, '1'),
(5420, 37, 101, '6'),
(5421, 37, 102, '1'),
(5422, 37, 103, '3'),
(5423, 37, 105, '1'),
(5424, 37, 106, '31'),
(5425, 37, 118, '2'),
(5426, 37, 119, '1'),
(5427, 37, 139, '0'),
(5428, 37, 140, '0'),
(5429, 37, 141, '0'),
(5430, 37, 147, '0'),
(5431, 37, 149, '0'),
(5432, 37, 151, '0'),
(5433, 37, 153, '0'),
(5434, 37, 155, '0'),
(5435, 37, 157, '0'),
(5436, 37, 160, '0'),
(5437, 37, 164, '0'),
(5438, 37, 166, '0'),
(5439, 37, 169, '1'),
(5440, 37, 171, '1'),
(5441, 37, 175, '0'),
(5442, 37, 177, '0'),
(5443, 37, 179, '0'),
(5444, 37, 181, '0'),
(5445, 37, 183, '0'),
(5446, 37, 185, '0'),
(5447, 37, 187, '0'),
(5448, 37, 189, '0'),
(5449, 37, 191, '0'),
(5450, 37, 193, '0'),
(5451, 37, 195, '0'),
(5452, 37, 197, '0'),
(5453, 37, 199, '0'),
(5454, 37, 201, '0'),
(5455, 37, 203, '0'),
(5456, 37, 205, '0'),
(5457, 37, 207, '0'),
(5458, 37, 209, '0'),
(5459, 37, 211, '0'),
(5460, 37, 213, '0'),
(5461, 37, 215, '0'),
(5462, 37, 217, '0'),
(5463, 37, 219, '0'),
(5464, 37, 221, '0'),
(5465, 37, 223, '0'),
(5466, 37, 233, '0'),
(5467, 37, 237, '0'),
(5468, 37, 239, '0'),
(5469, 37, 241, '0'),
(5470, 37, 243, '0'),
(5471, 37, 246, '0'),
(5472, 37, 248, '0'),
(5473, 37, 250, '0'),
(5474, 37, 257, '0'),
(5475, 37, 259, '0'),
(5476, 37, 263, '0'),
(5477, 37, 266, '0'),
(5478, 37, 268, '0'),
(5479, 37, 270, '0'),
(5480, 37, 272, '0'),
(5481, 37, 274, '0'),
(5482, 37, 276, '0'),
(5483, 37, 278, '0'),
(5484, 37, 302, '0'),
(5485, 37, 304, '0'),
(5486, 37, 306, '0'),
(5487, 37, 308, '0'),
(5488, 37, 310, '0'),
(5489, 37, 312, '0'),
(5490, 37, 314, '0'),
(5491, 37, 316, '0'),
(5492, 37, 318, '0'),
(5493, 37, 385, '1'),
(5494, 37, 392, '0'),
(5495, 37, 394, '0'),
(5496, 37, 396, '0'),
(5497, 37, 398, '0'),
(5498, 37, 400, '0'),
(5499, 37, 402, '0'),
(5500, 37, 404, '0'),
(5501, 37, 406, '0'),
(5502, 37, 408, '0'),
(5503, 37, 410, '0'),
(5504, 37, 412, '0'),
(5505, 37, 414, '0'),
(5506, 37, 416, '0'),
(5507, 37, 418, '0'),
(5508, 37, 420, '0'),
(5509, 37, 422, '0'),
(5510, 37, 424, '0'),
(5511, 37, 426, '0'),
(5512, 37, 428, '0'),
(5513, 37, 430, '0'),
(5514, 37, 432, '0'),
(5515, 37, 434, '0'),
(5516, 37, 436, '0'),
(5517, 37, 438, '0'),
(5518, 37, 440, '0'),
(5519, 37, 442, '0'),
(5520, 37, 444, '0'),
(5521, 37, 446, '0'),
(5522, 37, 449, '0'),
(5523, 37, 451, '0'),
(5524, 37, 453, '0'),
(5525, 37, 455, '0'),
(5526, 37, 457, '0'),
(5527, 37, 459, '0'),
(5528, 37, 461, '0'),
(5529, 37, 463, '0'),
(5530, 37, 465, '0'),
(5531, 37, 467, '0'),
(5532, 37, 469, '0'),
(5533, 37, 471, '0'),
(5534, 37, 474, '0'),
(5535, 37, 476, '0'),
(5536, 37, 478, '0'),
(5537, 37, 480, '0'),
(5538, 37, 482, '0'),
(5539, 37, 484, '0'),
(5540, 37, 486, '0'),
(5541, 37, 488, '0'),
(5542, 37, 490, '0'),
(5543, 37, 492, '0'),
(5544, 37, 494, '0'),
(5545, 37, 496, '0'),
(5546, 37, 498, '0'),
(5547, 37, 502, '0'),
(5548, 37, 504, '0'),
(5549, 37, 506, '0.01'),
(5550, 37, 508, '0.01'),
(5551, 37, 510, '0'),
(5552, 37, 512, '0'),
(5553, 37, 514, '0'),
(5554, 37, 516, '0'),
(5555, 37, 518, '0'),
(5556, 37, 520, '0'),
(5557, 37, 522, '0.99'),
(5558, 37, 526, '1'),
(5559, 37, 527, '1'),
(5560, 37, 529, '2486.13'),
(5561, 37, 530, '2473.11'),
(5562, 37, 531, '2473.11'),
(5563, 37, 533, '1'),
(5564, 37, 534, '1296.31'),
(5565, 37, 535, '14.79'),
(5566, 37, 537, '1'),
(5567, 37, 538, '0.23'),
(5568, 37, 539, '1'),
(5569, 37, 541, '0.51'),
(5570, 37, 542, '0.99'),
(5571, 37, 543, '0.01'),
(5572, 37, 544, '0'),
(5573, 37, 545, '0.99'),
(5574, 37, 548, '0.04'),
(5575, 37, 549, '0.06'),
(5576, 37, 551, '0'),
(5577, 37, 552, '-0.98'),
(5578, 37, 553, '0.07'),
(5579, 37, 554, '0.1'),
(5580, 37, 556, '0.09'),
(5581, 37, 557, '0.01'),
(5582, 37, 558, '0.95'),
(5583, 37, 559, '0'),
(5584, 37, 560, '0.04'),
(5585, 37, 561, '-0'),
(5586, 37, 562, '-0'),
(5587, 37, 563, '-0'),
(5588, 37, 564, '0'),
(5589, 37, 565, '0.63'),
(5590, 37, 566, '-0.65'),
(5591, 37, 568, '-0.01'),
(5592, 37, 569, '0'),
(5593, 37, 570, '0.96'),
(5594, 37, 571, '-0.95'),
(5595, 37, 572, '0.06'),
(5596, 37, 573, '0'),
(5597, 37, 574, '-0.01'),
(5598, 37, 575, '0'),
(5599, 37, 576, '0'),
(5600, 37, 577, '1.91'),
(5601, 37, 578, '-1.87'),
(5602, 37, 580, '0.19'),
(5603, 37, 581, '0.03'),
(5604, 37, 582, '1.92'),
(5605, 37, 583, '0'),
(5606, 37, 584, '0.18'),
(5607, 37, 585, '-0'),
(5608, 37, 586, '-0'),
(5609, 37, 587, '-0'),
(5610, 37, 588, '0'),
(5611, 37, 589, '1.27'),
(5612, 37, 590, '-1.3'),
(5613, 37, 592, '0.08'),
(5614, 37, 593, '0.07'),
(5615, 37, 594, '0.48'),
(5616, 37, 595, '0'),
(5617, 37, 596, '0'),
(5618, 37, 597, '-0'),
(5619, 37, 598, '-0.01'),
(5620, 37, 599, '-0'),
(5621, 37, 600, '0'),
(5622, 37, 601, '0'),
(5623, 37, 602, '-0.03'),
(5624, 37, 604, '3.39'),
(5625, 37, 605, '3.03'),
(5626, 37, 606, '25.31'),
(5627, 37, 607, '0'),
(5628, 37, 608, '7.55'),
(5629, 37, 609, '-0'),
(5630, 37, 610, '-0.01'),
(5631, 37, 611, '-0'),
(5632, 37, 612, '0'),
(5633, 37, 613, '22.2'),
(5634, 37, 614, '-22.14'),
(5635, 37, 616, '3.4'),
(5636, 37, 617, '3.03'),
(5637, 37, 618, '25.31'),
(5638, 37, 619, '0'),
(5639, 37, 620, '7.55'),
(5640, 37, 621, '0'),
(5641, 37, 622, '-0.01'),
(5642, 37, 623, '-0'),
(5643, 37, 624, '0'),
(5644, 37, 625, '22.1'),
(5645, 37, 626, '-21.89'),
(5646, 37, 628, '1.01'),
(5647, 37, 629, '1'),
(5648, 37, 630, '2'),
(5649, 37, 631, '0'),
(5650, 37, 632, '0.01'),
(5651, 37, 633, '0'),
(5652, 37, 634, '0'),
(5653, 37, 635, '-0'),
(5654, 37, 636, '0'),
(5655, 37, 637, '1'),
(5656, 37, 638, NULL),
(5657, 37, 640, '2.6'),
(5658, 37, 641, '2.07'),
(5659, 37, 642, '15'),
(5660, 37, 643, '0'),
(5661, 37, 644, '3.31'),
(5662, 37, 645, '-0.01'),
(5663, 37, 646, '-0.01'),
(5664, 37, 647, '-0'),
(5665, 37, 648, '0'),
(5666, 37, 649, '0'),
(5667, 37, 650, NULL),
(5668, 37, 652, '0'),
(5669, 37, 653, '0'),
(5670, 37, 654, '0'),
(5671, 37, 655, '0'),
(5672, 37, 656, '0'),
(5673, 37, 657, '0'),
(5674, 37, 658, '0'),
(5675, 37, 659, '0'),
(5676, 37, 660, '0'),
(5677, 37, 661, '0'),
(5678, 37, 662, '0'),
(5679, 37, 777, '758.49'),
(5680, 37, 778, '307146.74'),
(5681, 1534, 1, '1'),
(5682, 1534, 2, '1'),
(5683, 1534, 3, '1'),
(5684, 1534, 4, '1'),
(5685, 1534, 6, '1'),
(5686, 1534, 7, '1'),
(5687, 1534, 19, '1'),
(5688, 1534, 23, '1'),
(5689, 1534, 31, '1'),
(5690, 1534, 32, '1'),
(5691, 1534, 33, '1'),
(5692, 1534, 76, '1'),
(5693, 1534, 77, '1'),
(5694, 1534, 104, '1'),
(5695, 1534, 107, '1'),
(5696, 1534, 108, '1'),
(5697, 1534, 121, '1'),
(5698, 1534, 131, '1'),
(5699, 1534, 133, '1'),
(5700, 1534, 142, '1'),
(5701, 1534, 143, '1'),
(5702, 1534, 144, '1'),
(5703, 1534, 167, '1'),
(5704, 1534, 208, '1'),
(5705, 1534, 320, '1'),
(5706, 1534, 321, '1'),
(5707, 1534, 322, '1'),
(5708, 1534, 352, '1'),
(5709, 1534, 353, '1'),
(5710, 1534, 355, '1'),
(5711, 1534, 387, '1'),
(5712, 1534, 389, '1'),
(5713, 1534, 390, '1'),
(5714, 1534, 391, '1'),
(5715, 1534, 393, '1'),
(5716, 1534, 704, '1'),
(5717, 1534, 705, '1'),
(5718, 1534, 706, '1'),
(5719, 1534, 707, '1'),
(5720, 1534, 742, '1'),
(5721, 1534, 747, '1'),
(5722, 1534, 748, '1'),
(5723, 1534, 749, '1'),
(5724, 1534, 750, '1'),
(5725, 1534, 20, '2'),
(5726, 1534, 80, '5'),
(5727, 1534, 81, '5'),
(5728, 1534, 82, '3'),
(5729, 1534, 83, '2'),
(5730, 1534, 84, '2.4'),
(5731, 1534, 85, '2.4'),
(5732, 1534, 87, '2.4'),
(5733, 1534, 89, '5'),
(5734, 1534, 91, '1'),
(5735, 1534, 92, '6'),
(5736, 1534, 93, '2'),
(5737, 1534, 94, '5'),
(5738, 1534, 95, '5'),
(5739, 1534, 96, '2'),
(5740, 1534, 97, '2'),
(5741, 1534, 98, '1'),
(5742, 1534, 99, '1'),
(5743, 1534, 100, '1'),
(5744, 1534, 101, '2'),
(5745, 1534, 103, '3'),
(5746, 1534, 105, '3'),
(5747, 1534, 106, '7'),
(5748, 1534, 118, '2'),
(5749, 1534, 119, '1'),
(5750, 1534, 139, '0'),
(5751, 1534, 140, '0'),
(5752, 1534, 141, '0'),
(5753, 1534, 147, '0'),
(5754, 1534, 149, '0'),
(5755, 1534, 151, '0'),
(5756, 1534, 153, '0'),
(5757, 1534, 155, '0.12'),
(5758, 1534, 157, '0'),
(5759, 1534, 160, '0'),
(5760, 1534, 164, '0'),
(5761, 1534, 166, '0'),
(5762, 1534, 169, '0'),
(5763, 1534, 171, '0'),
(5764, 1534, 175, '0'),
(5765, 1534, 177, '0'),
(5766, 1534, 179, '0'),
(5767, 1534, 181, '0'),
(5768, 1534, 183, '0'),
(5769, 1534, 185, '0'),
(5770, 1534, 187, '0'),
(5771, 1534, 189, '0'),
(5772, 1534, 191, '0'),
(5773, 1534, 193, '0'),
(5774, 1534, 195, '0'),
(5775, 1534, 197, '0'),
(5776, 1534, 199, '0'),
(5777, 1534, 201, '0'),
(5778, 1534, 203, '0'),
(5779, 1534, 205, '0'),
(5780, 1534, 207, '0'),
(5781, 1534, 209, '0'),
(5782, 1534, 211, '0'),
(5783, 1534, 213, '0.88'),
(5784, 1534, 215, '0.3'),
(5785, 1534, 217, '0.35'),
(5786, 1534, 219, '0.22'),
(5787, 1534, 221, '0'),
(5788, 1534, 223, '0'),
(5789, 1534, 233, '0'),
(5790, 1534, 237, '0'),
(5791, 1534, 239, '0'),
(5792, 1534, 241, '0'),
(5793, 1534, 243, '0'),
(5794, 1534, 246, '0'),
(5795, 1534, 248, '0'),
(5796, 1534, 250, '0'),
(5797, 1534, 257, '0'),
(5798, 1534, 259, '0'),
(5799, 1534, 263, '0'),
(5800, 1534, 266, '0'),
(5801, 1534, 268, '0'),
(5802, 1534, 270, '0'),
(5803, 1534, 272, '0'),
(5804, 1534, 274, '0'),
(5805, 1534, 276, '0'),
(5806, 1534, 278, '0'),
(5807, 1534, 302, '0'),
(5808, 1534, 304, '0'),
(5809, 1534, 306, '0'),
(5810, 1534, 308, '0'),
(5811, 1534, 310, '0'),
(5812, 1534, 312, '0'),
(5813, 1534, 314, '0'),
(5814, 1534, 316, '0'),
(5815, 1534, 318, '0'),
(5816, 1534, 385, '1'),
(5817, 1534, 392, '0'),
(5818, 1534, 394, '0'),
(5819, 1534, 396, '0'),
(5820, 1534, 398, '0'),
(5821, 1534, 400, '0'),
(5822, 1534, 402, '0'),
(5823, 1534, 404, '0'),
(5824, 1534, 406, '0'),
(5825, 1534, 408, '0'),
(5826, 1534, 410, '0'),
(5827, 1534, 412, '0'),
(5828, 1534, 414, '0'),
(5829, 1534, 416, '0'),
(5830, 1534, 418, '0'),
(5831, 1534, 420, '0'),
(5832, 1534, 422, '0'),
(5833, 1534, 424, '0'),
(5834, 1534, 426, '0'),
(5835, 1534, 428, '0'),
(5836, 1534, 430, '0'),
(5837, 1534, 432, '0'),
(5838, 1534, 434, '0'),
(5839, 1534, 436, '0'),
(5840, 1534, 438, '0'),
(5841, 1534, 440, '0'),
(5842, 1534, 442, '0'),
(5843, 1534, 444, '0'),
(5844, 1534, 446, '0'),
(5845, 1534, 449, '0'),
(5846, 1534, 451, '0'),
(5847, 1534, 453, '0'),
(5848, 1534, 455, '0'),
(5849, 1534, 457, '0'),
(5850, 1534, 459, '0'),
(5851, 1534, 461, '0'),
(5852, 1534, 463, '0'),
(5853, 1534, 465, '0'),
(5854, 1534, 467, '0'),
(5855, 1534, 469, '0'),
(5856, 1534, 471, '0'),
(5857, 1534, 474, '0'),
(5858, 1534, 476, '0'),
(5859, 1534, 478, '0'),
(5860, 1534, 480, '0'),
(5861, 1534, 482, '0'),
(5862, 1534, 484, '0'),
(5863, 1534, 486, '0'),
(5864, 1534, 488, '0'),
(5865, 1534, 490, '0'),
(5866, 1534, 492, '0'),
(5867, 1534, 494, '0'),
(5868, 1534, 496, '0'),
(5869, 1534, 498, '0'),
(5870, 1534, 502, '0'),
(5871, 1534, 504, '0'),
(5872, 1534, 506, '0'),
(5873, 1534, 508, '0'),
(5874, 1534, 510, '0'),
(5875, 1534, 512, '0'),
(5876, 1534, 514, '0'),
(5877, 1534, 516, '0'),
(5878, 1534, 518, '0'),
(5879, 1534, 520, '0'),
(5880, 1534, 522, '1'),
(5881, 1534, 526, '1'),
(5882, 1534, 527, '0'),
(5883, 1534, 529, '16'),
(5884, 1534, 530, '16'),
(5885, 1534, 531, '16'),
(5886, 1534, 533, '0.88'),
(5887, 1534, 534, '11.41'),
(5888, 1534, 535, '9.91'),
(5889, 1534, 537, '0.88'),
(5890, 1534, 538, '0.34'),
(5891, 1534, 539, '0.88'),
(5892, 1534, 541, '0.5'),
(5893, 1534, 542, '1'),
(5894, 1534, 543, '0'),
(5895, 1534, 544, '1'),
(5896, 1534, 545, '0'),
(5897, 1534, 548, '0.12'),
(5898, 1534, 549, '0'),
(5899, 1534, 551, '0'),
(5900, 1534, 552, NULL),
(5901, 1534, 553, '0.06'),
(5902, 1534, 554, '0'),
(5903, 1534, 556, '0'),
(5904, 1534, 557, '0'),
(5905, 1534, 558, '0'),
(5906, 1534, 559, '0'),
(5907, 1534, 560, '0'),
(5908, 1534, 561, '0'),
(5909, 1534, 562, '0'),
(5910, 1534, 563, '0'),
(5911, 1534, 564, '0'),
(5912, 1534, 565, '0'),
(5913, 1534, 566, '0'),
(5914, 1534, 568, '0'),
(5915, 1534, 569, '0'),
(5916, 1534, 570, '0'),
(5917, 1534, 571, '0'),
(5918, 1534, 572, '0'),
(5919, 1534, 573, '0'),
(5920, 1534, 574, '0'),
(5921, 1534, 575, '0'),
(5922, 1534, 576, '0'),
(5923, 1534, 577, '0'),
(5924, 1534, 578, '0'),
(5925, 1534, 580, '0'),
(5926, 1534, 581, '0'),
(5927, 1534, 582, '0'),
(5928, 1534, 583, '0'),
(5929, 1534, 584, '0'),
(5930, 1534, 585, '0'),
(5931, 1534, 586, '0'),
(5932, 1534, 587, '0'),
(5933, 1534, 588, '0'),
(5934, 1534, 589, '0'),
(5935, 1534, 590, '0'),
(5936, 1534, 592, '0.7'),
(5937, 1534, 593, '0.8'),
(5938, 1534, 594, '0.88'),
(5939, 1534, 595, '0'),
(5940, 1534, 596, '0.06'),
(5941, 1534, 597, '0.06'),
(5942, 1534, 598, '0.28'),
(5943, 1534, 599, '0.04'),
(5944, 1534, 600, '0'),
(5945, 1534, 601, '0.2'),
(5946, 1534, 602, '0'),
(5947, 1534, 604, '4.5'),
(5948, 1534, 605, '5'),
(5949, 1534, 606, '5'),
(5950, 1534, 607, '0'),
(5951, 1534, 608, '1.75'),
(5952, 1534, 609, '-0.27'),
(5953, 1534, 610, '-0.07'),
(5954, 1534, 611, '-0.16'),
(5955, 1534, 612, '0'),
(5956, 1534, 613, '0'),
(5957, 1534, 614, '-4'),
(5958, 1534, 616, '5'),
(5959, 1534, 617, '5'),
(5960, 1534, 618, '5'),
(5961, 1534, 619, '0'),
(5962, 1534, 620, '0'),
(5963, 1534, 621, '0'),
(5964, 1534, 622, '0'),
(5965, 1534, 623, '0'),
(5966, 1534, 624, '0'),
(5967, 1534, 625, '0'),
(5968, 1534, 626, '0'),
(5969, 1534, 628, '0'),
(5970, 1534, 629, '0'),
(5971, 1534, 630, '0'),
(5972, 1534, 631, '0'),
(5973, 1534, 632, '0'),
(5974, 1534, 633, '0'),
(5975, 1534, 634, '0'),
(5976, 1534, 635, '0'),
(5977, 1534, 636, '0'),
(5978, 1534, 637, '0'),
(5979, 1534, 638, '0'),
(5980, 1534, 640, '7.82'),
(5981, 1534, 641, '8'),
(5982, 1534, 642, '14'),
(5983, 1534, 643, '0'),
(5984, 1534, 644, '21.56'),
(5985, 1534, 645, '0.88'),
(5986, 1534, 646, '0.88'),
(5987, 1534, 647, '0.94'),
(5988, 1534, 648, '0'),
(5989, 1534, 649, '1'),
(5990, 1534, 650, '0'),
(5991, 1534, 652, '0'),
(5992, 1534, 653, '0'),
(5993, 1534, 654, '0'),
(5994, 1534, 655, '0'),
(5995, 1534, 656, '0'),
(5996, 1534, 657, '0'),
(5997, 1534, 658, '0'),
(5998, 1534, 659, '0'),
(5999, 1534, 660, '0'),
(6000, 1534, 661, '0'),
(6001, 1534, 662, '0'),
(6002, 1534, 777, '49713.7'),
(6003, 1534, 778, '1221985.73'),
(6004, 722, 1, '1'),
(6005, 722, 2, '1'),
(6006, 722, 3, '1'),
(6007, 722, 4, '1'),
(6008, 722, 6, '1'),
(6009, 722, 7, '1'),
(6010, 722, 19, '1'),
(6011, 722, 23, '1'),
(6012, 722, 31, '1'),
(6013, 722, 32, '1'),
(6014, 722, 33, '1'),
(6015, 722, 76, '1'),
(6016, 722, 77, '1'),
(6017, 722, 107, '1'),
(6018, 722, 108, '1'),
(6019, 722, 121, '1'),
(6020, 722, 131, '1'),
(6021, 722, 132, '1'),
(6022, 722, 142, '1'),
(6023, 722, 143, '1'),
(6024, 722, 144, '1'),
(6025, 722, 145, '1'),
(6026, 722, 154, '1'),
(6027, 722, 167, '1'),
(6028, 722, 168, '1'),
(6029, 722, 170, '1'),
(6030, 722, 192, '1'),
(6031, 722, 196, '1'),
(6032, 722, 224, '1'),
(6033, 722, 225, '1'),
(6034, 722, 258, '1'),
(6035, 722, 264, '1'),
(6036, 722, 267, '1'),
(6037, 722, 287, '1'),
(6038, 722, 300, '1'),
(6039, 722, 303, '1'),
(6040, 722, 320, '1'),
(6041, 722, 332, '1'),
(6042, 722, 336, '1'),
(6043, 722, 338, '1'),
(6044, 722, 339, '1'),
(6045, 722, 344, '1'),
(6046, 722, 345, '1'),
(6047, 722, 352, '1'),
(6048, 722, 353, '1'),
(6049, 722, 355, '1'),
(6050, 722, 663, '1'),
(6051, 722, 691, '1'),
(6052, 722, 692, '1'),
(6053, 722, 695, '1'),
(6054, 722, 696, '1'),
(6055, 722, 697, '1'),
(6056, 722, 700, '1'),
(6057, 722, 701, '1'),
(6058, 722, 702, '1'),
(6059, 722, 704, '1'),
(6060, 722, 705, '1'),
(6061, 722, 706, '1'),
(6062, 722, 707, '1'),
(6063, 722, 721, '1'),
(6064, 722, 741, '1'),
(6065, 722, 747, '1'),
(6066, 722, 771, '1'),
(6067, 722, 773, '1'),
(6068, 722, 774, '1'),
(6069, 722, 20, '2'),
(6070, 722, 80, '37'),
(6071, 722, 81, '5'),
(6072, 722, 82, '9'),
(6073, 722, 83, '10'),
(6074, 722, 84, '4.54'),
(6075, 722, 85, '4.11'),
(6076, 722, 86, '0.43'),
(6077, 722, 87, '4.11'),
(6078, 722, 89, '26'),
(6079, 722, 90, '11'),
(6080, 722, 91, '1'),
(6081, 722, 92, '76'),
(6082, 722, 93, '40'),
(6083, 722, 94, '37'),
(6084, 722, 95, '26'),
(6085, 722, 96, '3'),
(6086, 722, 97, '3'),
(6087, 722, 98, '7'),
(6088, 722, 99, '7'),
(6089, 722, 100, '1'),
(6090, 722, 101, '8'),
(6091, 722, 102, '2'),
(6092, 722, 103, '3'),
(6093, 722, 105, '1'),
(6094, 722, 106, '37'),
(6095, 722, 118, '2'),
(6096, 722, 119, '1'),
(6097, 722, 139, '0'),
(6098, 722, 140, '0'),
(6099, 722, 141, '0'),
(6100, 722, 147, '0'),
(6101, 722, 149, '0'),
(6102, 722, 151, '0'),
(6103, 722, 153, '0'),
(6104, 722, 155, '0.01'),
(6105, 722, 157, '0'),
(6106, 722, 160, '0'),
(6107, 722, 164, '0'),
(6108, 722, 166, '0'),
(6109, 722, 169, '0.93'),
(6110, 722, 171, '0.93'),
(6111, 722, 175, '0'),
(6112, 722, 177, '0'),
(6113, 722, 179, '0'),
(6114, 722, 181, '0'),
(6115, 722, 183, '0'),
(6116, 722, 185, '0'),
(6117, 722, 187, '0'),
(6118, 722, 189, '0'),
(6119, 722, 191, '0'),
(6120, 722, 193, '0.05'),
(6121, 722, 195, '0'),
(6122, 722, 197, '0.05'),
(6123, 722, 199, '0'),
(6124, 722, 201, '0'),
(6125, 722, 203, '0'),
(6126, 722, 205, '0'),
(6127, 722, 207, '0'),
(6128, 722, 209, '0'),
(6129, 722, 211, '0'),
(6130, 722, 213, '0'),
(6131, 722, 215, '0'),
(6132, 722, 217, '0'),
(6133, 722, 219, '0'),
(6134, 722, 221, '0'),
(6135, 722, 223, '0'),
(6136, 722, 233, '0'),
(6137, 722, 237, '0'),
(6138, 722, 239, '0'),
(6139, 722, 241, '0'),
(6140, 722, 243, '0'),
(6141, 722, 246, '0'),
(6142, 722, 248, '0'),
(6143, 722, 250, '0'),
(6144, 722, 257, '0'),
(6145, 722, 259, '0.05'),
(6146, 722, 263, '0'),
(6147, 722, 266, '0.01'),
(6148, 722, 268, '0.01'),
(6149, 722, 270, '0'),
(6150, 722, 272, '0'),
(6151, 722, 274, '0'),
(6152, 722, 276, '0'),
(6153, 722, 278, '0'),
(6154, 722, 302, '0'),
(6155, 722, 304, '0.05'),
(6156, 722, 306, '0'),
(6157, 722, 308, '0'),
(6158, 722, 310, '0'),
(6159, 722, 312, '0'),
(6160, 722, 314, '0'),
(6161, 722, 316, '0'),
(6162, 722, 318, '0'),
(6163, 722, 385, '1'),
(6164, 722, 392, '0'),
(6165, 722, 394, '0'),
(6166, 722, 396, '0'),
(6167, 722, 398, '0'),
(6168, 722, 400, '0'),
(6169, 722, 402, '0'),
(6170, 722, 404, '0'),
(6171, 722, 406, '0'),
(6172, 722, 408, '0'),
(6173, 722, 410, '0'),
(6174, 722, 412, '0'),
(6175, 722, 414, '0'),
(6176, 722, 416, '0'),
(6177, 722, 418, '0'),
(6178, 722, 420, '0'),
(6179, 722, 422, '0'),
(6180, 722, 424, '0'),
(6181, 722, 426, '0'),
(6182, 722, 428, '0'),
(6183, 722, 430, '0'),
(6184, 722, 432, '0'),
(6185, 722, 434, '0'),
(6186, 722, 436, '0'),
(6187, 722, 438, '0'),
(6188, 722, 440, '0'),
(6189, 722, 442, '0'),
(6190, 722, 444, '0'),
(6191, 722, 446, '0'),
(6192, 722, 449, '0'),
(6193, 722, 451, '0'),
(6194, 722, 453, '0'),
(6195, 722, 455, '0'),
(6196, 722, 457, '0'),
(6197, 722, 459, '0'),
(6198, 722, 461, '0'),
(6199, 722, 463, '0'),
(6200, 722, 465, '0'),
(6201, 722, 467, '0'),
(6202, 722, 469, '0'),
(6203, 722, 471, '0'),
(6204, 722, 474, '0'),
(6205, 722, 476, '0'),
(6206, 722, 478, '0'),
(6207, 722, 480, '0'),
(6208, 722, 482, '0'),
(6209, 722, 484, '0'),
(6210, 722, 486, '0'),
(6211, 722, 488, '0'),
(6212, 722, 490, '0'),
(6213, 722, 492, '0'),
(6214, 722, 494, '0'),
(6215, 722, 496, '0'),
(6216, 722, 498, '0'),
(6217, 722, 502, '0'),
(6218, 722, 504, '0'),
(6219, 722, 506, '0'),
(6220, 722, 508, '0'),
(6221, 722, 510, '0'),
(6222, 722, 512, '0'),
(6223, 722, 514, '0'),
(6224, 722, 516, '0'),
(6225, 722, 518, '0'),
(6226, 722, 520, '0'),
(6227, 722, 522, '0.26'),
(6228, 722, 526, '0.97'),
(6229, 722, 527, '0.84'),
(6230, 722, 529, '1051.35'),
(6231, 722, 530, '1014.53'),
(6232, 722, 531, '1007.06'),
(6233, 722, 533, '1'),
(6234, 722, 534, '915.7'),
(6235, 722, 535, '17.65'),
(6236, 722, 537, '1'),
(6237, 722, 538, '0.24'),
(6238, 722, 539, '1'),
(6239, 722, 541, '0.35'),
(6240, 722, 542, '0.7'),
(6241, 722, 543, '0.74'),
(6242, 722, 544, '0'),
(6243, 722, 545, '0.26'),
(6244, 722, 548, '0.07'),
(6245, 722, 549, '0.01'),
(6246, 722, 551, '0.69'),
(6247, 722, 552, '0.48'),
(6248, 722, 553, '0.03'),
(6249, 722, 554, '0.32'),
(6250, 722, 556, '1.41'),
(6251, 722, 557, '1.59'),
(6252, 722, 558, '1.74'),
(6253, 722, 559, '0'),
(6254, 722, 560, '0.28'),
(6255, 722, 561, '0.01'),
(6256, 722, 562, '0.03'),
(6257, 722, 563, '0'),
(6258, 722, 564, '0'),
(6259, 722, 565, '1.33'),
(6260, 722, 566, '-0.94'),
(6261, 722, 568, '0.02'),
(6262, 722, 569, '0.15'),
(6263, 722, 570, '1'),
(6264, 722, 571, '-1'),
(6265, 722, 572, '0.77'),
(6266, 722, 573, '0'),
(6267, 722, 574, '0.03'),
(6268, 722, 575, '-0'),
(6269, 722, 576, '0'),
(6270, 722, 577, '2'),
(6271, 722, 578, '-2'),
(6272, 722, 580, '1.61'),
(6273, 722, 581, '1.72'),
(6274, 722, 582, '2'),
(6275, 722, 583, '0'),
(6276, 722, 584, '0.23'),
(6277, 722, 585, '0.01'),
(6278, 722, 586, '0.04'),
(6279, 722, 587, '0'),
(6280, 722, 588, '0'),
(6281, 722, 589, '1.52'),
(6282, 722, 590, '-1.36'),
(6283, 722, 592, '0.36'),
(6284, 722, 593, '0.3'),
(6285, 722, 594, '0.97'),
(6286, 722, 595, '0'),
(6287, 722, 596, '0.03'),
(6288, 722, 597, '-0'),
(6289, 722, 598, '-0.1'),
(6290, 722, 599, '-0'),
(6291, 722, 600, '0'),
(6292, 722, 601, '0'),
(6293, 722, 602, '-0.03'),
(6294, 722, 604, '10.95'),
(6295, 722, 605, '10.37'),
(6296, 722, 606, '29.46'),
(6297, 722, 607, '0'),
(6298, 722, 608, '46.94'),
(6299, 722, 609, '0.07'),
(6300, 722, 610, '0.01'),
(6301, 722, 611, '0.01'),
(6302, 722, 612, '0'),
(6303, 722, 613, '24.39'),
(6304, 722, 614, '-24.79'),
(6305, 722, 616, '10.98'),
(6306, 722, 617, '10.39'),
(6307, 722, 618, '29.46'),
(6308, 722, 619, '0'),
(6309, 722, 620, '46.78'),
(6310, 722, 621, '0.07'),
(6311, 722, 622, '0.01'),
(6312, 722, 623, '0.01'),
(6313, 722, 624, '0'),
(6314, 722, 625, '24.38'),
(6315, 722, 626, '-24.73'),
(6316, 722, 628, '1.1'),
(6317, 722, 629, '1'),
(6318, 722, 630, '2'),
(6319, 722, 631, '0'),
(6320, 722, 632, '0.09'),
(6321, 722, 633, '0'),
(6322, 722, 634, '0'),
(6323, 722, 635, '-0'),
(6324, 722, 636, '0'),
(6325, 722, 637, '1'),
(6326, 722, 638, NULL),
(6327, 722, 640, '13.21'),
(6328, 722, 641, '11.2'),
(6329, 722, 642, '36'),
(6330, 722, 643, '0'),
(6331, 722, 644, '43.05'),
(6332, 722, 645, '-0.1'),
(6333, 722, 646, '-0.1'),
(6334, 722, 647, '-0.09'),
(6335, 722, 648, '0'),
(6336, 722, 649, '0'),
(6337, 722, 650, NULL),
(6338, 722, 652, '0'),
(6339, 722, 653, '0'),
(6340, 722, 654, '0'),
(6341, 722, 655, '0'),
(6342, 722, 656, '0'),
(6343, 722, 657, '0'),
(6344, 722, 658, '0'),
(6345, 722, 659, '0'),
(6346, 722, 660, '0'),
(6347, 722, 661, '0'),
(6348, 722, 662, '0'),
(6349, 722, 777, '371.4'),
(6350, 722, 778, '167143.66'),
(6351, 1484, 1, '1'),
(6352, 1484, 2, '1'),
(6353, 1484, 3, '1'),
(6354, 1484, 4, '1'),
(6355, 1484, 6, '1'),
(6356, 1484, 7, '1'),
(6357, 1484, 10, '1'),
(6358, 1484, 19, '1'),
(6359, 1484, 24, '1'),
(6360, 1484, 31, '1'),
(6361, 1484, 32, '1'),
(6362, 1484, 33, '1'),
(6363, 1484, 70, '1'),
(6364, 1484, 72, '1'),
(6365, 1484, 76, '1'),
(6366, 1484, 77, '1'),
(6367, 1484, 78, '1'),
(6368, 1484, 104, '1'),
(6369, 1484, 107, '1'),
(6370, 1484, 108, '1'),
(6371, 1484, 121, '1'),
(6372, 1484, 131, '1'),
(6373, 1484, 132, '1'),
(6374, 1484, 142, '1'),
(6375, 1484, 143, '1'),
(6376, 1484, 144, '1'),
(6377, 1484, 158, '1'),
(6378, 1484, 159, '1'),
(6379, 1484, 224, '1'),
(6380, 1484, 225, '1'),
(6381, 1484, 240, '1'),
(6382, 1484, 258, '1'),
(6383, 1484, 264, '1'),
(6384, 1484, 267, '1'),
(6385, 1484, 289, '1'),
(6386, 1484, 320, '1'),
(6387, 1484, 321, '1'),
(6388, 1484, 325, '1'),
(6389, 1484, 338, '1'),
(6390, 1484, 344, '1'),
(6391, 1484, 376, '1'),
(6392, 1484, 383, '1'),
(6393, 1484, 384, '1'),
(6394, 1484, 663, '1'),
(6395, 1484, 664, '1'),
(6396, 1484, 665, '1'),
(6397, 1484, 667, '1'),
(6398, 1484, 681, '1'),
(6399, 1484, 682, '1'),
(6400, 1484, 683, '1'),
(6401, 1484, 691, '1'),
(6402, 1484, 692, '1'),
(6403, 1484, 695, '1'),
(6404, 1484, 696, '1'),
(6405, 1484, 697, '1'),
(6406, 1484, 699, '1'),
(6407, 1484, 700, '1'),
(6408, 1484, 701, '1'),
(6409, 1484, 704, '1'),
(6410, 1484, 705, '1'),
(6411, 1484, 706, '1'),
(6412, 1484, 707, '1'),
(6413, 1484, 721, '1'),
(6414, 1484, 738, '1'),
(6415, 1484, 741, '1'),
(6416, 1484, 747, '1'),
(6417, 1484, 748, '1'),
(6418, 1484, 763, '1'),
(6419, 1484, 764, '1'),
(6420, 1484, 771, '1'),
(6421, 1484, 773, '1'),
(6422, 1484, 20, '4'),
(6423, 1484, 80, '64'),
(6424, 1484, 81, '17'),
(6425, 1484, 82, '17'),
(6426, 1484, 83, '7'),
(6427, 1484, 84, '6.74'),
(6428, 1484, 85, '3.43'),
(6429, 1484, 86, '3.31'),
(6430, 1484, 87, '3.43'),
(6431, 1484, 89, '7'),
(6432, 1484, 90, '28'),
(6433, 1484, 91, '1'),
(6434, 1484, 92, '60'),
(6435, 1484, 93, '29'),
(6436, 1484, 94, '35'),
(6437, 1484, 95, '7'),
(6438, 1484, 96, '1'),
(6439, 1484, 97, '1'),
(6440, 1484, 98, '1'),
(6441, 1484, 99, '1'),
(6442, 1484, 100, '2'),
(6443, 1484, 101, '7'),
(6444, 1484, 103, '2'),
(6445, 1484, 105, '5'),
(6446, 1484, 106, '72'),
(6447, 1484, 118, '10'),
(6448, 1484, 119, '2'),
(6449, 1484, 139, '0'),
(6450, 1484, 140, '0'),
(6451, 1484, 141, '0'),
(6452, 1484, 147, '0'),
(6453, 1484, 149, '0'),
(6454, 1484, 151, '0'),
(6455, 1484, 153, '0'),
(6456, 1484, 155, '0'),
(6457, 1484, 157, '0'),
(6458, 1484, 160, '0.5'),
(6459, 1484, 164, '0'),
(6460, 1484, 166, '0'),
(6461, 1484, 169, '0'),
(6462, 1484, 171, '0'),
(6463, 1484, 175, '0'),
(6464, 1484, 177, '0'),
(6465, 1484, 179, '0'),
(6466, 1484, 181, '0'),
(6467, 1484, 183, '0'),
(6468, 1484, 185, '0'),
(6469, 1484, 187, '0'),
(6470, 1484, 189, '0'),
(6471, 1484, 191, '0'),
(6472, 1484, 193, '0'),
(6473, 1484, 195, '0'),
(6474, 1484, 197, '0'),
(6475, 1484, 199, '0'),
(6476, 1484, 201, '0'),
(6477, 1484, 203, '0'),
(6478, 1484, 205, '0'),
(6479, 1484, 207, '0'),
(6480, 1484, 209, '0'),
(6481, 1484, 211, '0'),
(6482, 1484, 213, '0'),
(6483, 1484, 215, '0'),
(6484, 1484, 217, '0'),
(6485, 1484, 219, '0'),
(6486, 1484, 221, '0'),
(6487, 1484, 223, '0'),
(6488, 1484, 233, '0'),
(6489, 1484, 237, '0'),
(6490, 1484, 239, '0'),
(6491, 1484, 241, '0.06'),
(6492, 1484, 243, '0'),
(6493, 1484, 246, '0'),
(6494, 1484, 248, '0'),
(6495, 1484, 250, '0'),
(6496, 1484, 257, '0'),
(6497, 1484, 259, '0.5'),
(6498, 1484, 263, '0'),
(6499, 1484, 266, '0.46'),
(6500, 1484, 268, '0.25'),
(6501, 1484, 270, '0'),
(6502, 1484, 272, '0'),
(6503, 1484, 274, '0'),
(6504, 1484, 276, '0'),
(6505, 1484, 278, '0'),
(6506, 1484, 302, '0'),
(6507, 1484, 304, '0'),
(6508, 1484, 306, '0'),
(6509, 1484, 308, '0'),
(6510, 1484, 310, '0'),
(6511, 1484, 312, '0'),
(6512, 1484, 314, '0'),
(6513, 1484, 316, '0'),
(6514, 1484, 318, '0'),
(6515, 1484, 385, '2'),
(6516, 1484, 392, '0'),
(6517, 1484, 394, '0'),
(6518, 1484, 396, '0'),
(6519, 1484, 398, '0'),
(6520, 1484, 400, '0'),
(6521, 1484, 402, '0'),
(6522, 1484, 404, '0'),
(6523, 1484, 406, '0'),
(6524, 1484, 408, '0'),
(6525, 1484, 410, '0'),
(6526, 1484, 412, '0'),
(6527, 1484, 414, '0'),
(6528, 1484, 416, '0'),
(6529, 1484, 418, '0'),
(6530, 1484, 420, '0'),
(6531, 1484, 422, '0'),
(6532, 1484, 424, '0'),
(6533, 1484, 426, '0'),
(6534, 1484, 428, '0'),
(6535, 1484, 430, '0'),
(6536, 1484, 432, '0'),
(6537, 1484, 434, '0'),
(6538, 1484, 436, '0'),
(6539, 1484, 438, '0'),
(6540, 1484, 440, '0'),
(6541, 1484, 442, '0'),
(6542, 1484, 444, '0'),
(6543, 1484, 446, '0'),
(6544, 1484, 449, '0'),
(6545, 1484, 451, '0'),
(6546, 1484, 453, '0'),
(6547, 1484, 455, '0'),
(6548, 1484, 457, '0'),
(6549, 1484, 459, '0'),
(6550, 1484, 461, '0'),
(6551, 1484, 463, '0'),
(6552, 1484, 465, '0'),
(6553, 1484, 467, '0'),
(6554, 1484, 469, '0'),
(6555, 1484, 471, '0'),
(6556, 1484, 474, '0'),
(6557, 1484, 476, '0'),
(6558, 1484, 478, '0'),
(6559, 1484, 480, '0'),
(6560, 1484, 482, '0'),
(6561, 1484, 484, '0'),
(6562, 1484, 486, '0'),
(6563, 1484, 488, '0'),
(6564, 1484, 490, '0'),
(6565, 1484, 492, '0'),
(6566, 1484, 494, '0'),
(6567, 1484, 496, '0'),
(6568, 1484, 498, '0'),
(6569, 1484, 502, '0'),
(6570, 1484, 504, '0'),
(6571, 1484, 506, '0'),
(6572, 1484, 508, '0'),
(6573, 1484, 510, '0'),
(6574, 1484, 512, '0'),
(6575, 1484, 514, '0'),
(6576, 1484, 516, '0'),
(6577, 1484, 518, '0'),
(6578, 1484, 520, '0'),
(6579, 1484, 522, '0.14'),
(6580, 1484, 526, '0.18'),
(6581, 1484, 527, '0.18'),
(6582, 1484, 529, '1905.69'),
(6583, 1484, 530, '749.62'),
(6584, 1484, 531, '725.9'),
(6585, 1484, 533, '1'),
(6586, 1484, 534, '224.56'),
(6587, 1484, 535, '306.05'),
(6588, 1484, 537, '0.96'),
(6589, 1484, 538, '0.27'),
(6590, 1484, 539, '0.53'),
(6591, 1484, 541, '0'),
(6592, 1484, 542, '0.04'),
(6593, 1484, 543, '1'),
(6594, 1484, 544, '0'),
(6595, 1484, 545, '0'),
(6596, 1484, 548, '0.03'),
(6597, 1484, 549, '0.04'),
(6598, 1484, 551, '1'),
(6599, 1484, 552, '1'),
(6600, 1484, 553, '0.03'),
(6601, 1484, 554, '0.61'),
(6602, 1484, 556, '0.59'),
(6603, 1484, 557, '0.28'),
(6604, 1484, 558, '2'),
(6605, 1484, 559, '0'),
(6606, 1484, 560, '0.52'),
(6607, 1484, 561, '0.03'),
(6608, 1484, 562, '0.02'),
(6609, 1484, 563, '0.03'),
(6610, 1484, 564, '0'),
(6611, 1484, 565, '2'),
(6612, 1484, 566, '0'),
(6613, 1484, 568, '-0.8'),
(6614, 1484, 569, '-0.96'),
(6615, 1484, 570, '0.93'),
(6616, 1484, 571, NULL),
(6617, 1484, 572, '0.2'),
(6618, 1484, 573, '0.01'),
(6619, 1484, 574, '0.01'),
(6620, 1484, 575, '0.01'),
(6621, 1484, 576, '0'),
(6622, 1484, 577, '1.9'),
(6623, 1484, 578, '-1.87'),
(6624, 1484, 580, '0.61'),
(6625, 1484, 581, '0.28'),
(6626, 1484, 582, '2'),
(6627, 1484, 583, '0'),
(6628, 1484, 584, '0.55'),
(6629, 1484, 585, '0.03'),
(6630, 1484, 586, '0.02'),
(6631, 1484, 587, '0.03'),
(6632, 1484, 588, '0'),
(6633, 1484, 589, '2'),
(6634, 1484, 590, '-0.05'),
(6635, 1484, 592, '0.2'),
(6636, 1484, 593, '0.2'),
(6637, 1484, 594, '0.2'),
(6638, 1484, 595, '0'),
(6639, 1484, 596, '0'),
(6640, 1484, 597, '0'),
(6641, 1484, 598, '0'),
(6642, 1484, 599, '0'),
(6643, 1484, 600, '0'),
(6644, 1484, 601, '0'),
(6645, 1484, 602, '0'),
(6646, 1484, 604, '2'),
(6647, 1484, 605, '2'),
(6648, 1484, 606, '2'),
(6649, 1484, 607, '0'),
(6650, 1484, 608, '0'),
(6651, 1484, 609, '0'),
(6652, 1484, 610, '0'),
(6653, 1484, 611, '0'),
(6654, 1484, 612, '0'),
(6655, 1484, 613, '0'),
(6656, 1484, 614, '0'),
(6657, 1484, 616, '2'),
(6658, 1484, 617, '2'),
(6659, 1484, 618, '2'),
(6660, 1484, 619, '0'),
(6661, 1484, 620, '0'),
(6662, 1484, 621, '0'),
(6663, 1484, 622, '0'),
(6664, 1484, 623, '0'),
(6665, 1484, 624, '0'),
(6666, 1484, 625, '0'),
(6667, 1484, 626, '0'),
(6668, 1484, 628, '0'),
(6669, 1484, 629, '0'),
(6670, 1484, 630, '0'),
(6671, 1484, 631, '0'),
(6672, 1484, 632, '0'),
(6673, 1484, 633, '0'),
(6674, 1484, 634, '0'),
(6675, 1484, 635, '0'),
(6676, 1484, 636, '0'),
(6677, 1484, 637, '0'),
(6678, 1484, 638, '0'),
(6679, 1484, 640, '7'),
(6680, 1484, 641, '7'),
(6681, 1484, 642, '7'),
(6682, 1484, 643, '0'),
(6683, 1484, 644, '0'),
(6684, 1484, 645, '0'),
(6685, 1484, 646, '0'),
(6686, 1484, 647, '0'),
(6687, 1484, 648, '0'),
(6688, 1484, 649, '0'),
(6689, 1484, 650, '0'),
(6690, 1484, 652, '0'),
(6691, 1484, 653, '0'),
(6692, 1484, 654, '0'),
(6693, 1484, 655, '0'),
(6694, 1484, 656, '0'),
(6695, 1484, 657, '0'),
(6696, 1484, 658, '0'),
(6697, 1484, 659, '0'),
(6698, 1484, 660, '0'),
(6699, 1484, 661, '0'),
(6700, 1484, 662, '0'),
(6701, 1484, 777, '6735.01'),
(6702, 1484, 778, '405401.46'),
(6703, 646, 1, '1'),
(6704, 646, 2, '1'),
(6705, 646, 3, '1'),
(6706, 646, 4, '1'),
(6707, 646, 6, '1'),
(6708, 646, 7, '1'),
(6709, 646, 9, '1'),
(6710, 646, 19, '1'),
(6711, 646, 24, '1'),
(6712, 646, 25, '1'),
(6713, 646, 26, '1'),
(6714, 646, 31, '1'),
(6715, 646, 32, '1'),
(6716, 646, 33, '1'),
(6717, 646, 34, '1'),
(6718, 646, 39, '1'),
(6719, 646, 50, '1'),
(6720, 646, 51, '1'),
(6721, 646, 70, '1'),
(6722, 646, 72, '1'),
(6723, 646, 74, '1'),
(6724, 646, 76, '1'),
(6725, 646, 77, '1'),
(6726, 646, 79, '1'),
(6727, 646, 104, '1'),
(6728, 646, 107, '1'),
(6729, 646, 108, '1'),
(6730, 646, 112, '1'),
(6731, 646, 121, '1'),
(6732, 646, 131, '1'),
(6733, 646, 133, '1'),
(6734, 646, 142, '1'),
(6735, 646, 143, '1'),
(6736, 646, 144, '1'),
(6737, 646, 145, '1'),
(6738, 646, 154, '1'),
(6739, 646, 158, '1'),
(6740, 646, 163, '1'),
(6741, 646, 167, '1'),
(6742, 646, 208, '1'),
(6743, 646, 224, '1'),
(6744, 646, 225, '1'),
(6745, 646, 236, '1'),
(6746, 646, 240, '1'),
(6747, 646, 258, '1'),
(6748, 646, 264, '1'),
(6749, 646, 267, '1'),
(6750, 646, 289, '1'),
(6751, 646, 320, '1'),
(6752, 646, 321, '1'),
(6753, 646, 325, '1'),
(6754, 646, 332, '1'),
(6755, 646, 336, '1'),
(6756, 646, 338, '1'),
(6757, 646, 339, '1'),
(6758, 646, 345, '1'),
(6759, 646, 346, '1'),
(6760, 646, 348, '1'),
(6761, 646, 349, '1'),
(6762, 646, 384, '1'),
(6763, 646, 387, '1'),
(6764, 646, 388, '1'),
(6765, 646, 663, '1'),
(6766, 646, 664, '1'),
(6767, 646, 681, '1'),
(6768, 646, 682, '1'),
(6769, 646, 683, '1'),
(6770, 646, 684, '1'),
(6771, 646, 691, '1'),
(6772, 646, 695, '1'),
(6773, 646, 696, '1'),
(6774, 646, 697, '1'),
(6775, 646, 700, '1'),
(6776, 646, 701, '1'),
(6777, 646, 702, '1'),
(6778, 646, 704, '1'),
(6779, 646, 705, '1'),
(6780, 646, 706, '1'),
(6781, 646, 707, '1'),
(6782, 646, 742, '1'),
(6783, 646, 744, '1'),
(6784, 646, 747, '1'),
(6785, 646, 748, '1'),
(6786, 646, 749, '1'),
(6787, 646, 750, '1'),
(6788, 646, 751, '1'),
(6789, 646, 752, '1'),
(6790, 646, 753, '1'),
(6791, 646, 755, '1'),
(6792, 646, 757, '1'),
(6793, 646, 758, '1'),
(6794, 646, 759, '1'),
(6795, 646, 771, '1'),
(6796, 646, 772, '1'),
(6797, 646, 773, '1'),
(6798, 646, 774, '1'),
(6799, 646, 775, '1'),
(6800, 646, 20, '6'),
(6801, 646, 80, '39'),
(6802, 646, 81, '19'),
(6803, 646, 82, '1'),
(6804, 646, 83, '2'),
(6805, 646, 84, '1.89'),
(6806, 646, 85, '1.89'),
(6807, 646, 86, '0'),
(6808, 646, 87, '1.89'),
(6809, 646, 88, '0'),
(6810, 646, 89, '19'),
(6811, 646, 90, '0'),
(6812, 646, 91, '1'),
(6813, 646, 92, '19'),
(6814, 646, 93, '0'),
(6815, 646, 94, '20'),
(6816, 646, 95, '19'),
(6817, 646, 96, '19'),
(6818, 646, 97, '19'),
(6819, 646, 98, '1'),
(6820, 646, 99, '1'),
(6821, 646, 100, '1'),
(6822, 646, 101, '0'),
(6823, 646, 102, '2'),
(6824, 646, 103, '2'),
(6825, 646, 105, '8'),
(6826, 646, 106, '49'),
(6827, 646, 118, '10'),
(6828, 646, 119, '1'),
(6829, 646, 120, '4'),
(6830, 646, 139, '0'),
(6831, 646, 140, '0'),
(6832, 646, 141, '0'),
(6833, 646, 147, '0'),
(6834, 646, 149, '0'),
(6835, 646, 151, '0'),
(6836, 646, 153, '0'),
(6837, 646, 155, '0.62'),
(6838, 646, 157, '0'),
(6839, 646, 160, '0'),
(6840, 646, 164, '0.02'),
(6841, 646, 166, '0'),
(6842, 646, 169, '0'),
(6843, 646, 171, '0'),
(6844, 646, 175, '0'),
(6845, 646, 177, '0'),
(6846, 646, 179, '0'),
(6847, 646, 181, '0'),
(6848, 646, 183, '0'),
(6849, 646, 185, '0'),
(6850, 646, 187, '0'),
(6851, 646, 189, '0'),
(6852, 646, 191, '0'),
(6853, 646, 193, '0'),
(6854, 646, 195, '0'),
(6855, 646, 197, '0'),
(6856, 646, 199, '0'),
(6857, 646, 201, '0'),
(6858, 646, 203, '0'),
(6859, 646, 205, '0'),
(6860, 646, 207, '0'),
(6861, 646, 209, '0'),
(6862, 646, 211, '0.31'),
(6863, 646, 213, '0.06'),
(6864, 646, 215, '0.29'),
(6865, 646, 217, '0.03'),
(6866, 646, 219, '0.04'),
(6867, 646, 221, '0'),
(6868, 646, 223, '0'),
(6869, 646, 233, '0'),
(6870, 646, 237, '0.56'),
(6871, 646, 239, '0'),
(6872, 646, 241, '0.02'),
(6873, 646, 243, '0'),
(6874, 646, 246, '0'),
(6875, 646, 248, '0'),
(6876, 646, 250, '0'),
(6877, 646, 257, '0'),
(6878, 646, 259, '0.01'),
(6879, 646, 263, '0'),
(6880, 646, 266, '0.71'),
(6881, 646, 268, '0.71'),
(6882, 646, 270, '0'),
(6883, 646, 272, '0'),
(6884, 646, 274, '0'),
(6885, 646, 276, '0'),
(6886, 646, 278, '0'),
(6887, 646, 302, '0'),
(6888, 646, 304, '0'),
(6889, 646, 306, '0'),
(6890, 646, 308, '0'),
(6891, 646, 310, '0'),
(6892, 646, 312, '0'),
(6893, 646, 314, '0'),
(6894, 646, 316, '0'),
(6895, 646, 318, '0'),
(6896, 646, 385, '2'),
(6897, 646, 392, '0'),
(6898, 646, 394, '0'),
(6899, 646, 396, '0'),
(6900, 646, 398, '0'),
(6901, 646, 400, '0'),
(6902, 646, 402, '0'),
(6903, 646, 404, '0'),
(6904, 646, 406, '0'),
(6905, 646, 408, '0'),
(6906, 646, 410, '0'),
(6907, 646, 412, '0'),
(6908, 646, 414, '0'),
(6909, 646, 416, '0'),
(6910, 646, 418, '0'),
(6911, 646, 420, '0'),
(6912, 646, 422, '0'),
(6913, 646, 424, '0'),
(6914, 646, 426, '0'),
(6915, 646, 428, '0'),
(6916, 646, 430, '0'),
(6917, 646, 432, '0'),
(6918, 646, 434, '0'),
(6919, 646, 436, '0'),
(6920, 646, 438, '0'),
(6921, 646, 440, '0'),
(6922, 646, 442, '0'),
(6923, 646, 444, '0'),
(6924, 646, 446, '0'),
(6925, 646, 449, '0'),
(6926, 646, 451, '0'),
(6927, 646, 453, '0'),
(6928, 646, 455, '0'),
(6929, 646, 457, '0'),
(6930, 646, 459, '0'),
(6931, 646, 461, '0'),
(6932, 646, 463, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(6933, 646, 465, '0'),
(6934, 646, 467, '0'),
(6935, 646, 469, '0'),
(6936, 646, 471, '0'),
(6937, 646, 474, '0'),
(6938, 646, 476, '0'),
(6939, 646, 478, '0'),
(6940, 646, 480, '0'),
(6941, 646, 482, '0'),
(6942, 646, 484, '0'),
(6943, 646, 486, '0'),
(6944, 646, 488, '0'),
(6945, 646, 490, '0'),
(6946, 646, 492, '0'),
(6947, 646, 494, '0'),
(6948, 646, 496, '0'),
(6949, 646, 498, '0'),
(6950, 646, 502, '0'),
(6951, 646, 504, '0'),
(6952, 646, 506, '0'),
(6953, 646, 508, '0'),
(6954, 646, 510, '0'),
(6955, 646, 512, '0'),
(6956, 646, 514, '0'),
(6957, 646, 516, '0'),
(6958, 646, 518, '0'),
(6959, 646, 520, '0'),
(6960, 646, 522, '0'),
(6961, 646, 526, '1'),
(6962, 646, 527, '0'),
(6963, 646, 529, '7620.22'),
(6964, 646, 530, '1321.93'),
(6965, 646, 531, '392.06'),
(6966, 646, 533, '0.19'),
(6967, 646, 534, '159.57'),
(6968, 646, 535, '132.27'),
(6969, 646, 537, '1'),
(6970, 646, 538, '0.49'),
(6971, 646, 539, '0.49'),
(6972, 646, 541, '0.57'),
(6973, 646, 542, '0.43'),
(6974, 646, 543, '1'),
(6975, 646, 544, '0'),
(6976, 646, 545, '0'),
(6977, 646, 548, '0.81'),
(6978, 646, 549, '0'),
(6979, 646, 551, '0.94'),
(6980, 646, 552, '-0.41'),
(6981, 646, 553, '0.01'),
(6982, 646, 554, '0.07'),
(6983, 646, 556, '0.06'),
(6984, 646, 557, '0'),
(6985, 646, 558, '0.6'),
(6986, 646, 559, '0'),
(6987, 646, 560, '0.05'),
(6988, 646, 561, '0'),
(6989, 646, 562, '0.01'),
(6990, 646, 563, '0'),
(6991, 646, 564, '0'),
(6992, 646, 565, '0.4'),
(6993, 646, 566, '-0.12'),
(6994, 646, 568, '-0.98'),
(6995, 646, 569, '-1'),
(6996, 646, 570, '1'),
(6997, 646, 571, '-1'),
(6998, 646, 572, '0.02'),
(6999, 646, 573, '0'),
(7000, 646, 574, '0.01'),
(7001, 646, 575, '0'),
(7002, 646, 576, '0'),
(7003, 646, 577, '1.8'),
(7004, 646, 578, '-0.63'),
(7005, 646, 580, '0.07'),
(7006, 646, 581, '0'),
(7007, 646, 582, '1.31'),
(7008, 646, 583, '0'),
(7009, 646, 584, '0.06'),
(7010, 646, 585, '0'),
(7011, 646, 586, '0.01'),
(7012, 646, 587, '0'),
(7013, 646, 588, '0'),
(7014, 646, 589, '0.98'),
(7015, 646, 590, '-0.19'),
(7016, 646, 592, '0.18'),
(7017, 646, 593, '0.18'),
(7018, 646, 594, '0.31'),
(7019, 646, 595, '0'),
(7020, 646, 596, '0'),
(7021, 646, 597, '0'),
(7022, 646, 598, '0'),
(7023, 646, 599, '-0'),
(7024, 646, 600, '0'),
(7025, 646, 601, '0.05'),
(7026, 646, 602, '-0.05'),
(7027, 646, 604, '1.35'),
(7028, 646, 605, '1'),
(7029, 646, 606, '10'),
(7030, 646, 607, '0'),
(7031, 646, 608, '1.28'),
(7032, 646, 609, '0'),
(7033, 646, 610, '0.01'),
(7034, 646, 611, '-0'),
(7035, 646, 612, '0'),
(7036, 646, 613, '9'),
(7037, 646, 614, '-9'),
(7038, 646, 616, '2.83'),
(7039, 646, 617, '2'),
(7040, 646, 618, '10'),
(7041, 646, 619, '0'),
(7042, 646, 620, '3.91'),
(7043, 646, 621, '-0.03'),
(7044, 646, 622, '0.01'),
(7045, 646, 623, '-0.01'),
(7046, 646, 624, '0'),
(7047, 646, 625, '7.75'),
(7048, 646, 626, '-8'),
(7049, 646, 628, '2.1'),
(7050, 646, 629, '2'),
(7051, 646, 630, '4'),
(7052, 646, 631, '0'),
(7053, 646, 632, '0.77'),
(7054, 646, 633, '-0'),
(7055, 646, 634, '0'),
(7056, 646, 635, '-0'),
(7057, 646, 636, '0'),
(7058, 646, 637, '3'),
(7059, 646, 638, '-3'),
(7060, 646, 640, '4.97'),
(7061, 646, 641, '5.43'),
(7062, 646, 642, '6'),
(7063, 646, 643, '0'),
(7064, 646, 644, '1.56'),
(7065, 646, 645, '0'),
(7066, 646, 646, '0.02'),
(7067, 646, 647, '-0'),
(7068, 646, 648, '0'),
(7069, 646, 649, '1'),
(7070, 646, 650, '-3.57'),
(7071, 646, 652, '0'),
(7072, 646, 653, '0'),
(7073, 646, 654, '0'),
(7074, 646, 655, '0'),
(7075, 646, 656, '0'),
(7076, 646, 657, '0'),
(7077, 646, 658, '0'),
(7078, 646, 659, '0'),
(7079, 646, 660, '0'),
(7080, 646, 661, '0'),
(7081, 646, 662, '0'),
(7082, 646, 777, '44.78'),
(7083, 646, 778, '62995.15'),
(7084, 642, 1, '1'),
(7085, 642, 2, '1'),
(7086, 642, 3, '1'),
(7087, 642, 4, '1'),
(7088, 642, 6, '1'),
(7089, 642, 7, '1'),
(7090, 642, 9, '1'),
(7091, 642, 19, '1'),
(7092, 642, 24, '1'),
(7093, 642, 25, '1'),
(7094, 642, 26, '1'),
(7095, 642, 31, '1'),
(7096, 642, 32, '1'),
(7097, 642, 33, '1'),
(7098, 642, 34, '1'),
(7099, 642, 39, '1'),
(7100, 642, 50, '1'),
(7101, 642, 51, '1'),
(7102, 642, 70, '1'),
(7103, 642, 72, '1'),
(7104, 642, 74, '1'),
(7105, 642, 76, '1'),
(7106, 642, 77, '1'),
(7107, 642, 79, '1'),
(7108, 642, 104, '1'),
(7109, 642, 107, '1'),
(7110, 642, 108, '1'),
(7111, 642, 112, '1'),
(7112, 642, 121, '1'),
(7113, 642, 131, '1'),
(7114, 642, 133, '1'),
(7115, 642, 142, '1'),
(7116, 642, 143, '1'),
(7117, 642, 144, '1'),
(7118, 642, 145, '1'),
(7119, 642, 154, '1'),
(7120, 642, 158, '1'),
(7121, 642, 163, '1'),
(7122, 642, 167, '1'),
(7123, 642, 208, '1'),
(7124, 642, 224, '1'),
(7125, 642, 225, '1'),
(7126, 642, 236, '1'),
(7127, 642, 240, '1'),
(7128, 642, 258, '1'),
(7129, 642, 264, '1'),
(7130, 642, 267, '1'),
(7131, 642, 289, '1'),
(7132, 642, 320, '1'),
(7133, 642, 321, '1'),
(7134, 642, 325, '1'),
(7135, 642, 332, '1'),
(7136, 642, 336, '1'),
(7137, 642, 338, '1'),
(7138, 642, 339, '1'),
(7139, 642, 345, '1'),
(7140, 642, 346, '1'),
(7141, 642, 348, '1'),
(7142, 642, 349, '1'),
(7143, 642, 384, '1'),
(7144, 642, 387, '1'),
(7145, 642, 388, '1'),
(7146, 642, 663, '1'),
(7147, 642, 664, '1'),
(7148, 642, 681, '1'),
(7149, 642, 682, '1'),
(7150, 642, 683, '1'),
(7151, 642, 684, '1'),
(7152, 642, 691, '1'),
(7153, 642, 695, '1'),
(7154, 642, 696, '1'),
(7155, 642, 697, '1'),
(7156, 642, 700, '1'),
(7157, 642, 701, '1'),
(7158, 642, 702, '1'),
(7159, 642, 704, '1'),
(7160, 642, 705, '1'),
(7161, 642, 706, '1'),
(7162, 642, 707, '1'),
(7163, 642, 742, '1'),
(7164, 642, 744, '1'),
(7165, 642, 747, '1'),
(7166, 642, 748, '1'),
(7167, 642, 749, '1'),
(7168, 642, 750, '1'),
(7169, 642, 751, '1'),
(7170, 642, 752, '1'),
(7171, 642, 753, '1'),
(7172, 642, 755, '1'),
(7173, 642, 757, '1'),
(7174, 642, 758, '1'),
(7175, 642, 759, '1'),
(7176, 642, 771, '1'),
(7177, 642, 772, '1'),
(7178, 642, 773, '1'),
(7179, 642, 774, '1'),
(7180, 642, 775, '1'),
(7181, 642, 20, '6'),
(7182, 642, 80, '39'),
(7183, 642, 81, '19'),
(7184, 642, 82, '1'),
(7185, 642, 83, '2'),
(7186, 642, 84, '1.89'),
(7187, 642, 85, '1.89'),
(7188, 642, 86, '0'),
(7189, 642, 87, '1.89'),
(7190, 642, 88, '0'),
(7191, 642, 89, '19'),
(7192, 642, 90, '0'),
(7193, 642, 91, '1'),
(7194, 642, 92, '19'),
(7195, 642, 93, '0'),
(7196, 642, 94, '20'),
(7197, 642, 95, '19'),
(7198, 642, 96, '19'),
(7199, 642, 97, '19'),
(7200, 642, 98, '1'),
(7201, 642, 99, '1'),
(7202, 642, 100, '1'),
(7203, 642, 101, '0'),
(7204, 642, 102, '2'),
(7205, 642, 103, '2'),
(7206, 642, 105, '8'),
(7207, 642, 106, '49'),
(7208, 642, 118, '10'),
(7209, 642, 119, '1'),
(7210, 642, 120, '4'),
(7211, 642, 139, '0'),
(7212, 642, 140, '0'),
(7213, 642, 141, '0'),
(7214, 642, 147, '0'),
(7215, 642, 149, '0'),
(7216, 642, 151, '0'),
(7217, 642, 153, '0'),
(7218, 642, 155, '0.61'),
(7219, 642, 157, '0'),
(7220, 642, 160, '0'),
(7221, 642, 164, '0.02'),
(7222, 642, 166, '0'),
(7223, 642, 169, '0'),
(7224, 642, 171, '0'),
(7225, 642, 175, '0'),
(7226, 642, 177, '0'),
(7227, 642, 179, '0'),
(7228, 642, 181, '0'),
(7229, 642, 183, '0'),
(7230, 642, 185, '0'),
(7231, 642, 187, '0'),
(7232, 642, 189, '0'),
(7233, 642, 191, '0'),
(7234, 642, 193, '0'),
(7235, 642, 195, '0'),
(7236, 642, 197, '0'),
(7237, 642, 199, '0'),
(7238, 642, 201, '0'),
(7239, 642, 203, '0'),
(7240, 642, 205, '0'),
(7241, 642, 207, '0'),
(7242, 642, 209, '0'),
(7243, 642, 211, '0.31'),
(7244, 642, 213, '0.06'),
(7245, 642, 215, '0.3'),
(7246, 642, 217, '0.03'),
(7247, 642, 219, '0.03'),
(7248, 642, 221, '0'),
(7249, 642, 223, '0'),
(7250, 642, 233, '0'),
(7251, 642, 237, '0.56'),
(7252, 642, 239, '0'),
(7253, 642, 241, '0.02'),
(7254, 642, 243, '0'),
(7255, 642, 246, '0'),
(7256, 642, 248, '0'),
(7257, 642, 250, '0'),
(7258, 642, 257, '0'),
(7259, 642, 259, '0.02'),
(7260, 642, 263, '0'),
(7261, 642, 266, '0.7'),
(7262, 642, 268, '0.7'),
(7263, 642, 270, '0'),
(7264, 642, 272, '0'),
(7265, 642, 274, '0'),
(7266, 642, 276, '0'),
(7267, 642, 278, '0'),
(7268, 642, 302, '0'),
(7269, 642, 304, '0'),
(7270, 642, 306, '0'),
(7271, 642, 308, '0'),
(7272, 642, 310, '0'),
(7273, 642, 312, '0'),
(7274, 642, 314, '0'),
(7275, 642, 316, '0'),
(7276, 642, 318, '0'),
(7277, 642, 385, '2'),
(7278, 642, 392, '0'),
(7279, 642, 394, '0'),
(7280, 642, 396, '0'),
(7281, 642, 398, '0'),
(7282, 642, 400, '0'),
(7283, 642, 402, '0'),
(7284, 642, 404, '0'),
(7285, 642, 406, '0'),
(7286, 642, 408, '0'),
(7287, 642, 410, '0'),
(7288, 642, 412, '0'),
(7289, 642, 414, '0'),
(7290, 642, 416, '0'),
(7291, 642, 418, '0'),
(7292, 642, 420, '0'),
(7293, 642, 422, '0'),
(7294, 642, 424, '0'),
(7295, 642, 426, '0'),
(7296, 642, 428, '0'),
(7297, 642, 430, '0'),
(7298, 642, 432, '0'),
(7299, 642, 434, '0'),
(7300, 642, 436, '0'),
(7301, 642, 438, '0'),
(7302, 642, 440, '0'),
(7303, 642, 442, '0'),
(7304, 642, 444, '0'),
(7305, 642, 446, '0'),
(7306, 642, 449, '0'),
(7307, 642, 451, '0'),
(7308, 642, 453, '0'),
(7309, 642, 455, '0'),
(7310, 642, 457, '0'),
(7311, 642, 459, '0'),
(7312, 642, 461, '0'),
(7313, 642, 463, '0'),
(7314, 642, 465, '0'),
(7315, 642, 467, '0'),
(7316, 642, 469, '0'),
(7317, 642, 471, '0'),
(7318, 642, 474, '0'),
(7319, 642, 476, '0'),
(7320, 642, 478, '0'),
(7321, 642, 480, '0'),
(7322, 642, 482, '0'),
(7323, 642, 484, '0'),
(7324, 642, 486, '0'),
(7325, 642, 488, '0'),
(7326, 642, 490, '0'),
(7327, 642, 492, '0'),
(7328, 642, 494, '0'),
(7329, 642, 496, '0'),
(7330, 642, 498, '0'),
(7331, 642, 502, '0'),
(7332, 642, 504, '0'),
(7333, 642, 506, '0'),
(7334, 642, 508, '0'),
(7335, 642, 510, '0'),
(7336, 642, 512, '0'),
(7337, 642, 514, '0'),
(7338, 642, 516, '0'),
(7339, 642, 518, '0'),
(7340, 642, 520, '0'),
(7341, 642, 522, '0'),
(7342, 642, 526, '1'),
(7343, 642, 527, '0'),
(7344, 642, 529, '6982.66'),
(7345, 642, 530, '1215.37'),
(7346, 642, 531, '361.97'),
(7347, 642, 533, '0.2'),
(7348, 642, 534, '151.16'),
(7349, 642, 535, '132.27'),
(7350, 642, 537, '1'),
(7351, 642, 538, '0.49'),
(7352, 642, 539, '0.49'),
(7353, 642, 541, '0.48'),
(7354, 642, 542, '0.48'),
(7355, 642, 543, '1'),
(7356, 642, 544, '0'),
(7357, 642, 545, '0'),
(7358, 642, 548, '0.81'),
(7359, 642, 549, '0'),
(7360, 642, 551, '0.95'),
(7361, 642, 552, '-0.36'),
(7362, 642, 553, '0.01'),
(7363, 642, 554, '0.09'),
(7364, 642, 556, '0.07'),
(7365, 642, 557, '0'),
(7366, 642, 558, '0.64'),
(7367, 642, 559, '0'),
(7368, 642, 560, '0.07'),
(7369, 642, 561, '0'),
(7370, 642, 562, '0.01'),
(7371, 642, 563, '0'),
(7372, 642, 564, '0'),
(7373, 642, 565, '0.4'),
(7374, 642, 566, '-0.15'),
(7375, 642, 568, '-0.97'),
(7376, 642, 569, '-1'),
(7377, 642, 570, '1'),
(7378, 642, 571, '-1'),
(7379, 642, 572, '0.03'),
(7380, 642, 573, '0'),
(7381, 642, 574, '0.02'),
(7382, 642, 575, '0'),
(7383, 642, 576, '0'),
(7384, 642, 577, '1.84'),
(7385, 642, 578, '-0.67'),
(7386, 642, 580, '0.08'),
(7387, 642, 581, '0'),
(7388, 642, 582, '1.34'),
(7389, 642, 583, '0'),
(7390, 642, 584, '0.09'),
(7391, 642, 585, '0'),
(7392, 642, 586, '0.01'),
(7393, 642, 587, '0'),
(7394, 642, 588, '0'),
(7395, 642, 589, '0.97'),
(7396, 642, 590, '-0.22'),
(7397, 642, 592, '0.19'),
(7398, 642, 593, '0.19'),
(7399, 642, 594, '0.31'),
(7400, 642, 595, '0'),
(7401, 642, 596, '0'),
(7402, 642, 597, '0'),
(7403, 642, 598, '0'),
(7404, 642, 599, '-0'),
(7405, 642, 600, '0'),
(7406, 642, 601, '0.05'),
(7407, 642, 602, '-0.05'),
(7408, 642, 604, '1.37'),
(7409, 642, 605, '1'),
(7410, 642, 606, '10'),
(7411, 642, 607, '0'),
(7412, 642, 608, '1.36'),
(7413, 642, 609, '0'),
(7414, 642, 610, '0.01'),
(7415, 642, 611, '-0'),
(7416, 642, 612, '0'),
(7417, 642, 613, '9'),
(7418, 642, 614, '-9'),
(7419, 642, 616, '2.87'),
(7420, 642, 617, '2'),
(7421, 642, 618, '10'),
(7422, 642, 619, '0'),
(7423, 642, 620, '4.11'),
(7424, 642, 621, '-0.03'),
(7425, 642, 622, '0.01'),
(7426, 642, 623, '-0.01'),
(7427, 642, 624, '0'),
(7428, 642, 625, '7.76'),
(7429, 642, 626, '-7.96'),
(7430, 642, 628, '2.1'),
(7431, 642, 629, '2'),
(7432, 642, 630, '4'),
(7433, 642, 631, '0'),
(7434, 642, 632, '0.77'),
(7435, 642, 633, '0'),
(7436, 642, 634, '0'),
(7437, 642, 635, '-0'),
(7438, 642, 636, '0'),
(7439, 642, 637, '3'),
(7440, 642, 638, '-3'),
(7441, 642, 640, '4.88'),
(7442, 642, 641, '5.22'),
(7443, 642, 642, '6'),
(7444, 642, 643, '0'),
(7445, 642, 644, '1.54'),
(7446, 642, 645, '0'),
(7447, 642, 646, '0.02'),
(7448, 642, 647, '-0'),
(7449, 642, 648, '0'),
(7450, 642, 649, '1'),
(7451, 642, 650, '-3.28'),
(7452, 642, 652, '0'),
(7453, 642, 653, '0'),
(7454, 642, 654, '0'),
(7455, 642, 655, '0'),
(7456, 642, 656, '0'),
(7457, 642, 657, '0'),
(7458, 642, 658, '0'),
(7459, 642, 659, '0'),
(7460, 642, 660, '0'),
(7461, 642, 661, '0'),
(7462, 642, 662, '0'),
(7463, 642, 777, '40.96'),
(7464, 642, 778, '55420.11'),
(7465, 645, 1, '1'),
(7466, 645, 2, '1'),
(7467, 645, 3, '1'),
(7468, 645, 4, '1'),
(7469, 645, 6, '1'),
(7470, 645, 7, '1'),
(7471, 645, 9, '1'),
(7472, 645, 19, '1'),
(7473, 645, 24, '1'),
(7474, 645, 25, '1'),
(7475, 645, 26, '1'),
(7476, 645, 31, '1'),
(7477, 645, 32, '1'),
(7478, 645, 33, '1'),
(7479, 645, 34, '1'),
(7480, 645, 39, '1'),
(7481, 645, 50, '1'),
(7482, 645, 51, '1'),
(7483, 645, 70, '1'),
(7484, 645, 72, '1'),
(7485, 645, 74, '1'),
(7486, 645, 76, '1'),
(7487, 645, 77, '1'),
(7488, 645, 79, '1'),
(7489, 645, 104, '1'),
(7490, 645, 107, '1'),
(7491, 645, 108, '1'),
(7492, 645, 112, '1'),
(7493, 645, 121, '1'),
(7494, 645, 131, '1'),
(7495, 645, 133, '1'),
(7496, 645, 142, '1'),
(7497, 645, 143, '1'),
(7498, 645, 144, '1'),
(7499, 645, 145, '1'),
(7500, 645, 154, '1'),
(7501, 645, 158, '1'),
(7502, 645, 163, '1'),
(7503, 645, 167, '1'),
(7504, 645, 208, '1'),
(7505, 645, 224, '1'),
(7506, 645, 225, '1'),
(7507, 645, 236, '1'),
(7508, 645, 240, '1'),
(7509, 645, 258, '1'),
(7510, 645, 264, '1'),
(7511, 645, 267, '1'),
(7512, 645, 289, '1'),
(7513, 645, 320, '1'),
(7514, 645, 321, '1'),
(7515, 645, 325, '1'),
(7516, 645, 332, '1'),
(7517, 645, 336, '1'),
(7518, 645, 338, '1'),
(7519, 645, 339, '1'),
(7520, 645, 345, '1'),
(7521, 645, 346, '1'),
(7522, 645, 348, '1'),
(7523, 645, 349, '1'),
(7524, 645, 384, '1'),
(7525, 645, 387, '1'),
(7526, 645, 388, '1'),
(7527, 645, 663, '1'),
(7528, 645, 664, '1'),
(7529, 645, 681, '1'),
(7530, 645, 682, '1'),
(7531, 645, 683, '1'),
(7532, 645, 684, '1'),
(7533, 645, 691, '1'),
(7534, 645, 692, '1'),
(7535, 645, 695, '1'),
(7536, 645, 696, '1'),
(7537, 645, 697, '1'),
(7538, 645, 700, '1'),
(7539, 645, 701, '1'),
(7540, 645, 702, '1'),
(7541, 645, 704, '1'),
(7542, 645, 705, '1'),
(7543, 645, 706, '1'),
(7544, 645, 707, '1'),
(7545, 645, 742, '1'),
(7546, 645, 744, '1'),
(7547, 645, 747, '1'),
(7548, 645, 748, '1'),
(7549, 645, 749, '1'),
(7550, 645, 750, '1'),
(7551, 645, 751, '1'),
(7552, 645, 752, '1'),
(7553, 645, 753, '1'),
(7554, 645, 755, '1'),
(7555, 645, 757, '1'),
(7556, 645, 758, '1'),
(7557, 645, 759, '1'),
(7558, 645, 771, '1'),
(7559, 645, 772, '1'),
(7560, 645, 773, '1'),
(7561, 645, 774, '1'),
(7562, 645, 775, '1'),
(7563, 645, 20, '6'),
(7564, 645, 80, '39'),
(7565, 645, 81, '19'),
(7566, 645, 82, '1'),
(7567, 645, 83, '2'),
(7568, 645, 84, '1.89'),
(7569, 645, 85, '1.89'),
(7570, 645, 86, '0'),
(7571, 645, 87, '1.89'),
(7572, 645, 88, '0'),
(7573, 645, 89, '19'),
(7574, 645, 90, '0'),
(7575, 645, 91, '1'),
(7576, 645, 92, '19'),
(7577, 645, 93, '0'),
(7578, 645, 94, '20'),
(7579, 645, 95, '19'),
(7580, 645, 96, '19'),
(7581, 645, 97, '19'),
(7582, 645, 98, '1'),
(7583, 645, 99, '1'),
(7584, 645, 100, '1'),
(7585, 645, 101, '0'),
(7586, 645, 102, '2'),
(7587, 645, 103, '2'),
(7588, 645, 105, '8'),
(7589, 645, 106, '49'),
(7590, 645, 118, '10'),
(7591, 645, 119, '1'),
(7592, 645, 120, '4'),
(7593, 645, 139, '0'),
(7594, 645, 140, '0'),
(7595, 645, 141, '0'),
(7596, 645, 147, '0'),
(7597, 645, 149, '0'),
(7598, 645, 151, '0'),
(7599, 645, 153, '0'),
(7600, 645, 155, '0.62'),
(7601, 645, 157, '0'),
(7602, 645, 160, '0'),
(7603, 645, 164, '0.02'),
(7604, 645, 166, '0'),
(7605, 645, 169, '0'),
(7606, 645, 171, '0'),
(7607, 645, 175, '0'),
(7608, 645, 177, '0'),
(7609, 645, 179, '0'),
(7610, 645, 181, '0'),
(7611, 645, 183, '0'),
(7612, 645, 185, '0'),
(7613, 645, 187, '0'),
(7614, 645, 189, '0'),
(7615, 645, 191, '0'),
(7616, 645, 193, '0'),
(7617, 645, 195, '0'),
(7618, 645, 197, '0'),
(7619, 645, 199, '0'),
(7620, 645, 201, '0'),
(7621, 645, 203, '0'),
(7622, 645, 205, '0'),
(7623, 645, 207, '0'),
(7624, 645, 209, '0'),
(7625, 645, 211, '0.31'),
(7626, 645, 213, '0.05'),
(7627, 645, 215, '0.29'),
(7628, 645, 217, '0.04'),
(7629, 645, 219, '0.03'),
(7630, 645, 221, '0'),
(7631, 645, 223, '0'),
(7632, 645, 233, '0'),
(7633, 645, 237, '0.56'),
(7634, 645, 239, '0'),
(7635, 645, 241, '0.02'),
(7636, 645, 243, '0'),
(7637, 645, 246, '0'),
(7638, 645, 248, '0'),
(7639, 645, 250, '0'),
(7640, 645, 257, '0'),
(7641, 645, 259, '0.02'),
(7642, 645, 263, '0'),
(7643, 645, 266, '0.71'),
(7644, 645, 268, '0.71'),
(7645, 645, 270, '0'),
(7646, 645, 272, '0'),
(7647, 645, 274, '0'),
(7648, 645, 276, '0'),
(7649, 645, 278, '0'),
(7650, 645, 302, '0'),
(7651, 645, 304, '0'),
(7652, 645, 306, '0'),
(7653, 645, 308, '0'),
(7654, 645, 310, '0'),
(7655, 645, 312, '0'),
(7656, 645, 314, '0'),
(7657, 645, 316, '0'),
(7658, 645, 318, '0'),
(7659, 645, 385, '2'),
(7660, 645, 392, '0'),
(7661, 645, 394, '0'),
(7662, 645, 396, '0'),
(7663, 645, 398, '0'),
(7664, 645, 400, '0'),
(7665, 645, 402, '0'),
(7666, 645, 404, '0'),
(7667, 645, 406, '0'),
(7668, 645, 408, '0'),
(7669, 645, 410, '0'),
(7670, 645, 412, '0'),
(7671, 645, 414, '0'),
(7672, 645, 416, '0'),
(7673, 645, 418, '0'),
(7674, 645, 420, '0'),
(7675, 645, 422, '0'),
(7676, 645, 424, '0'),
(7677, 645, 426, '0'),
(7678, 645, 428, '0'),
(7679, 645, 430, '0'),
(7680, 645, 432, '0'),
(7681, 645, 434, '0'),
(7682, 645, 436, '0'),
(7683, 645, 438, '0'),
(7684, 645, 440, '0'),
(7685, 645, 442, '0'),
(7686, 645, 444, '0'),
(7687, 645, 446, '0'),
(7688, 645, 449, '0'),
(7689, 645, 451, '0'),
(7690, 645, 453, '0'),
(7691, 645, 455, '0'),
(7692, 645, 457, '0'),
(7693, 645, 459, '0'),
(7694, 645, 461, '0'),
(7695, 645, 463, '0'),
(7696, 645, 465, '0'),
(7697, 645, 467, '0'),
(7698, 645, 469, '0'),
(7699, 645, 471, '0'),
(7700, 645, 474, '0'),
(7701, 645, 476, '0'),
(7702, 645, 478, '0'),
(7703, 645, 480, '0'),
(7704, 645, 482, '0'),
(7705, 645, 484, '0'),
(7706, 645, 486, '0'),
(7707, 645, 488, '0'),
(7708, 645, 490, '0'),
(7709, 645, 492, '0'),
(7710, 645, 494, '0'),
(7711, 645, 496, '0'),
(7712, 645, 498, '0'),
(7713, 645, 502, '0'),
(7714, 645, 504, '0'),
(7715, 645, 506, '0'),
(7716, 645, 508, '0'),
(7717, 645, 510, '0'),
(7718, 645, 512, '0'),
(7719, 645, 514, '0'),
(7720, 645, 516, '0'),
(7721, 645, 518, '0'),
(7722, 645, 520, '0'),
(7723, 645, 522, '0'),
(7724, 645, 526, '1'),
(7725, 645, 527, '0'),
(7726, 645, 529, '6671.46'),
(7727, 645, 530, '1155.8'),
(7728, 645, 531, '340.8'),
(7729, 645, 533, '0.2'),
(7730, 645, 534, '149.2'),
(7731, 645, 535, '132.27'),
(7732, 645, 537, '1'),
(7733, 645, 538, '0.49'),
(7734, 645, 539, '0.49'),
(7735, 645, 541, '0.51'),
(7736, 645, 542, '0.49'),
(7737, 645, 543, '1'),
(7738, 645, 544, '0'),
(7739, 645, 545, '0'),
(7740, 645, 548, '0.8'),
(7741, 645, 549, '0'),
(7742, 645, 551, '0.96'),
(7743, 645, 552, '-0.31'),
(7744, 645, 553, '0.01'),
(7745, 645, 554, '0.08'),
(7746, 645, 556, '0.07'),
(7747, 645, 557, '0'),
(7748, 645, 558, '0.7'),
(7749, 645, 559, '0'),
(7750, 645, 560, '0.07'),
(7751, 645, 561, '0'),
(7752, 645, 562, '0.01'),
(7753, 645, 563, '0'),
(7754, 645, 564, '0'),
(7755, 645, 565, '0.46'),
(7756, 645, 566, '-0.15'),
(7757, 645, 568, '-0.98'),
(7758, 645, 569, '-1'),
(7759, 645, 570, '1'),
(7760, 645, 571, '-1'),
(7761, 645, 572, '0.03'),
(7762, 645, 573, '0'),
(7763, 645, 574, '0.02'),
(7764, 645, 575, '0'),
(7765, 645, 576, '0'),
(7766, 645, 577, '1.76'),
(7767, 645, 578, '-0.72'),
(7768, 645, 580, '0.07'),
(7769, 645, 581, '0'),
(7770, 645, 582, '1.34'),
(7771, 645, 583, '0'),
(7772, 645, 584, '0.07'),
(7773, 645, 585, '0'),
(7774, 645, 586, '0.01'),
(7775, 645, 587, '0'),
(7776, 645, 588, '0'),
(7777, 645, 589, '0.97'),
(7778, 645, 590, '-0.25'),
(7779, 645, 592, '0.18'),
(7780, 645, 593, '0.18'),
(7781, 645, 594, '0.32'),
(7782, 645, 595, '0'),
(7783, 645, 596, '0'),
(7784, 645, 597, '0'),
(7785, 645, 598, '0'),
(7786, 645, 599, '-0'),
(7787, 645, 600, '0'),
(7788, 645, 601, '0.05'),
(7789, 645, 602, '-0.05'),
(7790, 645, 604, '1.38'),
(7791, 645, 605, '1'),
(7792, 645, 606, '10'),
(7793, 645, 607, '0'),
(7794, 645, 608, '1.39'),
(7795, 645, 609, '0'),
(7796, 645, 610, '0.01'),
(7797, 645, 611, '-0'),
(7798, 645, 612, '0'),
(7799, 645, 613, '9'),
(7800, 645, 614, '-9'),
(7801, 645, 616, '2.91'),
(7802, 645, 617, '2'),
(7803, 645, 618, '10'),
(7804, 645, 619, '0'),
(7805, 645, 620, '4.01'),
(7806, 645, 621, '-0.03'),
(7807, 645, 622, '0.01'),
(7808, 645, 623, '-0.01'),
(7809, 645, 624, '0'),
(7810, 645, 625, '7.79'),
(7811, 645, 626, '-8'),
(7812, 645, 628, '2.1'),
(7813, 645, 629, '2'),
(7814, 645, 630, '4'),
(7815, 645, 631, '0'),
(7816, 645, 632, '0.77'),
(7817, 645, 633, '-0'),
(7818, 645, 634, '-0'),
(7819, 645, 635, '-0'),
(7820, 645, 636, '0'),
(7821, 645, 637, '3'),
(7822, 645, 638, '-2.99'),
(7823, 645, 640, '4.93'),
(7824, 645, 641, '5.31'),
(7825, 645, 642, '6'),
(7826, 645, 643, '0'),
(7827, 645, 644, '1.52'),
(7828, 645, 645, '0'),
(7829, 645, 646, '0.02'),
(7830, 645, 647, '-0'),
(7831, 645, 648, '0'),
(7832, 645, 649, '1'),
(7833, 645, 650, '-3.31'),
(7834, 645, 652, '0'),
(7835, 645, 653, '0'),
(7836, 645, 654, '0'),
(7837, 645, 655, '0'),
(7838, 645, 656, '0'),
(7839, 645, 657, '0'),
(7840, 645, 658, '0'),
(7841, 645, 659, '0'),
(7842, 645, 660, '0'),
(7843, 645, 661, '0'),
(7844, 645, 662, '0'),
(7845, 645, 777, '44.98'),
(7846, 645, 778, '56132.37'),
(7847, 644, 1, '1'),
(7848, 644, 2, '1'),
(7849, 644, 3, '1'),
(7850, 644, 4, '1'),
(7851, 644, 6, '1'),
(7852, 644, 7, '1'),
(7853, 644, 9, '1'),
(7854, 644, 19, '1'),
(7855, 644, 24, '1'),
(7856, 644, 25, '1'),
(7857, 644, 26, '1'),
(7858, 644, 31, '1'),
(7859, 644, 32, '1'),
(7860, 644, 33, '1'),
(7861, 644, 34, '1'),
(7862, 644, 39, '1'),
(7863, 644, 50, '1'),
(7864, 644, 51, '1'),
(7865, 644, 70, '1'),
(7866, 644, 72, '1'),
(7867, 644, 74, '1'),
(7868, 644, 76, '1'),
(7869, 644, 77, '1'),
(7870, 644, 79, '1'),
(7871, 644, 104, '1'),
(7872, 644, 107, '1'),
(7873, 644, 108, '1'),
(7874, 644, 112, '1'),
(7875, 644, 121, '1'),
(7876, 644, 131, '1'),
(7877, 644, 133, '1'),
(7878, 644, 142, '1'),
(7879, 644, 143, '1'),
(7880, 644, 144, '1'),
(7881, 644, 145, '1'),
(7882, 644, 154, '1'),
(7883, 644, 167, '1'),
(7884, 644, 208, '1'),
(7885, 644, 224, '1'),
(7886, 644, 225, '1'),
(7887, 644, 236, '1'),
(7888, 644, 258, '1'),
(7889, 644, 264, '1'),
(7890, 644, 267, '1'),
(7891, 644, 300, '1'),
(7892, 644, 301, '1'),
(7893, 644, 320, '1'),
(7894, 644, 321, '1'),
(7895, 644, 325, '1'),
(7896, 644, 332, '1'),
(7897, 644, 336, '1'),
(7898, 644, 338, '1'),
(7899, 644, 339, '1'),
(7900, 644, 345, '1'),
(7901, 644, 348, '1'),
(7902, 644, 349, '1'),
(7903, 644, 384, '1'),
(7904, 644, 387, '1'),
(7905, 644, 388, '1'),
(7906, 644, 663, '1'),
(7907, 644, 664, '1'),
(7908, 644, 681, '1'),
(7909, 644, 682, '1'),
(7910, 644, 683, '1'),
(7911, 644, 684, '1'),
(7912, 644, 691, '1'),
(7913, 644, 695, '1'),
(7914, 644, 696, '1'),
(7915, 644, 697, '1'),
(7916, 644, 700, '1'),
(7917, 644, 701, '1'),
(7918, 644, 702, '1'),
(7919, 644, 704, '1'),
(7920, 644, 705, '1'),
(7921, 644, 706, '1'),
(7922, 644, 707, '1'),
(7923, 644, 742, '1'),
(7924, 644, 744, '1'),
(7925, 644, 747, '1'),
(7926, 644, 748, '1'),
(7927, 644, 749, '1'),
(7928, 644, 750, '1'),
(7929, 644, 751, '1'),
(7930, 644, 752, '1'),
(7931, 644, 755, '1'),
(7932, 644, 757, '1'),
(7933, 644, 758, '1'),
(7934, 644, 759, '1'),
(7935, 644, 771, '1'),
(7936, 644, 772, '1'),
(7937, 644, 773, '1'),
(7938, 644, 774, '1'),
(7939, 644, 775, '1'),
(7940, 644, 20, '6'),
(7941, 644, 80, '39'),
(7942, 644, 81, '19'),
(7943, 644, 82, '1'),
(7944, 644, 83, '2'),
(7945, 644, 84, '1.89'),
(7946, 644, 85, '1.89'),
(7947, 644, 86, '0'),
(7948, 644, 87, '1.89'),
(7949, 644, 88, '0'),
(7950, 644, 89, '19'),
(7951, 644, 90, '0'),
(7952, 644, 91, '1'),
(7953, 644, 92, '19'),
(7954, 644, 93, '0'),
(7955, 644, 94, '20'),
(7956, 644, 95, '19'),
(7957, 644, 96, '19'),
(7958, 644, 97, '19'),
(7959, 644, 98, '1'),
(7960, 644, 99, '1'),
(7961, 644, 100, '1'),
(7962, 644, 101, '0'),
(7963, 644, 102, '2'),
(7964, 644, 103, '2'),
(7965, 644, 105, '8'),
(7966, 644, 106, '49'),
(7967, 644, 118, '10'),
(7968, 644, 119, '1'),
(7969, 644, 120, '4'),
(7970, 644, 139, '0'),
(7971, 644, 140, '0'),
(7972, 644, 141, '0'),
(7973, 644, 147, '0'),
(7974, 644, 149, '0'),
(7975, 644, 151, '0'),
(7976, 644, 153, '0'),
(7977, 644, 155, '0.54'),
(7978, 644, 157, '0'),
(7979, 644, 160, '0'),
(7980, 644, 164, '0'),
(7981, 644, 166, '0'),
(7982, 644, 169, '0'),
(7983, 644, 171, '0'),
(7984, 644, 175, '0'),
(7985, 644, 177, '0'),
(7986, 644, 179, '0'),
(7987, 644, 181, '0'),
(7988, 644, 183, '0'),
(7989, 644, 185, '0'),
(7990, 644, 187, '0'),
(7991, 644, 189, '0'),
(7992, 644, 191, '0'),
(7993, 644, 193, '0'),
(7994, 644, 195, '0'),
(7995, 644, 197, '0'),
(7996, 644, 199, '0'),
(7997, 644, 201, '0'),
(7998, 644, 203, '0'),
(7999, 644, 205, '0'),
(8000, 644, 207, '0'),
(8001, 644, 209, '0'),
(8002, 644, 211, '0.36'),
(8003, 644, 213, '0.1'),
(8004, 644, 215, '0.35'),
(8005, 644, 217, '0.05'),
(8006, 644, 219, '0.06'),
(8007, 644, 221, '0'),
(8008, 644, 223, '0'),
(8009, 644, 233, '0'),
(8010, 644, 237, '0.54'),
(8011, 644, 239, '0'),
(8012, 644, 241, '0'),
(8013, 644, 243, '0'),
(8014, 644, 246, '0'),
(8015, 644, 248, '0'),
(8016, 644, 250, '0'),
(8017, 644, 257, '0'),
(8018, 644, 259, '0.05'),
(8019, 644, 263, '0'),
(8020, 644, 266, '0.71'),
(8021, 644, 268, '0.71'),
(8022, 644, 270, '0'),
(8023, 644, 272, '0'),
(8024, 644, 274, '0'),
(8025, 644, 276, '0'),
(8026, 644, 278, '0'),
(8027, 644, 302, '0.05'),
(8028, 644, 304, '0'),
(8029, 644, 306, '0'),
(8030, 644, 308, '0'),
(8031, 644, 310, '0'),
(8032, 644, 312, '0'),
(8033, 644, 314, '0'),
(8034, 644, 316, '0'),
(8035, 644, 318, '0'),
(8036, 644, 385, '2'),
(8037, 644, 392, '0'),
(8038, 644, 394, '0'),
(8039, 644, 396, '0'),
(8040, 644, 398, '0'),
(8041, 644, 400, '0'),
(8042, 644, 402, '0'),
(8043, 644, 404, '0'),
(8044, 644, 406, '0'),
(8045, 644, 408, '0'),
(8046, 644, 410, '0'),
(8047, 644, 412, '0'),
(8048, 644, 414, '0'),
(8049, 644, 416, '0'),
(8050, 644, 418, '0'),
(8051, 644, 420, '0'),
(8052, 644, 422, '0'),
(8053, 644, 424, '0'),
(8054, 644, 426, '0'),
(8055, 644, 428, '0'),
(8056, 644, 430, '0'),
(8057, 644, 432, '0'),
(8058, 644, 434, '0'),
(8059, 644, 436, '0'),
(8060, 644, 438, '0'),
(8061, 644, 440, '0'),
(8062, 644, 442, '0'),
(8063, 644, 444, '0'),
(8064, 644, 446, '0'),
(8065, 644, 449, '0'),
(8066, 644, 451, '0'),
(8067, 644, 453, '0'),
(8068, 644, 455, '0'),
(8069, 644, 457, '0'),
(8070, 644, 459, '0'),
(8071, 644, 461, '0'),
(8072, 644, 463, '0'),
(8073, 644, 465, '0'),
(8074, 644, 467, '0'),
(8075, 644, 469, '0'),
(8076, 644, 471, '0'),
(8077, 644, 474, '0'),
(8078, 644, 476, '0'),
(8079, 644, 478, '0'),
(8080, 644, 480, '0'),
(8081, 644, 482, '0'),
(8082, 644, 484, '0'),
(8083, 644, 486, '0'),
(8084, 644, 488, '0'),
(8085, 644, 490, '0'),
(8086, 644, 492, '0'),
(8087, 644, 494, '0'),
(8088, 644, 496, '0'),
(8089, 644, 498, '0'),
(8090, 644, 502, '0'),
(8091, 644, 504, '0'),
(8092, 644, 506, '0'),
(8093, 644, 508, '0'),
(8094, 644, 510, '0'),
(8095, 644, 512, '0'),
(8096, 644, 514, '0'),
(8097, 644, 516, '0'),
(8098, 644, 518, '0'),
(8099, 644, 520, '0'),
(8100, 644, 522, '0'),
(8101, 644, 526, '1'),
(8102, 644, 527, '0'),
(8103, 644, 529, '2344.59'),
(8104, 644, 530, '415.92'),
(8105, 644, 531, '123.5'),
(8106, 644, 533, '0.23'),
(8107, 644, 534, '65.32'),
(8108, 644, 535, '132.27'),
(8109, 644, 537, '1'),
(8110, 644, 538, '0.49'),
(8111, 644, 539, '0.49'),
(8112, 644, 541, '0.52'),
(8113, 644, 542, '0.48'),
(8114, 644, 543, '1'),
(8115, 644, 544, '0'),
(8116, 644, 545, '0'),
(8117, 644, 548, '0.78'),
(8118, 644, 549, '0'),
(8119, 644, 551, '0.96'),
(8120, 644, 552, '-0.09'),
(8121, 644, 553, '0.03'),
(8122, 644, 554, '0.15'),
(8123, 644, 556, '0.12'),
(8124, 644, 557, '0'),
(8125, 644, 558, '0.87'),
(8126, 644, 559, '0'),
(8127, 644, 560, '0.11'),
(8128, 644, 561, '0'),
(8129, 644, 562, '0.04'),
(8130, 644, 563, '0'),
(8131, 644, 564, '0'),
(8132, 644, 565, '0.51'),
(8133, 644, 566, '-0.25'),
(8134, 644, 568, '-0.94'),
(8135, 644, 569, '-1'),
(8136, 644, 570, '1'),
(8137, 644, 571, '-1'),
(8138, 644, 572, '0.06'),
(8139, 644, 573, '0'),
(8140, 644, 574, '0.06'),
(8141, 644, 575, '0'),
(8142, 644, 576, '0'),
(8143, 644, 577, '1.7'),
(8144, 644, 578, '-0.87'),
(8145, 644, 580, '0.14'),
(8146, 644, 581, '0'),
(8147, 644, 582, '1.4'),
(8148, 644, 583, '0'),
(8149, 644, 584, '0.13'),
(8150, 644, 585, '0'),
(8151, 644, 586, '0.05'),
(8152, 644, 587, '0'),
(8153, 644, 588, '0'),
(8154, 644, 589, '0.89'),
(8155, 644, 590, '-0.35'),
(8156, 644, 592, '0.21'),
(8157, 644, 593, '0.21'),
(8158, 644, 594, '0.32'),
(8159, 644, 595, '0'),
(8160, 644, 596, '0'),
(8161, 644, 597, '0'),
(8162, 644, 598, '0'),
(8163, 644, 599, '-0'),
(8164, 644, 600, '0'),
(8165, 644, 601, '0.05'),
(8166, 644, 602, '-0.05'),
(8167, 644, 604, '1.53'),
(8168, 644, 605, '1'),
(8169, 644, 606, '10'),
(8170, 644, 607, '0'),
(8171, 644, 608, '2.35'),
(8172, 644, 609, '0'),
(8173, 644, 610, '0'),
(8174, 644, 611, '-0'),
(8175, 644, 612, '0'),
(8176, 644, 613, '9'),
(8177, 644, 614, '-9'),
(8178, 644, 616, '3.34'),
(8179, 644, 617, '2'),
(8180, 644, 618, '10'),
(8181, 644, 619, '0'),
(8182, 644, 620, '6.04'),
(8183, 644, 621, '-0.08'),
(8184, 644, 622, '-0.01'),
(8185, 644, 623, '-0.04'),
(8186, 644, 624, '0'),
(8187, 644, 625, '6.72'),
(8188, 644, 626, '-7.84'),
(8189, 644, 628, '2.11'),
(8190, 644, 629, '2'),
(8191, 644, 630, '4'),
(8192, 644, 631, '0'),
(8193, 644, 632, '0.77'),
(8194, 644, 633, '-0'),
(8195, 644, 634, '0'),
(8196, 644, 635, '-0'),
(8197, 644, 636, '0'),
(8198, 644, 637, '2.91'),
(8199, 644, 638, '-2.96'),
(8200, 644, 640, '4.32'),
(8201, 644, 641, '4.46'),
(8202, 644, 642, '6'),
(8203, 644, 643, '0'),
(8204, 644, 644, '1.75'),
(8205, 644, 645, '0'),
(8206, 644, 646, '0.01'),
(8207, 644, 647, '-0'),
(8208, 644, 648, '0'),
(8209, 644, 649, '1'),
(8210, 644, 650, '-1.92'),
(8211, 644, 652, '0'),
(8212, 644, 653, '0'),
(8213, 644, 654, '0'),
(8214, 644, 655, '0'),
(8215, 644, 656, '0'),
(8216, 644, 657, '0'),
(8217, 644, 658, '0'),
(8218, 644, 659, '0'),
(8219, 644, 660, '0'),
(8220, 644, 661, '0'),
(8221, 644, 662, '0'),
(8222, 644, 777, '121.44'),
(8223, 644, 778, '65057.99'),
(8224, 648, 1, '1'),
(8225, 648, 2, '1'),
(8226, 648, 3, '1'),
(8227, 648, 4, '1'),
(8228, 648, 6, '1'),
(8229, 648, 7, '1'),
(8230, 648, 9, '1'),
(8231, 648, 19, '1'),
(8232, 648, 24, '1'),
(8233, 648, 25, '1'),
(8234, 648, 26, '1'),
(8235, 648, 31, '1'),
(8236, 648, 32, '1'),
(8237, 648, 33, '1'),
(8238, 648, 34, '1'),
(8239, 648, 39, '1'),
(8240, 648, 50, '1'),
(8241, 648, 51, '1'),
(8242, 648, 70, '1'),
(8243, 648, 72, '1'),
(8244, 648, 74, '1'),
(8245, 648, 76, '1'),
(8246, 648, 77, '1'),
(8247, 648, 79, '1'),
(8248, 648, 104, '1'),
(8249, 648, 107, '1'),
(8250, 648, 108, '1'),
(8251, 648, 112, '1'),
(8252, 648, 121, '1'),
(8253, 648, 131, '1'),
(8254, 648, 133, '1'),
(8255, 648, 142, '1'),
(8256, 648, 143, '1'),
(8257, 648, 144, '1'),
(8258, 648, 145, '1'),
(8259, 648, 154, '1'),
(8260, 648, 158, '1'),
(8261, 648, 163, '1'),
(8262, 648, 167, '1'),
(8263, 648, 208, '1'),
(8264, 648, 224, '1'),
(8265, 648, 225, '1'),
(8266, 648, 236, '1'),
(8267, 648, 240, '1'),
(8268, 648, 258, '1'),
(8269, 648, 264, '1'),
(8270, 648, 267, '1'),
(8271, 648, 289, '1'),
(8272, 648, 320, '1'),
(8273, 648, 321, '1'),
(8274, 648, 325, '1'),
(8275, 648, 332, '1'),
(8276, 648, 336, '1'),
(8277, 648, 338, '1'),
(8278, 648, 339, '1'),
(8279, 648, 345, '1'),
(8280, 648, 346, '1'),
(8281, 648, 348, '1'),
(8282, 648, 349, '1'),
(8283, 648, 384, '1'),
(8284, 648, 387, '1'),
(8285, 648, 388, '1'),
(8286, 648, 663, '1'),
(8287, 648, 664, '1'),
(8288, 648, 681, '1'),
(8289, 648, 682, '1'),
(8290, 648, 683, '1'),
(8291, 648, 684, '1'),
(8292, 648, 691, '1'),
(8293, 648, 695, '1'),
(8294, 648, 696, '1'),
(8295, 648, 697, '1'),
(8296, 648, 700, '1'),
(8297, 648, 701, '1'),
(8298, 648, 702, '1'),
(8299, 648, 704, '1'),
(8300, 648, 705, '1'),
(8301, 648, 706, '1'),
(8302, 648, 707, '1'),
(8303, 648, 742, '1'),
(8304, 648, 744, '1'),
(8305, 648, 747, '1'),
(8306, 648, 748, '1'),
(8307, 648, 749, '1'),
(8308, 648, 750, '1'),
(8309, 648, 751, '1'),
(8310, 648, 752, '1'),
(8311, 648, 753, '1'),
(8312, 648, 755, '1'),
(8313, 648, 757, '1'),
(8314, 648, 758, '1'),
(8315, 648, 759, '1'),
(8316, 648, 771, '1'),
(8317, 648, 772, '1'),
(8318, 648, 773, '1'),
(8319, 648, 774, '1'),
(8320, 648, 775, '1'),
(8321, 648, 20, '6'),
(8322, 648, 80, '39'),
(8323, 648, 81, '19'),
(8324, 648, 82, '1'),
(8325, 648, 83, '2'),
(8326, 648, 84, '1.89'),
(8327, 648, 85, '1.89'),
(8328, 648, 86, '0'),
(8329, 648, 87, '1.89'),
(8330, 648, 88, '0'),
(8331, 648, 89, '19'),
(8332, 648, 90, '0'),
(8333, 648, 91, '1'),
(8334, 648, 92, '19'),
(8335, 648, 93, '0'),
(8336, 648, 94, '20'),
(8337, 648, 95, '19'),
(8338, 648, 96, '19'),
(8339, 648, 97, '19'),
(8340, 648, 98, '1'),
(8341, 648, 99, '1'),
(8342, 648, 100, '1'),
(8343, 648, 101, '0'),
(8344, 648, 102, '2'),
(8345, 648, 103, '2'),
(8346, 648, 105, '8'),
(8347, 648, 106, '49'),
(8348, 648, 118, '10'),
(8349, 648, 119, '1'),
(8350, 648, 120, '4'),
(8351, 648, 139, '0'),
(8352, 648, 140, '0'),
(8353, 648, 141, '0'),
(8354, 648, 147, '0'),
(8355, 648, 149, '0'),
(8356, 648, 151, '0'),
(8357, 648, 153, '0'),
(8358, 648, 155, '0.6'),
(8359, 648, 157, '0'),
(8360, 648, 160, '0'),
(8361, 648, 164, '0.02'),
(8362, 648, 166, '0'),
(8363, 648, 169, '0'),
(8364, 648, 171, '0'),
(8365, 648, 175, '0'),
(8366, 648, 177, '0'),
(8367, 648, 179, '0'),
(8368, 648, 181, '0'),
(8369, 648, 183, '0'),
(8370, 648, 185, '0'),
(8371, 648, 187, '0'),
(8372, 648, 189, '0'),
(8373, 648, 191, '0'),
(8374, 648, 193, '0'),
(8375, 648, 195, '0'),
(8376, 648, 197, '0'),
(8377, 648, 199, '0'),
(8378, 648, 201, '0'),
(8379, 648, 203, '0'),
(8380, 648, 205, '0'),
(8381, 648, 207, '0'),
(8382, 648, 209, '0'),
(8383, 648, 211, '0.32'),
(8384, 648, 213, '0.07'),
(8385, 648, 215, '0.33'),
(8386, 648, 217, '0.03'),
(8387, 648, 219, '0.04'),
(8388, 648, 221, '0'),
(8389, 648, 223, '0'),
(8390, 648, 233, '0'),
(8391, 648, 237, '0.56'),
(8392, 648, 239, '0'),
(8393, 648, 241, '0.02'),
(8394, 648, 243, '0'),
(8395, 648, 246, '0'),
(8396, 648, 248, '0'),
(8397, 648, 250, '0'),
(8398, 648, 257, '0'),
(8399, 648, 259, '0.01'),
(8400, 648, 263, '0'),
(8401, 648, 266, '0.7'),
(8402, 648, 268, '0.7'),
(8403, 648, 270, '0'),
(8404, 648, 272, '0'),
(8405, 648, 274, '0'),
(8406, 648, 276, '0'),
(8407, 648, 278, '0'),
(8408, 648, 302, '0'),
(8409, 648, 304, '0'),
(8410, 648, 306, '0'),
(8411, 648, 308, '0'),
(8412, 648, 310, '0'),
(8413, 648, 312, '0'),
(8414, 648, 314, '0'),
(8415, 648, 316, '0'),
(8416, 648, 318, '0'),
(8417, 648, 385, '2'),
(8418, 648, 392, '0'),
(8419, 648, 394, '0'),
(8420, 648, 396, '0'),
(8421, 648, 398, '0'),
(8422, 648, 400, '0'),
(8423, 648, 402, '0'),
(8424, 648, 404, '0'),
(8425, 648, 406, '0'),
(8426, 648, 408, '0'),
(8427, 648, 410, '0'),
(8428, 648, 412, '0'),
(8429, 648, 414, '0'),
(8430, 648, 416, '0'),
(8431, 648, 418, '0'),
(8432, 648, 420, '0'),
(8433, 648, 422, '0'),
(8434, 648, 424, '0'),
(8435, 648, 426, '0'),
(8436, 648, 428, '0'),
(8437, 648, 430, '0'),
(8438, 648, 432, '0'),
(8439, 648, 434, '0'),
(8440, 648, 436, '0'),
(8441, 648, 438, '0'),
(8442, 648, 440, '0'),
(8443, 648, 442, '0'),
(8444, 648, 444, '0'),
(8445, 648, 446, '0'),
(8446, 648, 449, '0'),
(8447, 648, 451, '0'),
(8448, 648, 453, '0'),
(8449, 648, 455, '0'),
(8450, 648, 457, '0'),
(8451, 648, 459, '0'),
(8452, 648, 461, '0'),
(8453, 648, 463, '0'),
(8454, 648, 465, '0'),
(8455, 648, 467, '0'),
(8456, 648, 469, '0'),
(8457, 648, 471, '0'),
(8458, 648, 474, '0'),
(8459, 648, 476, '0'),
(8460, 648, 478, '0'),
(8461, 648, 480, '0'),
(8462, 648, 482, '0'),
(8463, 648, 484, '0'),
(8464, 648, 486, '0'),
(8465, 648, 488, '0'),
(8466, 648, 490, '0'),
(8467, 648, 492, '0'),
(8468, 648, 494, '0'),
(8469, 648, 496, '0'),
(8470, 648, 498, '0'),
(8471, 648, 502, '0'),
(8472, 648, 504, '0'),
(8473, 648, 506, '0'),
(8474, 648, 508, '0'),
(8475, 648, 510, '0'),
(8476, 648, 512, '0'),
(8477, 648, 514, '0'),
(8478, 648, 516, '0'),
(8479, 648, 518, '0'),
(8480, 648, 520, '0'),
(8481, 648, 522, '0'),
(8482, 648, 526, '1'),
(8483, 648, 527, '0'),
(8484, 648, 529, '3606.68'),
(8485, 648, 530, '629'),
(8486, 648, 531, '192.05'),
(8487, 648, 533, '0.21'),
(8488, 648, 534, '81.96'),
(8489, 648, 535, '132.27'),
(8490, 648, 537, '0.95'),
(8491, 648, 538, '0.46'),
(8492, 648, 539, '0.46'),
(8493, 648, 541, '0.45'),
(8494, 648, 542, '0.45'),
(8495, 648, 543, '1'),
(8496, 648, 544, '0'),
(8497, 648, 545, '0'),
(8498, 648, 548, '0.8'),
(8499, 648, 549, '0'),
(8500, 648, 551, '0.92'),
(8501, 648, 552, '0.24'),
(8502, 648, 553, '0.02'),
(8503, 648, 554, '0.18'),
(8504, 648, 556, '0.14'),
(8505, 648, 557, '0'),
(8506, 648, 558, '1.22'),
(8507, 648, 559, '0'),
(8508, 648, 560, '0.14'),
(8509, 648, 561, '0'),
(8510, 648, 562, '0.03'),
(8511, 648, 563, '0'),
(8512, 648, 564, '0'),
(8513, 648, 565, '0.7'),
(8514, 648, 566, '-0.36'),
(8515, 648, 568, '-0.94'),
(8516, 648, 569, '-1'),
(8517, 648, 570, '1'),
(8518, 648, 571, '-1'),
(8519, 648, 572, '0.07'),
(8520, 648, 573, '0'),
(8521, 648, 574, '0.01'),
(8522, 648, 575, '0'),
(8523, 648, 576, '0'),
(8524, 648, 577, '1.78'),
(8525, 648, 578, '-1.13'),
(8526, 648, 580, '0.16'),
(8527, 648, 581, '0'),
(8528, 648, 582, '1.52'),
(8529, 648, 583, '0'),
(8530, 648, 584, '0.17'),
(8531, 648, 585, '0'),
(8532, 648, 586, '0.03'),
(8533, 648, 587, '0'),
(8534, 648, 588, '0'),
(8535, 648, 589, '0.89'),
(8536, 648, 590, '-0.5'),
(8537, 648, 592, '0.18'),
(8538, 648, 593, '0.18'),
(8539, 648, 594, '0.31'),
(8540, 648, 595, '0'),
(8541, 648, 596, '0'),
(8542, 648, 597, '0'),
(8543, 648, 598, '0'),
(8544, 648, 599, '-0'),
(8545, 648, 600, '0'),
(8546, 648, 601, '0.05'),
(8547, 648, 602, '-0.05'),
(8548, 648, 604, '1.42'),
(8549, 648, 605, '1'),
(8550, 648, 606, '10'),
(8551, 648, 607, '0'),
(8552, 648, 608, '1.63'),
(8553, 648, 609, '0'),
(8554, 648, 610, '0.01'),
(8555, 648, 611, '-0'),
(8556, 648, 612, '0'),
(8557, 648, 613, '9'),
(8558, 648, 614, '-9'),
(8559, 648, 616, '3'),
(8560, 648, 617, '2'),
(8561, 648, 618, '10'),
(8562, 648, 619, '0'),
(8563, 648, 620, '4.68'),
(8564, 648, 621, '-0.06'),
(8565, 648, 622, '0'),
(8566, 648, 623, '-0.02'),
(8567, 648, 624, '0'),
(8568, 648, 625, '6.66'),
(8569, 648, 626, '-7.92'),
(8570, 648, 628, '2.11'),
(8571, 648, 629, '2'),
(8572, 648, 630, '4'),
(8573, 648, 631, '0'),
(8574, 648, 632, '0.77'),
(8575, 648, 633, '-0'),
(8576, 648, 634, '-0'),
(8577, 648, 635, '-0'),
(8578, 648, 636, '0'),
(8579, 648, 637, '2.99'),
(8580, 648, 638, '-2.99'),
(8581, 648, 640, '4.47'),
(8582, 648, 641, '4.72'),
(8583, 648, 642, '6'),
(8584, 648, 643, '0'),
(8585, 648, 644, '1.92'),
(8586, 648, 645, '0'),
(8587, 648, 646, '0.02'),
(8588, 648, 647, '-0'),
(8589, 648, 648, '0'),
(8590, 648, 649, '1'),
(8591, 648, 650, '-2.89'),
(8592, 648, 652, '0'),
(8593, 648, 653, '0'),
(8594, 648, 654, '0'),
(8595, 648, 655, '0'),
(8596, 648, 656, '0'),
(8597, 648, 657, '0'),
(8598, 648, 658, '0'),
(8599, 648, 659, '0'),
(8600, 648, 660, '0'),
(8601, 648, 661, '0'),
(8602, 648, 662, '0'),
(8603, 648, 777, '93.08'),
(8604, 648, 778, '61064.01'),
(8605, 950, 1, '1'),
(8606, 950, 2, '1'),
(8607, 950, 3, '1'),
(8608, 950, 4, '1'),
(8609, 950, 6, '1'),
(8610, 950, 7, '1'),
(8611, 950, 19, '1'),
(8612, 950, 23, '1'),
(8613, 950, 31, '1'),
(8614, 950, 32, '1'),
(8615, 950, 33, '1'),
(8616, 950, 34, '1'),
(8617, 950, 35, '1'),
(8618, 950, 50, '1'),
(8619, 950, 51, '1'),
(8620, 950, 76, '1'),
(8621, 950, 77, '1'),
(8622, 950, 78, '1'),
(8623, 950, 104, '1'),
(8624, 950, 107, '1'),
(8625, 950, 108, '1'),
(8626, 950, 121, '1'),
(8627, 950, 131, '1'),
(8628, 950, 133, '1'),
(8629, 950, 142, '1'),
(8630, 950, 143, '1'),
(8631, 950, 144, '1'),
(8632, 950, 167, '1'),
(8633, 950, 208, '1'),
(8634, 950, 320, '1'),
(8635, 950, 321, '1'),
(8636, 950, 322, '1'),
(8637, 950, 352, '1'),
(8638, 950, 353, '1'),
(8639, 950, 356, '1'),
(8640, 950, 384, '1'),
(8641, 950, 387, '1'),
(8642, 950, 389, '1'),
(8643, 950, 390, '1'),
(8644, 950, 391, '1'),
(8645, 950, 393, '1'),
(8646, 950, 663, '1'),
(8647, 950, 664, '1'),
(8648, 950, 681, '1'),
(8649, 950, 682, '1'),
(8650, 950, 700, '1'),
(8651, 950, 702, '1'),
(8652, 950, 704, '1'),
(8653, 950, 705, '1'),
(8654, 950, 706, '1'),
(8655, 950, 707, '1'),
(8656, 950, 747, '1'),
(8657, 950, 771, '1'),
(8658, 950, 774, '1'),
(8659, 950, 20, '2'),
(8660, 950, 80, '13'),
(8661, 950, 81, '3'),
(8662, 950, 82, '3'),
(8663, 950, 83, '4'),
(8664, 950, 84, '4.44'),
(8665, 950, 85, '2.67'),
(8666, 950, 86, '1.78'),
(8667, 950, 87, '2.67'),
(8668, 950, 89, '8'),
(8669, 950, 90, '1'),
(8670, 950, 91, '1'),
(8671, 950, 92, '12'),
(8672, 950, 93, '4'),
(8673, 950, 94, '9'),
(8674, 950, 95, '8'),
(8675, 950, 96, '3'),
(8676, 950, 97, '3'),
(8677, 950, 98, '3'),
(8678, 950, 99, '3'),
(8679, 950, 100, '1'),
(8680, 950, 101, '4'),
(8681, 950, 103, '2'),
(8682, 950, 105, '3'),
(8683, 950, 106, '15'),
(8684, 950, 118, '2'),
(8685, 950, 119, '1'),
(8686, 950, 139, '0'),
(8687, 950, 140, '0'),
(8688, 950, 141, '0'),
(8689, 950, 147, '0'),
(8690, 950, 149, '0'),
(8691, 950, 151, '0'),
(8692, 950, 153, '0'),
(8693, 950, 155, '0'),
(8694, 950, 157, '0'),
(8695, 950, 160, '0'),
(8696, 950, 164, '0'),
(8697, 950, 166, '0'),
(8698, 950, 169, '0'),
(8699, 950, 171, '0'),
(8700, 950, 175, '0'),
(8701, 950, 177, '0'),
(8702, 950, 179, '0'),
(8703, 950, 181, '0'),
(8704, 950, 183, '0'),
(8705, 950, 185, '0'),
(8706, 950, 187, '0'),
(8707, 950, 189, '0'),
(8708, 950, 191, '0'),
(8709, 950, 193, '0'),
(8710, 950, 195, '0'),
(8711, 950, 197, '0'),
(8712, 950, 199, '0'),
(8713, 950, 201, '0'),
(8714, 950, 203, '0'),
(8715, 950, 205, '0'),
(8716, 950, 207, '0'),
(8717, 950, 209, '0'),
(8718, 950, 211, '0.98'),
(8719, 950, 213, '0.02'),
(8720, 950, 215, '1'),
(8721, 950, 217, '0'),
(8722, 950, 219, '0'),
(8723, 950, 221, '0'),
(8724, 950, 223, '0'),
(8725, 950, 233, '0'),
(8726, 950, 237, '0'),
(8727, 950, 239, '0'),
(8728, 950, 241, '0'),
(8729, 950, 243, '0'),
(8730, 950, 246, '0'),
(8731, 950, 248, '0'),
(8732, 950, 250, '0'),
(8733, 950, 257, '0'),
(8734, 950, 259, '0'),
(8735, 950, 263, '0'),
(8736, 950, 266, '0'),
(8737, 950, 268, '0'),
(8738, 950, 270, '0'),
(8739, 950, 272, '0'),
(8740, 950, 274, '0'),
(8741, 950, 276, '0'),
(8742, 950, 278, '0'),
(8743, 950, 302, '0'),
(8744, 950, 304, '0'),
(8745, 950, 306, '0'),
(8746, 950, 308, '0'),
(8747, 950, 310, '0'),
(8748, 950, 312, '0'),
(8749, 950, 314, '0'),
(8750, 950, 316, '0'),
(8751, 950, 318, '0'),
(8752, 950, 385, '2'),
(8753, 950, 392, '0.89'),
(8754, 950, 394, '0.89'),
(8755, 950, 396, '0'),
(8756, 950, 398, '0'),
(8757, 950, 400, '0'),
(8758, 950, 402, '0'),
(8759, 950, 404, '0'),
(8760, 950, 406, '0'),
(8761, 950, 408, '0'),
(8762, 950, 410, '0'),
(8763, 950, 412, '0'),
(8764, 950, 414, '0'),
(8765, 950, 416, '0'),
(8766, 950, 418, '0'),
(8767, 950, 420, '0'),
(8768, 950, 422, '0'),
(8769, 950, 424, '0'),
(8770, 950, 426, '0'),
(8771, 950, 428, '0'),
(8772, 950, 430, '0'),
(8773, 950, 432, '0'),
(8774, 950, 434, '0'),
(8775, 950, 436, '0'),
(8776, 950, 438, '0'),
(8777, 950, 440, '0'),
(8778, 950, 442, '0'),
(8779, 950, 444, '0'),
(8780, 950, 446, '0'),
(8781, 950, 449, '0'),
(8782, 950, 451, '0'),
(8783, 950, 453, '0'),
(8784, 950, 455, '0'),
(8785, 950, 457, '0'),
(8786, 950, 459, '0'),
(8787, 950, 461, '0'),
(8788, 950, 463, '0'),
(8789, 950, 465, '0'),
(8790, 950, 467, '0'),
(8791, 950, 469, '0'),
(8792, 950, 471, '0'),
(8793, 950, 474, '0'),
(8794, 950, 476, '0'),
(8795, 950, 478, '0'),
(8796, 950, 480, '0'),
(8797, 950, 482, '0'),
(8798, 950, 484, '0'),
(8799, 950, 486, '0'),
(8800, 950, 488, '0'),
(8801, 950, 490, '0'),
(8802, 950, 492, '0'),
(8803, 950, 494, '0'),
(8804, 950, 496, '0'),
(8805, 950, 498, '0'),
(8806, 950, 502, '0'),
(8807, 950, 504, '0'),
(8808, 950, 506, '0'),
(8809, 950, 508, '0'),
(8810, 950, 510, '0'),
(8811, 950, 512, '0'),
(8812, 950, 514, '0'),
(8813, 950, 516, '0'),
(8814, 950, 518, '0'),
(8815, 950, 520, '0'),
(8816, 950, 522, '0.11'),
(8817, 950, 526, '0.99'),
(8818, 950, 527, '0.98'),
(8819, 950, 529, '922.48'),
(8820, 950, 530, '922.48'),
(8821, 950, 531, '922.48'),
(8822, 950, 533, '1'),
(8823, 950, 534, '880.57'),
(8824, 950, 535, '19.74'),
(8825, 950, 537, '1'),
(8826, 950, 538, '0.36'),
(8827, 950, 539, '0.69'),
(8828, 950, 541, '0.47'),
(8829, 950, 542, '0.95'),
(8830, 950, 543, '0.89'),
(8831, 950, 544, '0'),
(8832, 950, 545, '0.11'),
(8833, 950, 548, '0'),
(8834, 950, 549, '0'),
(8835, 950, 551, '0.89'),
(8836, 950, 552, '0.78'),
(8837, 950, 553, '1'),
(8838, 950, 554, '2'),
(8839, 950, 556, '1'),
(8840, 950, 557, '1.05'),
(8841, 950, 558, '1.89'),
(8842, 950, 559, '0'),
(8843, 950, 560, '0.89'),
(8844, 950, 561, '-0'),
(8845, 950, 562, '-0'),
(8846, 950, 563, '-0'),
(8847, 950, 564, '0'),
(8848, 950, 565, '1.78'),
(8849, 950, 566, '-1.78'),
(8850, 950, 568, '1'),
(8851, 950, 569, '1'),
(8852, 950, 570, '1'),
(8853, 950, 571, '0'),
(8854, 950, 572, '0'),
(8855, 950, 573, '-0'),
(8856, 950, 574, '-0.01'),
(8857, 950, 575, '0'),
(8858, 950, 576, '0'),
(8859, 950, 577, '0'),
(8860, 950, 578, '-0.05'),
(8861, 950, 580, '2'),
(8862, 950, 581, '2'),
(8863, 950, 582, '2'),
(8864, 950, 583, '0'),
(8865, 950, 584, '0'),
(8866, 950, 585, '-0'),
(8867, 950, 586, '-0.01'),
(8868, 950, 587, '0'),
(8869, 950, 588, '0'),
(8870, 950, 589, '0'),
(8871, 950, 590, '-0.22'),
(8872, 950, 592, '0.66'),
(8873, 950, 593, '0.67'),
(8874, 950, 594, '0.67'),
(8875, 950, 595, '0'),
(8876, 950, 596, '0'),
(8877, 950, 597, '0'),
(8878, 950, 598, '0.02'),
(8879, 950, 599, '0'),
(8880, 950, 600, '0'),
(8881, 950, 601, '0.11'),
(8882, 950, 602, '0'),
(8883, 950, 604, '8.94'),
(8884, 950, 605, '9'),
(8885, 950, 606, '9'),
(8886, 950, 607, '0'),
(8887, 950, 608, '0.19'),
(8888, 950, 609, '0'),
(8889, 950, 610, '-0.02'),
(8890, 950, 611, '0'),
(8891, 950, 612, '0'),
(8892, 950, 613, '5'),
(8893, 950, 614, NULL),
(8894, 950, 616, '8.94'),
(8895, 950, 617, '9'),
(8896, 950, 618, '9'),
(8897, 950, 619, '0'),
(8898, 950, 620, '0.19'),
(8899, 950, 621, '0'),
(8900, 950, 622, '-0.02'),
(8901, 950, 623, '0'),
(8902, 950, 624, '0'),
(8903, 950, 625, '5'),
(8904, 950, 626, NULL),
(8905, 950, 628, '1.58'),
(8906, 950, 629, '1.09'),
(8907, 950, 630, '3.98'),
(8908, 950, 631, '0'),
(8909, 950, 632, '0.53'),
(8910, 950, 633, '0.01'),
(8911, 950, 634, '0'),
(8912, 950, 635, '0'),
(8913, 950, 636, '0'),
(8914, 950, 637, '2.96'),
(8915, 950, 638, '-2.97'),
(8916, 950, 640, '5.92'),
(8917, 950, 641, '6'),
(8918, 950, 642, '6'),
(8919, 950, 643, '0'),
(8920, 950, 644, '0.31'),
(8921, 950, 645, '0.02'),
(8922, 950, 646, '0.02'),
(8923, 950, 647, '0.01'),
(8924, 950, 648, '0'),
(8925, 950, 649, '1'),
(8926, 950, 650, '0'),
(8927, 950, 652, '0'),
(8928, 950, 653, '0'),
(8929, 950, 654, '0'),
(8930, 950, 655, '0'),
(8931, 950, 656, '0'),
(8932, 950, 657, '0'),
(8933, 950, 658, '0'),
(8934, 950, 659, '0'),
(8935, 950, 660, '0'),
(8936, 950, 661, '0'),
(8937, 950, 662, '0'),
(8938, 950, 777, '34239.13'),
(8939, 950, 778, '699572.31'),
(8940, 23, 1, '1'),
(8941, 23, 2, '1'),
(8942, 23, 3, '1'),
(8943, 23, 4, '1'),
(8944, 23, 6, '1'),
(8945, 23, 7, '1'),
(8946, 23, 19, '1'),
(8947, 23, 23, '1'),
(8948, 23, 31, '1'),
(8949, 23, 32, '1'),
(8950, 23, 33, '1'),
(8951, 23, 63, '1'),
(8952, 23, 64, '1'),
(8953, 23, 65, '1'),
(8954, 23, 70, '1'),
(8955, 23, 71, '1'),
(8956, 23, 74, '1'),
(8957, 23, 76, '1'),
(8958, 23, 77, '1'),
(8959, 23, 107, '1'),
(8960, 23, 108, '1'),
(8961, 23, 121, '1'),
(8962, 23, 131, '1'),
(8963, 23, 132, '1'),
(8964, 23, 142, '1'),
(8965, 23, 143, '1'),
(8966, 23, 224, '1'),
(8967, 23, 225, '1'),
(8968, 23, 242, '1'),
(8969, 23, 244, '1'),
(8970, 23, 245, '1'),
(8971, 23, 251, '1'),
(8972, 23, 253, '1'),
(8973, 23, 255, '1'),
(8974, 23, 289, '1'),
(8975, 23, 320, '1'),
(8976, 23, 332, '1'),
(8977, 23, 333, '1'),
(8978, 23, 334, '1'),
(8979, 23, 386, '1'),
(8980, 23, 387, '1'),
(8981, 23, 389, '1'),
(8982, 23, 497, '1'),
(8983, 23, 499, '1'),
(8984, 23, 505, '1'),
(8985, 23, 663, '1'),
(8986, 23, 664, '1'),
(8987, 23, 665, '1'),
(8988, 23, 666, '1'),
(8989, 23, 681, '1'),
(8990, 23, 682, '1'),
(8991, 23, 685, '1'),
(8992, 23, 686, '1'),
(8993, 23, 687, '1'),
(8994, 23, 688, '1'),
(8995, 23, 690, '1'),
(8996, 23, 691, '1'),
(8997, 23, 692, '1'),
(8998, 23, 693, '1'),
(8999, 23, 696, '1'),
(9000, 23, 697, '1'),
(9001, 23, 700, '1'),
(9002, 23, 701, '1'),
(9003, 23, 704, '1'),
(9004, 23, 705, '1'),
(9005, 23, 706, '1'),
(9006, 23, 707, '1'),
(9007, 23, 710, '1'),
(9008, 23, 747, '1'),
(9009, 23, 748, '1'),
(9010, 23, 762, '1'),
(9011, 23, 771, '1'),
(9012, 23, 772, '1'),
(9013, 23, 773, '1'),
(9014, 23, 20, '2'),
(9015, 23, 80, '12'),
(9016, 23, 81, '7'),
(9017, 23, 82, '2'),
(9018, 23, 83, '2'),
(9019, 23, 84, '4.17'),
(9020, 23, 85, '2.83'),
(9021, 23, 86, '1.33'),
(9022, 23, 87, '2.83'),
(9023, 23, 88, '0'),
(9024, 23, 89, '12'),
(9025, 23, 90, '0'),
(9026, 23, 91, '1'),
(9027, 23, 92, '17'),
(9028, 23, 93, '6'),
(9029, 23, 94, '12'),
(9030, 23, 95, '12'),
(9031, 23, 96, '5'),
(9032, 23, 97, '5'),
(9033, 23, 98, '1'),
(9034, 23, 99, '1'),
(9035, 23, 100, '2'),
(9036, 23, 101, '2'),
(9037, 23, 102, '0'),
(9038, 23, 103, '3'),
(9039, 23, 105, '1'),
(9040, 23, 106, '12'),
(9041, 23, 118, '1'),
(9042, 23, 119, '0'),
(9043, 23, 120, '0'),
(9044, 23, 139, '0'),
(9045, 23, 140, '0'),
(9046, 23, 141, '0'),
(9047, 23, 147, '0'),
(9048, 23, 149, '0'),
(9049, 23, 151, '0'),
(9050, 23, 153, '0'),
(9051, 23, 155, '0.01'),
(9052, 23, 157, '0'),
(9053, 23, 160, '0'),
(9054, 23, 164, '0'),
(9055, 23, 166, '0'),
(9056, 23, 169, '0'),
(9057, 23, 171, '0'),
(9058, 23, 175, '0'),
(9059, 23, 177, '0'),
(9060, 23, 179, '0'),
(9061, 23, 181, '0'),
(9062, 23, 183, '0'),
(9063, 23, 185, '0'),
(9064, 23, 187, '0'),
(9065, 23, 189, '0'),
(9066, 23, 191, '0'),
(9067, 23, 193, '0'),
(9068, 23, 195, '0'),
(9069, 23, 197, '0'),
(9070, 23, 199, '0'),
(9071, 23, 201, '0'),
(9072, 23, 203, '0'),
(9073, 23, 205, '0'),
(9074, 23, 207, '0'),
(9075, 23, 209, '0'),
(9076, 23, 211, '0'),
(9077, 23, 213, '0'),
(9078, 23, 215, '0'),
(9079, 23, 217, '0'),
(9080, 23, 219, '0'),
(9081, 23, 221, '0'),
(9082, 23, 223, '0'),
(9083, 23, 233, '0'),
(9084, 23, 237, '0'),
(9085, 23, 239, '0'),
(9086, 23, 241, '0'),
(9087, 23, 243, '0'),
(9088, 23, 246, '0.99'),
(9089, 23, 248, '0'),
(9090, 23, 250, '0'),
(9091, 23, 257, '0'),
(9092, 23, 259, '0'),
(9093, 23, 263, '0'),
(9094, 23, 266, '0'),
(9095, 23, 268, '0'),
(9096, 23, 270, '0'),
(9097, 23, 272, '0'),
(9098, 23, 274, '0'),
(9099, 23, 276, '0'),
(9100, 23, 278, '0'),
(9101, 23, 302, '0'),
(9102, 23, 304, '0'),
(9103, 23, 306, '0'),
(9104, 23, 308, '0'),
(9105, 23, 310, '0'),
(9106, 23, 312, '0'),
(9107, 23, 314, '0'),
(9108, 23, 316, '0'),
(9109, 23, 318, '0'),
(9110, 23, 385, '1'),
(9111, 23, 392, '0'),
(9112, 23, 394, '0'),
(9113, 23, 396, '0'),
(9114, 23, 398, '0'),
(9115, 23, 400, '0'),
(9116, 23, 402, '0'),
(9117, 23, 404, '0'),
(9118, 23, 406, '0'),
(9119, 23, 408, '0'),
(9120, 23, 410, '0'),
(9121, 23, 412, '0'),
(9122, 23, 414, '0'),
(9123, 23, 416, '0'),
(9124, 23, 418, '0'),
(9125, 23, 420, '0'),
(9126, 23, 422, '0'),
(9127, 23, 424, '0'),
(9128, 23, 426, '0'),
(9129, 23, 428, '0'),
(9130, 23, 430, '0'),
(9131, 23, 432, '0'),
(9132, 23, 434, '0'),
(9133, 23, 436, '0'),
(9134, 23, 438, '0'),
(9135, 23, 440, '0'),
(9136, 23, 442, '0'),
(9137, 23, 444, '0'),
(9138, 23, 446, '0'),
(9139, 23, 449, '0'),
(9140, 23, 451, '0'),
(9141, 23, 453, '0'),
(9142, 23, 455, '0'),
(9143, 23, 457, '0'),
(9144, 23, 459, '0'),
(9145, 23, 461, '0'),
(9146, 23, 463, '0'),
(9147, 23, 465, '0'),
(9148, 23, 467, '0'),
(9149, 23, 469, '0'),
(9150, 23, 471, '0'),
(9151, 23, 474, '0'),
(9152, 23, 476, '0'),
(9153, 23, 478, '0'),
(9154, 23, 480, '0'),
(9155, 23, 482, '0'),
(9156, 23, 484, '0'),
(9157, 23, 486, '0'),
(9158, 23, 488, '0'),
(9159, 23, 490, '0'),
(9160, 23, 492, '0'),
(9161, 23, 494, '0'),
(9162, 23, 496, '0'),
(9163, 23, 498, '0'),
(9164, 23, 502, '0'),
(9165, 23, 504, '0'),
(9166, 23, 506, '0'),
(9167, 23, 508, '0'),
(9168, 23, 510, '0'),
(9169, 23, 512, '0'),
(9170, 23, 514, '0'),
(9171, 23, 516, '0'),
(9172, 23, 518, '0'),
(9173, 23, 520, '0'),
(9174, 23, 522, '1'),
(9175, 23, 526, '1'),
(9176, 23, 527, '0.32'),
(9177, 23, 529, '2175.55'),
(9178, 23, 530, '286.13'),
(9179, 23, 531, '286.13'),
(9180, 23, 533, '0.99'),
(9181, 23, 534, '269.54'),
(9182, 23, 535, '27.61'),
(9183, 23, 537, '1'),
(9184, 23, 538, '0.34'),
(9185, 23, 539, '1'),
(9186, 23, 541, '0.51'),
(9187, 23, 542, '0.99'),
(9188, 23, 543, '0.83'),
(9189, 23, 544, '0.13'),
(9190, 23, 545, '0.04'),
(9191, 23, 548, '0.01'),
(9192, 23, 549, '0.31'),
(9193, 23, 551, '0.78'),
(9194, 23, 552, '0.66'),
(9195, 23, 553, '0.24'),
(9196, 23, 554, '1.56'),
(9197, 23, 556, '0.96'),
(9198, 23, 557, '0.93'),
(9199, 23, 558, '1.83'),
(9200, 23, 559, '0'),
(9201, 23, 560, '0.74'),
(9202, 23, 561, '0.01'),
(9203, 23, 562, '0.01'),
(9204, 23, 563, '0'),
(9205, 23, 564, '0'),
(9206, 23, 565, '1.83'),
(9207, 23, 566, '-1.81'),
(9208, 23, 568, '-0.18'),
(9209, 23, 569, '-0.95'),
(9210, 23, 570, '1'),
(9211, 23, 571, '-1'),
(9212, 23, 572, '0.89'),
(9213, 23, 573, '0.01'),
(9214, 23, 574, '0.01'),
(9215, 23, 575, '0'),
(9216, 23, 576, '0'),
(9217, 23, 577, '2'),
(9218, 23, 578, '-2'),
(9219, 23, 580, '1.86'),
(9220, 23, 581, '2'),
(9221, 23, 582, '2'),
(9222, 23, 583, '0'),
(9223, 23, 584, '0.22'),
(9224, 23, 585, '0.01'),
(9225, 23, 586, '0.01'),
(9226, 23, 587, '0'),
(9227, 23, 588, '0'),
(9228, 23, 589, '2'),
(9229, 23, 590, '-2'),
(9230, 23, 592, '0.8'),
(9231, 23, 593, '0.83'),
(9232, 23, 594, '0.99'),
(9233, 23, 595, '0'),
(9234, 23, 596, '0.01'),
(9235, 23, 597, '-0'),
(9236, 23, 598, '-0.1'),
(9237, 23, 599, '-0'),
(9238, 23, 600, '0'),
(9239, 23, 601, '0.38'),
(9240, 23, 602, '-0.08'),
(9241, 23, 604, '8.92'),
(9242, 23, 605, '9.74'),
(9243, 23, 606, '10'),
(9244, 23, 607, '0'),
(9245, 23, 608, '3.32'),
(9246, 23, 609, '-0.07'),
(9247, 23, 610, '-0.02'),
(9248, 23, 611, '-0.03'),
(9249, 23, 612, '0'),
(9250, 23, 613, '6.12'),
(9251, 23, 614, '-5.48'),
(9252, 23, 616, '8.97'),
(9253, 23, 617, '9.74'),
(9254, 23, 618, '10'),
(9255, 23, 619, '0'),
(9256, 23, 620, '2.9'),
(9257, 23, 621, '-0.04'),
(9258, 23, 622, '-0.02'),
(9259, 23, 623, '-0.03'),
(9260, 23, 624, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(9261, 23, 625, '6.12'),
(9262, 23, 626, '-5.36'),
(9263, 23, 628, '0'),
(9264, 23, 629, '0'),
(9265, 23, 630, '0'),
(9266, 23, 631, '0'),
(9267, 23, 632, '0'),
(9268, 23, 633, '0'),
(9269, 23, 634, '0'),
(9270, 23, 635, '0'),
(9271, 23, 636, '0'),
(9272, 23, 637, '0'),
(9273, 23, 638, '0'),
(9274, 23, 640, '100'),
(9275, 23, 641, '100'),
(9276, 23, 642, '100'),
(9277, 23, 643, '0'),
(9278, 23, 644, '0'),
(9279, 23, 645, '0'),
(9280, 23, 646, '0'),
(9281, 23, 647, '0'),
(9282, 23, 648, '0'),
(9283, 23, 649, '0'),
(9284, 23, 650, '0'),
(9285, 23, 652, '0.08'),
(9286, 23, 653, '0'),
(9287, 23, 654, '10.66'),
(9288, 23, 655, '0'),
(9289, 23, 656, '1.97'),
(9290, 23, 657, '0.09'),
(9291, 23, 658, '0.01'),
(9292, 23, 659, '0.01'),
(9293, 23, 660, '0'),
(9294, 23, 661, '10.66'),
(9295, 23, 662, '0'),
(9296, 23, 777, '1479.36'),
(9297, 23, 778, '176287.89'),
(9298, 30, 1, '1'),
(9299, 30, 2, '1'),
(9300, 30, 3, '1'),
(9301, 30, 4, '1'),
(9302, 30, 6, '1'),
(9303, 30, 7, '1'),
(9304, 30, 19, '1'),
(9305, 30, 23, '1'),
(9306, 30, 31, '1'),
(9307, 30, 32, '1'),
(9308, 30, 33, '1'),
(9309, 30, 63, '1'),
(9310, 30, 64, '1'),
(9311, 30, 65, '1'),
(9312, 30, 70, '1'),
(9313, 30, 71, '1'),
(9314, 30, 74, '1'),
(9315, 30, 76, '1'),
(9316, 30, 77, '1'),
(9317, 30, 107, '1'),
(9318, 30, 108, '1'),
(9319, 30, 121, '1'),
(9320, 30, 131, '1'),
(9321, 30, 132, '1'),
(9322, 30, 142, '1'),
(9323, 30, 143, '1'),
(9324, 30, 224, '1'),
(9325, 30, 225, '1'),
(9326, 30, 242, '1'),
(9327, 30, 244, '1'),
(9328, 30, 245, '1'),
(9329, 30, 251, '1'),
(9330, 30, 253, '1'),
(9331, 30, 255, '1'),
(9332, 30, 289, '1'),
(9333, 30, 320, '1'),
(9334, 30, 332, '1'),
(9335, 30, 333, '1'),
(9336, 30, 334, '1'),
(9337, 30, 386, '1'),
(9338, 30, 387, '1'),
(9339, 30, 389, '1'),
(9340, 30, 497, '1'),
(9341, 30, 499, '1'),
(9342, 30, 505, '1'),
(9343, 30, 663, '1'),
(9344, 30, 664, '1'),
(9345, 30, 665, '1'),
(9346, 30, 666, '1'),
(9347, 30, 681, '1'),
(9348, 30, 682, '1'),
(9349, 30, 685, '1'),
(9350, 30, 686, '1'),
(9351, 30, 687, '1'),
(9352, 30, 688, '1'),
(9353, 30, 690, '1'),
(9354, 30, 691, '1'),
(9355, 30, 692, '1'),
(9356, 30, 693, '1'),
(9357, 30, 696, '1'),
(9358, 30, 697, '1'),
(9359, 30, 700, '1'),
(9360, 30, 701, '1'),
(9361, 30, 704, '1'),
(9362, 30, 705, '1'),
(9363, 30, 706, '1'),
(9364, 30, 707, '1'),
(9365, 30, 710, '1'),
(9366, 30, 747, '1'),
(9367, 30, 748, '1'),
(9368, 30, 762, '1'),
(9369, 30, 771, '1'),
(9370, 30, 772, '1'),
(9371, 30, 773, '1'),
(9372, 30, 20, '2'),
(9373, 30, 80, '12'),
(9374, 30, 81, '7'),
(9375, 30, 82, '2'),
(9376, 30, 83, '2'),
(9377, 30, 84, '4.17'),
(9378, 30, 85, '2.83'),
(9379, 30, 86, '1.33'),
(9380, 30, 87, '2.83'),
(9381, 30, 88, '0'),
(9382, 30, 89, '12'),
(9383, 30, 90, '0'),
(9384, 30, 91, '1'),
(9385, 30, 92, '17'),
(9386, 30, 93, '6'),
(9387, 30, 94, '12'),
(9388, 30, 95, '12'),
(9389, 30, 96, '5'),
(9390, 30, 97, '5'),
(9391, 30, 98, '1'),
(9392, 30, 99, '1'),
(9393, 30, 100, '2'),
(9394, 30, 101, '2'),
(9395, 30, 102, '0'),
(9396, 30, 103, '3'),
(9397, 30, 105, '1'),
(9398, 30, 106, '12'),
(9399, 30, 118, '1'),
(9400, 30, 119, '0'),
(9401, 30, 120, '0'),
(9402, 30, 139, '0'),
(9403, 30, 140, '0'),
(9404, 30, 141, '0'),
(9405, 30, 147, '0'),
(9406, 30, 149, '0'),
(9407, 30, 151, '0'),
(9408, 30, 153, '0'),
(9409, 30, 155, '0.01'),
(9410, 30, 157, '0'),
(9411, 30, 160, '0'),
(9412, 30, 164, '0'),
(9413, 30, 166, '0'),
(9414, 30, 169, '0'),
(9415, 30, 171, '0'),
(9416, 30, 175, '0'),
(9417, 30, 177, '0'),
(9418, 30, 179, '0'),
(9419, 30, 181, '0'),
(9420, 30, 183, '0'),
(9421, 30, 185, '0'),
(9422, 30, 187, '0'),
(9423, 30, 189, '0'),
(9424, 30, 191, '0'),
(9425, 30, 193, '0'),
(9426, 30, 195, '0'),
(9427, 30, 197, '0'),
(9428, 30, 199, '0'),
(9429, 30, 201, '0'),
(9430, 30, 203, '0'),
(9431, 30, 205, '0'),
(9432, 30, 207, '0'),
(9433, 30, 209, '0'),
(9434, 30, 211, '0'),
(9435, 30, 213, '0'),
(9436, 30, 215, '0'),
(9437, 30, 217, '0'),
(9438, 30, 219, '0'),
(9439, 30, 221, '0'),
(9440, 30, 223, '0'),
(9441, 30, 233, '0'),
(9442, 30, 237, '0'),
(9443, 30, 239, '0'),
(9444, 30, 241, '0'),
(9445, 30, 243, '0'),
(9446, 30, 246, '0.99'),
(9447, 30, 248, '0'),
(9448, 30, 250, '0'),
(9449, 30, 257, '0'),
(9450, 30, 259, '0'),
(9451, 30, 263, '0'),
(9452, 30, 266, '0'),
(9453, 30, 268, '0'),
(9454, 30, 270, '0'),
(9455, 30, 272, '0'),
(9456, 30, 274, '0'),
(9457, 30, 276, '0'),
(9458, 30, 278, '0'),
(9459, 30, 302, '0'),
(9460, 30, 304, '0'),
(9461, 30, 306, '0'),
(9462, 30, 308, '0'),
(9463, 30, 310, '0'),
(9464, 30, 312, '0'),
(9465, 30, 314, '0'),
(9466, 30, 316, '0'),
(9467, 30, 318, '0'),
(9468, 30, 385, '1'),
(9469, 30, 392, '0'),
(9470, 30, 394, '0'),
(9471, 30, 396, '0'),
(9472, 30, 398, '0'),
(9473, 30, 400, '0'),
(9474, 30, 402, '0'),
(9475, 30, 404, '0'),
(9476, 30, 406, '0'),
(9477, 30, 408, '0'),
(9478, 30, 410, '0'),
(9479, 30, 412, '0'),
(9480, 30, 414, '0'),
(9481, 30, 416, '0'),
(9482, 30, 418, '0'),
(9483, 30, 420, '0'),
(9484, 30, 422, '0'),
(9485, 30, 424, '0'),
(9486, 30, 426, '0'),
(9487, 30, 428, '0'),
(9488, 30, 430, '0'),
(9489, 30, 432, '0'),
(9490, 30, 434, '0'),
(9491, 30, 436, '0'),
(9492, 30, 438, '0'),
(9493, 30, 440, '0'),
(9494, 30, 442, '0'),
(9495, 30, 444, '0'),
(9496, 30, 446, '0'),
(9497, 30, 449, '0'),
(9498, 30, 451, '0'),
(9499, 30, 453, '0'),
(9500, 30, 455, '0'),
(9501, 30, 457, '0'),
(9502, 30, 459, '0'),
(9503, 30, 461, '0'),
(9504, 30, 463, '0'),
(9505, 30, 465, '0'),
(9506, 30, 467, '0'),
(9507, 30, 469, '0'),
(9508, 30, 471, '0'),
(9509, 30, 474, '0'),
(9510, 30, 476, '0'),
(9511, 30, 478, '0'),
(9512, 30, 480, '0'),
(9513, 30, 482, '0'),
(9514, 30, 484, '0'),
(9515, 30, 486, '0'),
(9516, 30, 488, '0'),
(9517, 30, 490, '0'),
(9518, 30, 492, '0'),
(9519, 30, 494, '0'),
(9520, 30, 496, '0'),
(9521, 30, 498, '0'),
(9522, 30, 502, '0'),
(9523, 30, 504, '0'),
(9524, 30, 506, '0'),
(9525, 30, 508, '0'),
(9526, 30, 510, '0'),
(9527, 30, 512, '0'),
(9528, 30, 514, '0'),
(9529, 30, 516, '0'),
(9530, 30, 518, '0'),
(9531, 30, 520, '0'),
(9532, 30, 522, '1'),
(9533, 30, 526, '1'),
(9534, 30, 527, '0.16'),
(9535, 30, 529, '1505.58'),
(9536, 30, 530, '225.39'),
(9537, 30, 531, '225.39'),
(9538, 30, 533, '0.99'),
(9539, 30, 534, '213.84'),
(9540, 30, 535, '27.61'),
(9541, 30, 537, '1'),
(9542, 30, 538, '0.34'),
(9543, 30, 539, '1'),
(9544, 30, 541, '0.51'),
(9545, 30, 542, '0.98'),
(9546, 30, 543, '0.88'),
(9547, 30, 544, '0.08'),
(9548, 30, 545, '0.04'),
(9549, 30, 548, '0.01'),
(9550, 30, 549, '0.28'),
(9551, 30, 551, '0.74'),
(9552, 30, 552, '0.76'),
(9553, 30, 553, '0.24'),
(9554, 30, 554, '1.5'),
(9555, 30, 556, '0.94'),
(9556, 30, 557, '0.82'),
(9557, 30, 558, '1.88'),
(9558, 30, 559, '0'),
(9559, 30, 560, '0.76'),
(9560, 30, 561, '0.01'),
(9561, 30, 562, '0.02'),
(9562, 30, 563, '0.01'),
(9563, 30, 564, '0'),
(9564, 30, 565, '1.88'),
(9565, 30, 566, '-1.86'),
(9566, 30, 568, '-0.17'),
(9567, 30, 569, '-0.94'),
(9568, 30, 570, '1'),
(9569, 30, 571, '-1'),
(9570, 30, 572, '0.88'),
(9571, 30, 573, '0.01'),
(9572, 30, 574, '0.01'),
(9573, 30, 575, '0'),
(9574, 30, 576, '0'),
(9575, 30, 577, '2'),
(9576, 30, 578, '-2'),
(9577, 30, 580, '1.84'),
(9578, 30, 581, '2'),
(9579, 30, 582, '2'),
(9580, 30, 583, '0'),
(9581, 30, 584, '0.24'),
(9582, 30, 585, '0.02'),
(9583, 30, 586, '0.03'),
(9584, 30, 587, '0'),
(9585, 30, 588, '0'),
(9586, 30, 589, '2'),
(9587, 30, 590, '-2'),
(9588, 30, 592, '0.85'),
(9589, 30, 593, '0.9'),
(9590, 30, 594, '1'),
(9591, 30, 595, '0'),
(9592, 30, 596, '0.02'),
(9593, 30, 597, '-0.01'),
(9594, 30, 598, '-0.14'),
(9595, 30, 599, '-0'),
(9596, 30, 600, '0'),
(9597, 30, 601, '0.37'),
(9598, 30, 602, '-0.08'),
(9599, 30, 604, '8.61'),
(9600, 30, 605, '9.38'),
(9601, 30, 606, '10'),
(9602, 30, 607, '0'),
(9603, 30, 608, '4.1'),
(9604, 30, 609, '-0.1'),
(9605, 30, 610, '-0.03'),
(9606, 30, 611, '-0.05'),
(9607, 30, 612, '0'),
(9608, 30, 613, '5.88'),
(9609, 30, 614, '-5.97'),
(9610, 30, 616, '8.7'),
(9611, 30, 617, '9.42'),
(9612, 30, 618, '10'),
(9613, 30, 619, '0'),
(9614, 30, 620, '3.51'),
(9615, 30, 621, '-0.05'),
(9616, 30, 622, '-0.02'),
(9617, 30, 623, '-0.05'),
(9618, 30, 624, '0'),
(9619, 30, 625, '5.88'),
(9620, 30, 626, '-5.72'),
(9621, 30, 628, '0'),
(9622, 30, 629, '0'),
(9623, 30, 630, '0'),
(9624, 30, 631, '0'),
(9625, 30, 632, '0'),
(9626, 30, 633, '0'),
(9627, 30, 634, '0'),
(9628, 30, 635, '0'),
(9629, 30, 636, '0'),
(9630, 30, 637, '0'),
(9631, 30, 638, '0'),
(9632, 30, 640, '100'),
(9633, 30, 641, '100'),
(9634, 30, 642, '100'),
(9635, 30, 643, '0'),
(9636, 30, 644, '0'),
(9637, 30, 645, '0'),
(9638, 30, 646, '0'),
(9639, 30, 647, '0'),
(9640, 30, 648, '0'),
(9641, 30, 649, '0'),
(9642, 30, 650, '0'),
(9643, 30, 652, '0.15'),
(9644, 30, 653, '0'),
(9645, 30, 654, '11.28'),
(9646, 30, 655, '0'),
(9647, 30, 656, '3.13'),
(9648, 30, 657, '0.15'),
(9649, 30, 658, '0.01'),
(9650, 30, 659, '0.01'),
(9651, 30, 660, '0'),
(9652, 30, 661, '11.28'),
(9653, 30, 662, '0'),
(9654, 30, 777, '1231.35'),
(9655, 30, 778, '157984.66'),
(9656, 787, 1, '1'),
(9657, 787, 2, '1'),
(9658, 787, 3, '1'),
(9659, 787, 4, '1'),
(9660, 787, 6, '1'),
(9661, 787, 7, '1'),
(9662, 787, 9, '1'),
(9663, 787, 19, '1'),
(9664, 787, 23, '1'),
(9665, 787, 31, '1'),
(9666, 787, 32, '1'),
(9667, 787, 33, '1'),
(9668, 787, 34, '1'),
(9669, 787, 35, '1'),
(9670, 787, 50, '1'),
(9671, 787, 51, '1'),
(9672, 787, 76, '1'),
(9673, 787, 78, '1'),
(9674, 787, 104, '1'),
(9675, 787, 107, '1'),
(9676, 787, 108, '1'),
(9677, 787, 121, '1'),
(9678, 787, 131, '1'),
(9679, 787, 132, '1'),
(9680, 787, 142, '1'),
(9681, 787, 143, '1'),
(9682, 787, 144, '1'),
(9683, 787, 167, '1'),
(9684, 787, 208, '1'),
(9685, 787, 387, '1'),
(9686, 787, 389, '1'),
(9687, 787, 521, '1'),
(9688, 787, 663, '1'),
(9689, 787, 664, '1'),
(9690, 787, 665, '1'),
(9691, 787, 670, '1'),
(9692, 787, 681, '1'),
(9693, 787, 682, '1'),
(9694, 787, 691, '1'),
(9695, 787, 692, '1'),
(9696, 787, 695, '1'),
(9697, 787, 720, '1'),
(9698, 787, 20, '2'),
(9699, 787, 80, '1'),
(9700, 787, 81, '1'),
(9701, 787, 82, '1'),
(9702, 787, 83, '1'),
(9703, 787, 84, '0'),
(9704, 787, 85, '0'),
(9705, 787, 86, '0'),
(9706, 787, 87, '0'),
(9707, 787, 88, '0'),
(9708, 787, 89, '1'),
(9709, 787, 90, '0'),
(9710, 787, 91, '1'),
(9711, 787, 92, '4'),
(9712, 787, 93, '1'),
(9713, 787, 94, '4'),
(9714, 787, 95, '1'),
(9715, 787, 96, '1'),
(9716, 787, 97, '1'),
(9717, 787, 98, '1'),
(9718, 787, 99, '1'),
(9719, 787, 100, '1'),
(9720, 787, 101, '1'),
(9721, 787, 102, '0'),
(9722, 787, 103, '1'),
(9723, 787, 105, '3'),
(9724, 787, 106, '3'),
(9725, 787, 118, '1'),
(9726, 787, 119, '0'),
(9727, 787, 120, '0'),
(9728, 787, 139, '0'),
(9729, 787, 140, '0'),
(9730, 787, 141, '0'),
(9731, 787, 147, '0'),
(9732, 787, 149, '0'),
(9733, 787, 151, '0'),
(9734, 787, 153, '0'),
(9735, 787, 155, '0.01'),
(9736, 787, 157, '0'),
(9737, 787, 160, '0'),
(9738, 787, 164, '0'),
(9739, 787, 166, '0'),
(9740, 787, 169, '0'),
(9741, 787, 171, '0'),
(9742, 787, 175, '0'),
(9743, 787, 177, '0'),
(9744, 787, 179, '0'),
(9745, 787, 181, '0'),
(9746, 787, 183, '0'),
(9747, 787, 185, '0'),
(9748, 787, 187, '0'),
(9749, 787, 189, '0'),
(9750, 787, 191, '0'),
(9751, 787, 193, '0'),
(9752, 787, 195, '0'),
(9753, 787, 197, '0'),
(9754, 787, 199, '0'),
(9755, 787, 201, '0'),
(9756, 787, 203, '0'),
(9757, 787, 205, '0'),
(9758, 787, 207, '0'),
(9759, 787, 209, '0'),
(9760, 787, 211, '0'),
(9761, 787, 213, '0.99'),
(9762, 787, 215, '0.99'),
(9763, 787, 217, '0'),
(9764, 787, 219, '0'),
(9765, 787, 221, '0'),
(9766, 787, 223, '0'),
(9767, 787, 233, '0'),
(9768, 787, 237, '0'),
(9769, 787, 239, '0'),
(9770, 787, 241, '0'),
(9771, 787, 243, '0'),
(9772, 787, 246, '0'),
(9773, 787, 248, '0'),
(9774, 787, 250, '0'),
(9775, 787, 257, '0'),
(9776, 787, 259, '0'),
(9777, 787, 263, '0'),
(9778, 787, 266, '0'),
(9779, 787, 268, '0'),
(9780, 787, 270, '0'),
(9781, 787, 272, '0'),
(9782, 787, 274, '0'),
(9783, 787, 276, '0'),
(9784, 787, 278, '0'),
(9785, 787, 302, '0'),
(9786, 787, 304, '0'),
(9787, 787, 306, '0'),
(9788, 787, 308, '0'),
(9789, 787, 310, '0'),
(9790, 787, 312, '0'),
(9791, 787, 314, '0'),
(9792, 787, 316, '0'),
(9793, 787, 318, '0'),
(9794, 787, 385, '1'),
(9795, 787, 392, '0'),
(9796, 787, 394, '0'),
(9797, 787, 396, '0'),
(9798, 787, 398, '0'),
(9799, 787, 400, '0'),
(9800, 787, 402, '0'),
(9801, 787, 404, '0'),
(9802, 787, 406, '0'),
(9803, 787, 408, '0'),
(9804, 787, 410, '0'),
(9805, 787, 412, '0'),
(9806, 787, 414, '0'),
(9807, 787, 416, '0'),
(9808, 787, 418, '0'),
(9809, 787, 420, '0'),
(9810, 787, 422, '0'),
(9811, 787, 424, '0'),
(9812, 787, 426, '0'),
(9813, 787, 428, '0'),
(9814, 787, 430, '0'),
(9815, 787, 432, '0'),
(9816, 787, 434, '0'),
(9817, 787, 436, '0'),
(9818, 787, 438, '0'),
(9819, 787, 440, '0'),
(9820, 787, 442, '0'),
(9821, 787, 444, '0'),
(9822, 787, 446, '0'),
(9823, 787, 449, '0'),
(9824, 787, 451, '0'),
(9825, 787, 453, '0'),
(9826, 787, 455, '0'),
(9827, 787, 457, '0'),
(9828, 787, 459, '0'),
(9829, 787, 461, '0'),
(9830, 787, 463, '0'),
(9831, 787, 465, '0'),
(9832, 787, 467, '0'),
(9833, 787, 469, '0'),
(9834, 787, 471, '0'),
(9835, 787, 474, '0'),
(9836, 787, 476, '0'),
(9837, 787, 478, '0'),
(9838, 787, 480, '0'),
(9839, 787, 482, '0'),
(9840, 787, 484, '0'),
(9841, 787, 486, '0'),
(9842, 787, 488, '0'),
(9843, 787, 490, '0'),
(9844, 787, 492, '0'),
(9845, 787, 494, '0'),
(9846, 787, 496, '0'),
(9847, 787, 498, '0'),
(9848, 787, 502, '0'),
(9849, 787, 504, '0'),
(9850, 787, 506, '0'),
(9851, 787, 508, '0'),
(9852, 787, 510, '0'),
(9853, 787, 512, '0'),
(9854, 787, 514, '0'),
(9855, 787, 516, '0'),
(9856, 787, 518, '0'),
(9857, 787, 520, '0'),
(9858, 787, 522, '0'),
(9859, 787, 526, '0.02'),
(9860, 787, 527, '0'),
(9861, 787, 529, '2'),
(9862, 787, 530, '2'),
(9863, 787, 531, '2'),
(9864, 787, 533, '0'),
(9865, 787, 534, '-0.53'),
(9866, 787, 535, '2.04'),
(9867, 787, 537, '1'),
(9868, 787, 538, '0.11'),
(9869, 787, 539, '1'),
(9870, 787, 541, '0.48'),
(9871, 787, 542, '0.97'),
(9872, 787, 543, '0.71'),
(9873, 787, 544, '0.29'),
(9874, 787, 545, '0'),
(9875, 787, 548, '1'),
(9876, 787, 549, '0'),
(9877, 787, 551, '0.71'),
(9878, 787, 552, '-0.29'),
(9879, 787, 553, '0.5'),
(9880, 787, 554, '0'),
(9881, 787, 556, '0'),
(9882, 787, 557, '0'),
(9883, 787, 558, '0'),
(9884, 787, 559, '0'),
(9885, 787, 560, '0'),
(9886, 787, 561, '0'),
(9887, 787, 562, '0'),
(9888, 787, 563, '0'),
(9889, 787, 564, '0'),
(9890, 787, 565, '0'),
(9891, 787, 566, '0'),
(9892, 787, 568, '0.01'),
(9893, 787, 569, '0.37'),
(9894, 787, 570, '0.37'),
(9895, 787, 571, '-0.34'),
(9896, 787, 572, '0.18'),
(9897, 787, 573, '0.03'),
(9898, 787, 574, '0.03'),
(9899, 787, 575, '0.03'),
(9900, 787, 576, '0.71'),
(9901, 787, 577, '0.37'),
(9902, 787, 578, '-0.34'),
(9903, 787, 580, '0.47'),
(9904, 787, 581, '0'),
(9905, 787, 582, '1.42'),
(9906, 787, 583, '0'),
(9907, 787, 584, '0.63'),
(9908, 787, 585, '0.71'),
(9909, 787, 586, '0.35'),
(9910, 787, 587, '0.71'),
(9911, 787, 588, '0'),
(9912, 787, 589, '1.42'),
(9913, 787, 590, '0'),
(9914, 787, 592, '0.94'),
(9915, 787, 593, '0.98'),
(9916, 787, 594, '1'),
(9917, 787, 595, '0'),
(9918, 787, 596, '0.03'),
(9919, 787, 597, '-0.07'),
(9920, 787, 598, '-0.07'),
(9921, 787, 599, '-0.07'),
(9922, 787, 600, '0'),
(9923, 787, 601, '0'),
(9924, 787, 602, '-0.15'),
(9925, 787, 604, '1'),
(9926, 787, 605, '1'),
(9927, 787, 606, '1'),
(9928, 787, 607, '0'),
(9929, 787, 608, '0'),
(9930, 787, 609, '0'),
(9931, 787, 610, '0'),
(9932, 787, 611, '0'),
(9933, 787, 612, '0'),
(9934, 787, 613, '0'),
(9935, 787, 614, '0'),
(9936, 787, 616, '0'),
(9937, 787, 617, '0'),
(9938, 787, 618, '0'),
(9939, 787, 619, '0'),
(9940, 787, 620, '0'),
(9941, 787, 621, '0'),
(9942, 787, 622, '0'),
(9943, 787, 623, '0'),
(9944, 787, 624, '0'),
(9945, 787, 625, '0'),
(9946, 787, 626, '0'),
(9947, 787, 628, '0'),
(9948, 787, 629, '0'),
(9949, 787, 630, '0'),
(9950, 787, 631, '0'),
(9951, 787, 632, '0'),
(9952, 787, 633, '0'),
(9953, 787, 634, '0'),
(9954, 787, 635, '0'),
(9955, 787, 636, '0'),
(9956, 787, 637, '0'),
(9957, 787, 638, '0'),
(9958, 787, 640, '31.89'),
(9959, 787, 641, '27.46'),
(9960, 787, 642, '55'),
(9961, 787, 643, '0'),
(9962, 787, 644, '367.29'),
(9963, 787, 645, '-20.9'),
(9964, 787, 646, '-0.99'),
(9965, 787, 647, '-20.9'),
(9966, 787, 648, '0'),
(9967, 787, 649, '0'),
(9968, 787, 650, '-32.78'),
(9969, 787, 652, '0'),
(9970, 787, 653, '0'),
(9971, 787, 654, '0'),
(9972, 787, 655, '0'),
(9973, 787, 656, '0'),
(9974, 787, 657, '0'),
(9975, 787, 658, '0'),
(9976, 787, 659, '0'),
(9977, 787, 660, '0'),
(9978, 787, 661, '0'),
(9979, 787, 662, '0'),
(9980, 787, 777, '409437.47'),
(9981, 787, 778, '1228312.4'),
(9982, 380, 1, '1'),
(9983, 380, 2, '1'),
(9984, 380, 3, '1'),
(9985, 380, 4, '1'),
(9986, 380, 6, '1'),
(9987, 380, 7, '1'),
(9988, 380, 19, '1'),
(9989, 380, 23, '1'),
(9990, 380, 31, '1'),
(9991, 380, 32, '1'),
(9992, 380, 33, '1'),
(9993, 380, 34, '1'),
(9994, 380, 35, '1'),
(9995, 380, 50, '1'),
(9996, 380, 51, '1'),
(9997, 380, 74, '1'),
(9998, 380, 76, '1'),
(9999, 380, 78, '1'),
(10000, 380, 107, '1'),
(10001, 380, 108, '1'),
(10002, 380, 121, '1'),
(10003, 380, 131, '1'),
(10004, 380, 132, '1'),
(10005, 380, 142, '1'),
(10006, 380, 143, '1'),
(10007, 380, 144, '1'),
(10008, 380, 167, '1'),
(10009, 380, 176, '1'),
(10010, 380, 178, '1'),
(10011, 380, 224, '1'),
(10012, 380, 225, '1'),
(10013, 380, 258, '1'),
(10014, 380, 300, '1'),
(10015, 380, 311, '1'),
(10016, 380, 320, '1'),
(10017, 380, 321, '1'),
(10018, 380, 325, '1'),
(10019, 380, 338, '1'),
(10020, 380, 344, '1'),
(10021, 380, 346, '1'),
(10022, 380, 347, '1'),
(10023, 380, 352, '1'),
(10024, 380, 353, '1'),
(10025, 380, 356, '1'),
(10026, 380, 663, '1'),
(10027, 380, 664, '1'),
(10028, 380, 681, '1'),
(10029, 380, 682, '1'),
(10030, 380, 683, '1'),
(10031, 380, 691, '1'),
(10032, 380, 692, '1'),
(10033, 380, 693, '1'),
(10034, 380, 695, '1'),
(10035, 380, 696, '1'),
(10036, 380, 697, '1'),
(10037, 380, 700, '1'),
(10038, 380, 702, '1'),
(10039, 380, 704, '1'),
(10040, 380, 705, '1'),
(10041, 380, 719, '1'),
(10042, 380, 721, '1'),
(10043, 380, 739, '1'),
(10044, 380, 744, '1'),
(10045, 380, 747, '1'),
(10046, 380, 771, '1'),
(10047, 380, 773, '1'),
(10048, 380, 774, '1'),
(10049, 380, 776, '1'),
(10050, 380, 20, '2'),
(10051, 380, 80, '361'),
(10052, 380, 81, '19'),
(10053, 380, 82, '19'),
(10054, 380, 83, '4'),
(10055, 380, 84, '7.38'),
(10056, 380, 85, '3.79'),
(10057, 380, 86, '3.59'),
(10058, 380, 87, '7.38'),
(10059, 380, 88, '0'),
(10060, 380, 89, '72'),
(10061, 380, 90, '289'),
(10062, 380, 91, '1'),
(10063, 380, 92, '760'),
(10064, 380, 93, '361'),
(10065, 380, 94, '400'),
(10066, 380, 95, '72'),
(10067, 380, 96, '19'),
(10068, 380, 97, '19'),
(10069, 380, 98, '19'),
(10070, 380, 99, '19'),
(10071, 380, 100, '1'),
(10072, 380, 101, '4'),
(10073, 380, 102, '0'),
(10074, 380, 103, '2'),
(10075, 380, 105, '1'),
(10076, 380, 106, '361'),
(10077, 380, 118, '3'),
(10078, 380, 119, '1.5'),
(10079, 380, 120, '0'),
(10080, 380, 139, '0'),
(10081, 380, 140, '0'),
(10082, 380, 141, '0'),
(10083, 380, 147, '0'),
(10084, 380, 149, '0'),
(10085, 380, 151, '0'),
(10086, 380, 153, '0'),
(10087, 380, 155, '0'),
(10088, 380, 157, '0'),
(10089, 380, 160, '0'),
(10090, 380, 164, '0'),
(10091, 380, 166, '0'),
(10092, 380, 169, '0'),
(10093, 380, 171, '0'),
(10094, 380, 175, '0'),
(10095, 380, 177, '1'),
(10096, 380, 179, '1'),
(10097, 380, 181, '0'),
(10098, 380, 183, '0'),
(10099, 380, 185, '0'),
(10100, 380, 187, '0'),
(10101, 380, 189, '0'),
(10102, 380, 191, '0'),
(10103, 380, 193, '0'),
(10104, 380, 195, '0'),
(10105, 380, 197, '0'),
(10106, 380, 199, '0'),
(10107, 380, 201, '0'),
(10108, 380, 203, '0'),
(10109, 380, 205, '0'),
(10110, 380, 207, '0'),
(10111, 380, 209, '0'),
(10112, 380, 211, '0'),
(10113, 380, 213, '0'),
(10114, 380, 215, '0'),
(10115, 380, 217, '0'),
(10116, 380, 219, '0'),
(10117, 380, 221, '0'),
(10118, 380, 223, '0'),
(10119, 380, 233, '0'),
(10120, 380, 237, '0'),
(10121, 380, 239, '0'),
(10122, 380, 241, '0'),
(10123, 380, 243, '0'),
(10124, 380, 246, '0'),
(10125, 380, 248, '0'),
(10126, 380, 250, '0'),
(10127, 380, 257, '0'),
(10128, 380, 259, '0.02'),
(10129, 380, 263, '0'),
(10130, 380, 266, '0'),
(10131, 380, 268, '0'),
(10132, 380, 270, '0'),
(10133, 380, 272, '0'),
(10134, 380, 274, '0'),
(10135, 380, 276, '0'),
(10136, 380, 278, '0'),
(10137, 380, 302, '0'),
(10138, 380, 304, '0'),
(10139, 380, 306, '0'),
(10140, 380, 308, '0'),
(10141, 380, 310, '0'),
(10142, 380, 312, '0.02'),
(10143, 380, 314, '0'),
(10144, 380, 316, '0'),
(10145, 380, 318, '0'),
(10146, 380, 385, '1'),
(10147, 380, 392, '0'),
(10148, 380, 394, '0'),
(10149, 380, 396, '0'),
(10150, 380, 398, '0'),
(10151, 380, 400, '0'),
(10152, 380, 402, '0'),
(10153, 380, 404, '0'),
(10154, 380, 406, '0'),
(10155, 380, 408, '0'),
(10156, 380, 410, '0'),
(10157, 380, 412, '0'),
(10158, 380, 414, '0'),
(10159, 380, 416, '0'),
(10160, 380, 418, '0'),
(10161, 380, 420, '0'),
(10162, 380, 422, '0'),
(10163, 380, 424, '0'),
(10164, 380, 426, '0'),
(10165, 380, 428, '0'),
(10166, 380, 430, '0'),
(10167, 380, 432, '0'),
(10168, 380, 434, '0'),
(10169, 380, 436, '0'),
(10170, 380, 438, '0'),
(10171, 380, 440, '0'),
(10172, 380, 442, '0'),
(10173, 380, 444, '0'),
(10174, 380, 446, '0'),
(10175, 380, 449, '0'),
(10176, 380, 451, '0'),
(10177, 380, 453, '0'),
(10178, 380, 455, '0'),
(10179, 380, 457, '0'),
(10180, 380, 459, '0'),
(10181, 380, 461, '0'),
(10182, 380, 463, '0'),
(10183, 380, 465, '0'),
(10184, 380, 467, '0'),
(10185, 380, 469, '0'),
(10186, 380, 471, '0'),
(10187, 380, 474, '0'),
(10188, 380, 476, '0'),
(10189, 380, 478, '0'),
(10190, 380, 480, '0'),
(10191, 380, 482, '0'),
(10192, 380, 484, '0'),
(10193, 380, 486, '0'),
(10194, 380, 488, '0'),
(10195, 380, 490, '0'),
(10196, 380, 492, '0'),
(10197, 380, 494, '0'),
(10198, 380, 496, '0'),
(10199, 380, 498, '0'),
(10200, 380, 502, '0'),
(10201, 380, 504, '0'),
(10202, 380, 506, '0'),
(10203, 380, 508, '0'),
(10204, 380, 510, '0'),
(10205, 380, 512, '0'),
(10206, 380, 514, '0'),
(10207, 380, 516, '0'),
(10208, 380, 518, '0'),
(10209, 380, 520, '0'),
(10210, 380, 522, '0'),
(10211, 380, 526, '0.01'),
(10212, 380, 527, '0.01'),
(10213, 380, 529, '175.63'),
(10214, 380, 530, '171.62'),
(10215, 380, 531, '171.62'),
(10216, 380, 533, '1'),
(10217, 380, 534, '597.69'),
(10218, 380, 535, '217.34'),
(10219, 380, 537, '0.53'),
(10220, 380, 538, '0.13'),
(10221, 380, 539, '0.53'),
(10222, 380, 541, '0.44'),
(10223, 380, 542, '0.88'),
(10224, 380, 543, '1'),
(10225, 380, 544, '0'),
(10226, 380, 545, '0'),
(10227, 380, 548, '0'),
(10228, 380, 549, '0'),
(10229, 380, 551, '0.44'),
(10230, 380, 552, '-0.12'),
(10231, 380, 553, '0.01'),
(10232, 380, 554, '0'),
(10233, 380, 556, '0.88'),
(10234, 380, 557, '0.88'),
(10235, 380, 558, '0.88'),
(10236, 380, 559, '0'),
(10237, 380, 560, '0'),
(10238, 380, 561, '0'),
(10239, 380, 562, '-0.05'),
(10240, 380, 563, '0'),
(10241, 380, 564, '0'),
(10242, 380, 565, '0'),
(10243, 380, 566, '0'),
(10244, 380, 568, '0.01'),
(10245, 380, 569, '1'),
(10246, 380, 570, '1'),
(10247, 380, 571, '-1'),
(10248, 380, 572, '1'),
(10249, 380, 573, '0'),
(10250, 380, 574, '0'),
(10251, 380, 575, '0'),
(10252, 380, 576, '0'),
(10253, 380, 577, '2'),
(10254, 380, 578, '-2'),
(10255, 380, 580, '2'),
(10256, 380, 581, '2'),
(10257, 380, 582, '2'),
(10258, 380, 583, '0'),
(10259, 380, 584, '0'),
(10260, 380, 585, '0'),
(10261, 380, 586, '-0.1'),
(10262, 380, 587, '0'),
(10263, 380, 588, '0'),
(10264, 380, 589, '0'),
(10265, 380, 590, '0'),
(10266, 380, 592, '0.2'),
(10267, 380, 593, '0.2'),
(10268, 380, 594, '0.2'),
(10269, 380, 595, '0'),
(10270, 380, 596, '0'),
(10271, 380, 597, '-0'),
(10272, 380, 598, '-0.02'),
(10273, 380, 599, '-0'),
(10274, 380, 600, '0'),
(10275, 380, 601, '0'),
(10276, 380, 602, '-0'),
(10277, 380, 604, '399.31'),
(10278, 380, 605, '495.14'),
(10279, 380, 606, '581.22'),
(10280, 380, 607, '0'),
(10281, 380, 608, '20497.84'),
(10282, 380, 609, '-1.28'),
(10283, 380, 610, '-0'),
(10284, 380, 611, '0.08'),
(10285, 380, 612, '0'),
(10286, 380, 613, '363.21'),
(10287, 380, 614, '-364.32'),
(10288, 380, 616, '399.31'),
(10289, 380, 617, '495.14'),
(10290, 380, 618, '581.22'),
(10291, 380, 619, '0'),
(10292, 380, 620, '20497.84'),
(10293, 380, 621, '-1.28'),
(10294, 380, 622, '-0'),
(10295, 380, 623, '0.08'),
(10296, 380, 624, '0'),
(10297, 380, 625, '363.21'),
(10298, 380, 626, '-364.32'),
(10299, 380, 628, '3.3'),
(10300, 380, 629, '2.59'),
(10301, 380, 630, '12.77'),
(10302, 380, 631, '0'),
(10303, 380, 632, '6.13'),
(10304, 380, 633, '0.03'),
(10305, 380, 634, '0.01'),
(10306, 380, 635, '0.01'),
(10307, 380, 636, '0'),
(10308, 380, 637, '10.6'),
(10309, 380, 638, '-10.34'),
(10310, 380, 640, '71.39'),
(10311, 380, 641, '71.54'),
(10312, 380, 642, '73'),
(10313, 380, 643, '0'),
(10314, 380, 644, '1.98'),
(10315, 380, 645, '-0.02'),
(10316, 380, 646, '-0.02'),
(10317, 380, 647, '-0.02'),
(10318, 380, 648, '0'),
(10319, 380, 649, '0'),
(10320, 380, 650, '-0.97'),
(10321, 380, 652, '0'),
(10322, 380, 653, '0'),
(10323, 380, 654, '0'),
(10324, 380, 655, '0'),
(10325, 380, 656, '0'),
(10326, 380, 657, '0'),
(10327, 380, 658, '0'),
(10328, 380, 659, '0'),
(10329, 380, 660, '0'),
(10330, 380, 661, '0'),
(10331, 380, 662, '0'),
(10332, 380, 777, '10.26'),
(10333, 380, 778, '11704.47'),
(10334, 1667, 1, '1'),
(10335, 1667, 2, '1'),
(10336, 1667, 3, '1'),
(10337, 1667, 4, '1'),
(10338, 1667, 6, '1'),
(10339, 1667, 7, '1'),
(10340, 1667, 19, '1'),
(10341, 1667, 23, '1'),
(10342, 1667, 31, '1'),
(10343, 1667, 32, '1'),
(10344, 1667, 33, '1'),
(10345, 1667, 34, '1'),
(10346, 1667, 35, '1'),
(10347, 1667, 50, '1'),
(10348, 1667, 51, '1'),
(10349, 1667, 74, '1'),
(10350, 1667, 76, '1'),
(10351, 1667, 78, '1'),
(10352, 1667, 107, '1'),
(10353, 1667, 108, '1'),
(10354, 1667, 109, '1'),
(10355, 1667, 111, '1'),
(10356, 1667, 121, '1'),
(10357, 1667, 131, '1'),
(10358, 1667, 132, '1'),
(10359, 1667, 142, '1'),
(10360, 1667, 143, '1'),
(10361, 1667, 144, '1'),
(10362, 1667, 158, '1'),
(10363, 1667, 161, '1'),
(10364, 1667, 167, '1'),
(10365, 1667, 168, '1'),
(10366, 1667, 170, '1'),
(10367, 1667, 174, '1'),
(10368, 1667, 176, '1'),
(10369, 1667, 178, '1'),
(10370, 1667, 180, '1'),
(10371, 1667, 184, '1'),
(10372, 1667, 186, '1'),
(10373, 1667, 190, '1'),
(10374, 1667, 224, '1'),
(10375, 1667, 225, '1'),
(10376, 1667, 258, '1'),
(10377, 1667, 264, '1'),
(10378, 1667, 267, '1'),
(10379, 1667, 269, '1'),
(10380, 1667, 283, '1'),
(10381, 1667, 300, '1'),
(10382, 1667, 301, '1'),
(10383, 1667, 320, '1'),
(10384, 1667, 321, '1'),
(10385, 1667, 325, '1'),
(10386, 1667, 332, '1'),
(10387, 1667, 333, '1'),
(10388, 1667, 334, '1'),
(10389, 1667, 336, '1'),
(10390, 1667, 337, '1'),
(10391, 1667, 338, '1'),
(10392, 1667, 343, '1'),
(10393, 1667, 344, '1'),
(10394, 1667, 345, '1'),
(10395, 1667, 346, '1'),
(10396, 1667, 347, '1'),
(10397, 1667, 351, '1'),
(10398, 1667, 352, '1'),
(10399, 1667, 353, '1'),
(10400, 1667, 355, '1'),
(10401, 1667, 356, '1'),
(10402, 1667, 357, '1'),
(10403, 1667, 361, '1'),
(10404, 1667, 362, '1'),
(10405, 1667, 370, '1'),
(10406, 1667, 371, '1'),
(10407, 1667, 389, '1'),
(10408, 1667, 447, '1'),
(10409, 1667, 448, '1'),
(10410, 1667, 450, '1'),
(10411, 1667, 505, '1'),
(10412, 1667, 511, '1'),
(10413, 1667, 513, '1'),
(10414, 1667, 519, '1'),
(10415, 1667, 521, '1'),
(10416, 1667, 663, '1'),
(10417, 1667, 664, '1'),
(10418, 1667, 665, '1'),
(10419, 1667, 666, '1'),
(10420, 1667, 670, '1'),
(10421, 1667, 681, '1'),
(10422, 1667, 682, '1'),
(10423, 1667, 683, '1'),
(10424, 1667, 691, '1'),
(10425, 1667, 692, '1'),
(10426, 1667, 693, '1'),
(10427, 1667, 695, '1'),
(10428, 1667, 696, '1'),
(10429, 1667, 697, '1'),
(10430, 1667, 700, '1'),
(10431, 1667, 701, '1'),
(10432, 1667, 702, '1'),
(10433, 1667, 704, '1'),
(10434, 1667, 705, '1'),
(10435, 1667, 708, '1'),
(10436, 1667, 721, '1'),
(10437, 1667, 723, '1'),
(10438, 1667, 724, '1'),
(10439, 1667, 725, '1'),
(10440, 1667, 726, '1'),
(10441, 1667, 727, '1'),
(10442, 1667, 728, '1'),
(10443, 1667, 729, '1'),
(10444, 1667, 747, '1'),
(10445, 1667, 748, '1'),
(10446, 1667, 751, '1'),
(10447, 1667, 752, '1'),
(10448, 1667, 753, '1'),
(10449, 1667, 755, '1'),
(10450, 1667, 756, '1'),
(10451, 1667, 760, '1'),
(10452, 1667, 761, '1'),
(10453, 1667, 771, '1'),
(10454, 1667, 772, '1'),
(10455, 1667, 773, '1'),
(10456, 1667, 774, '1'),
(10457, 1667, 775, '1'),
(10458, 1667, 20, '2'),
(10459, 1667, 80, '64'),
(10460, 1667, 81, '8'),
(10461, 1667, 82, '8'),
(10462, 1667, 83, '4'),
(10463, 1667, 84, '6.56'),
(10464, 1667, 85, '3.5'),
(10465, 1667, 86, '3.06'),
(10466, 1667, 87, '6.56'),
(10467, 1667, 89, '28'),
(10468, 1667, 90, '36'),
(10469, 1667, 91, '1'),
(10470, 1667, 92, '144'),
(10471, 1667, 93, '64'),
(10472, 1667, 94, '81'),
(10473, 1667, 95, '28'),
(10474, 1667, 96, '8'),
(10475, 1667, 97, '8'),
(10476, 1667, 98, '8'),
(10477, 1667, 99, '8'),
(10478, 1667, 100, '4'),
(10479, 1667, 101, '4'),
(10480, 1667, 103, '2'),
(10481, 1667, 105, '1'),
(10482, 1667, 106, '64'),
(10483, 1667, 118, '12'),
(10484, 1667, 119, '6'),
(10485, 1667, 139, '0'),
(10486, 1667, 140, '0'),
(10487, 1667, 141, '0'),
(10488, 1667, 147, '0'),
(10489, 1667, 149, '0'),
(10490, 1667, 151, '0'),
(10491, 1667, 153, '0'),
(10492, 1667, 155, '0'),
(10493, 1667, 157, '0'),
(10494, 1667, 160, '0'),
(10495, 1667, 164, '0'),
(10496, 1667, 166, '0'),
(10497, 1667, 169, '0.28'),
(10498, 1667, 171, '0.26'),
(10499, 1667, 175, '0.02'),
(10500, 1667, 177, '0.57'),
(10501, 1667, 179, '0.51'),
(10502, 1667, 181, '0.05'),
(10503, 1667, 183, '0'),
(10504, 1667, 185, '0.15'),
(10505, 1667, 187, '0.14'),
(10506, 1667, 189, '0'),
(10507, 1667, 191, '0.01'),
(10508, 1667, 193, '0'),
(10509, 1667, 195, '0'),
(10510, 1667, 197, '0'),
(10511, 1667, 199, '0'),
(10512, 1667, 201, '0'),
(10513, 1667, 203, '0'),
(10514, 1667, 205, '0'),
(10515, 1667, 207, '0'),
(10516, 1667, 209, '0'),
(10517, 1667, 211, '0'),
(10518, 1667, 213, '0'),
(10519, 1667, 215, '0'),
(10520, 1667, 217, '0'),
(10521, 1667, 219, '0'),
(10522, 1667, 221, '0'),
(10523, 1667, 223, '0'),
(10524, 1667, 233, '0'),
(10525, 1667, 237, '0'),
(10526, 1667, 239, '0'),
(10527, 1667, 241, '0'),
(10528, 1667, 243, '0'),
(10529, 1667, 246, '0'),
(10530, 1667, 248, '0'),
(10531, 1667, 250, '0'),
(10532, 1667, 257, '0'),
(10533, 1667, 259, '0.08'),
(10534, 1667, 263, '0'),
(10535, 1667, 266, '0'),
(10536, 1667, 268, '0'),
(10537, 1667, 270, '0'),
(10538, 1667, 272, '0'),
(10539, 1667, 274, '0'),
(10540, 1667, 276, '0'),
(10541, 1667, 278, '0'),
(10542, 1667, 302, '0.08'),
(10543, 1667, 304, '0'),
(10544, 1667, 306, '0'),
(10545, 1667, 308, '0'),
(10546, 1667, 310, '0'),
(10547, 1667, 312, '0'),
(10548, 1667, 314, '0'),
(10549, 1667, 316, '0'),
(10550, 1667, 318, '0'),
(10551, 1667, 385, '1'),
(10552, 1667, 392, '0'),
(10553, 1667, 394, '0'),
(10554, 1667, 396, '0'),
(10555, 1667, 398, '0'),
(10556, 1667, 400, '0'),
(10557, 1667, 402, '0'),
(10558, 1667, 404, '0'),
(10559, 1667, 406, '0'),
(10560, 1667, 408, '0'),
(10561, 1667, 410, '0'),
(10562, 1667, 412, '0'),
(10563, 1667, 414, '0'),
(10564, 1667, 416, '0'),
(10565, 1667, 418, '0'),
(10566, 1667, 420, '0'),
(10567, 1667, 422, '0'),
(10568, 1667, 424, '0'),
(10569, 1667, 426, '0'),
(10570, 1667, 428, '0'),
(10571, 1667, 430, '0'),
(10572, 1667, 432, '0'),
(10573, 1667, 434, '0'),
(10574, 1667, 436, '0'),
(10575, 1667, 438, '0'),
(10576, 1667, 440, '0'),
(10577, 1667, 442, '0'),
(10578, 1667, 444, '0'),
(10579, 1667, 446, '0'),
(10580, 1667, 449, '0.97'),
(10581, 1667, 451, '0.97'),
(10582, 1667, 453, '0'),
(10583, 1667, 455, '0'),
(10584, 1667, 457, '0'),
(10585, 1667, 459, '0'),
(10586, 1667, 461, '0'),
(10587, 1667, 463, '0'),
(10588, 1667, 465, '0'),
(10589, 1667, 467, '0'),
(10590, 1667, 469, '0'),
(10591, 1667, 471, '0'),
(10592, 1667, 474, '0'),
(10593, 1667, 476, '0'),
(10594, 1667, 478, '0'),
(10595, 1667, 480, '0'),
(10596, 1667, 482, '0'),
(10597, 1667, 484, '0'),
(10598, 1667, 486, '0'),
(10599, 1667, 488, '0'),
(10600, 1667, 490, '0'),
(10601, 1667, 492, '0'),
(10602, 1667, 494, '0'),
(10603, 1667, 496, '0'),
(10604, 1667, 498, '0'),
(10605, 1667, 502, '0'),
(10606, 1667, 504, '0'),
(10607, 1667, 506, '0'),
(10608, 1667, 508, '0'),
(10609, 1667, 510, '0'),
(10610, 1667, 512, '0'),
(10611, 1667, 514, '0.03'),
(10612, 1667, 516, '0'),
(10613, 1667, 518, '0'),
(10614, 1667, 520, '0.03'),
(10615, 1667, 522, '0.03'),
(10616, 1667, 526, '0.1'),
(10617, 1667, 527, '0.1'),
(10618, 1667, 529, '338.7'),
(10619, 1667, 530, '143.35'),
(10620, 1667, 531, '142.72'),
(10621, 1667, 533, '1'),
(10622, 1667, 534, '240.99'),
(10623, 1667, 535, '294.49'),
(10624, 1667, 537, '0.93'),
(10625, 1667, 538, '0.21'),
(10626, 1667, 539, '0.93'),
(10627, 1667, 541, '0.48'),
(10628, 1667, 542, '0.97'),
(10629, 1667, 543, '0.97'),
(10630, 1667, 544, '0.03'),
(10631, 1667, 545, '0'),
(10632, 1667, 548, '0.01'),
(10633, 1667, 549, '0.02'),
(10634, 1667, 551, '0.65'),
(10635, 1667, 552, '0.7'),
(10636, 1667, 553, '0.06'),
(10637, 1667, 554, '0.43'),
(10638, 1667, 556, '0.71'),
(10639, 1667, 557, '0.65'),
(10640, 1667, 558, '1.48'),
(10641, 1667, 559, '0'),
(10642, 1667, 560, '0.39'),
(10643, 1667, 561, '0.01'),
(10644, 1667, 562, '0.02'),
(10645, 1667, 563, '0.01'),
(10646, 1667, 564, '0'),
(10647, 1667, 565, '1.21'),
(10648, 1667, 566, '-0.86'),
(10649, 1667, 568, '0.03'),
(10650, 1667, 569, '0'),
(10651, 1667, 570, '1'),
(10652, 1667, 571, '-0.93'),
(10653, 1667, 572, '0.52'),
(10654, 1667, 573, '0.01'),
(10655, 1667, 574, '0.02'),
(10656, 1667, 575, '0'),
(10657, 1667, 576, '0'),
(10658, 1667, 577, '1.9'),
(10659, 1667, 578, '-1.87'),
(10660, 1667, 580, '1.15'),
(10661, 1667, 581, '1.34'),
(10662, 1667, 582, '2'),
(10663, 1667, 583, '0'),
(10664, 1667, 584, '0.56'),
(10665, 1667, 585, '0.03'),
(10666, 1667, 586, '0.04'),
(10667, 1667, 587, '0.02'),
(10668, 1667, 588, '0'),
(10669, 1667, 589, '1.62'),
(10670, 1667, 590, '-1.11'),
(10671, 1667, 592, '0.4'),
(10672, 1667, 593, '0.4'),
(10673, 1667, 594, '0.5'),
(10674, 1667, 595, '0'),
(10675, 1667, 596, '0'),
(10676, 1667, 597, '-0'),
(10677, 1667, 598, '-0.09'),
(10678, 1667, 599, '-0'),
(10679, 1667, 600, '0'),
(10680, 1667, 601, '0'),
(10681, 1667, 602, '-0.02'),
(10682, 1667, 604, '31.78'),
(10683, 1667, 605, '32.81'),
(10684, 1667, 606, '52.01'),
(10685, 1667, 607, '0'),
(10686, 1667, 608, '112.51'),
(10687, 1667, 609, '0.31'),
(10688, 1667, 610, '0.04'),
(10689, 1667, 611, '0.15'),
(10690, 1667, 612, '0'),
(10691, 1667, 613, '39.12'),
(10692, 1667, 614, '-39.52'),
(10693, 1667, 616, '31.88'),
(10694, 1667, 617, '32.84'),
(10695, 1667, 618, '52.01'),
(10696, 1667, 619, '0'),
(10697, 1667, 620, '109.88'),
(10698, 1667, 621, '0.31'),
(10699, 1667, 622, '0.04'),
(10700, 1667, 623, '0.16'),
(10701, 1667, 624, '0'),
(10702, 1667, 625, '38.31'),
(10703, 1667, 626, '-38.94'),
(10704, 1667, 628, '1.91'),
(10705, 1667, 629, '1.62'),
(10706, 1667, 630, '6.59'),
(10707, 1667, 631, '0'),
(10708, 1667, 632, '1.54'),
(10709, 1667, 633, '0.02'),
(10710, 1667, 634, '0.01'),
(10711, 1667, 635, '0.01'),
(10712, 1667, 636, '0'),
(10713, 1667, 637, '5.12'),
(10714, 1667, 638, '-5.19'),
(10715, 1667, 640, '25.83'),
(10716, 1667, 641, '25.58'),
(10717, 1667, 642, '32'),
(10718, 1667, 643, '0'),
(10719, 1667, 644, '19.87'),
(10720, 1667, 645, '-0.09'),
(10721, 1667, 646, '-0.09'),
(10722, 1667, 647, '-0.1'),
(10723, 1667, 648, '0'),
(10724, 1667, 649, '0'),
(10725, 1667, 650, '-0.98'),
(10726, 1667, 652, '0'),
(10727, 1667, 653, '0'),
(10728, 1667, 654, '0'),
(10729, 1667, 655, '0'),
(10730, 1667, 656, '0'),
(10731, 1667, 657, '0'),
(10732, 1667, 658, '0'),
(10733, 1667, 659, '0'),
(10734, 1667, 660, '0'),
(10735, 1667, 661, '0'),
(10736, 1667, 662, '0'),
(10737, 1667, 777, '28.29'),
(10738, 1667, 778, '15563.24'),
(10739, 285, 1, '1'),
(10740, 285, 2, '1'),
(10741, 285, 3, '1'),
(10742, 285, 4, '1'),
(10743, 285, 6, '1'),
(10744, 285, 7, '1'),
(10745, 285, 19, '1'),
(10746, 285, 23, '1'),
(10747, 285, 31, '1'),
(10748, 285, 32, '1'),
(10749, 285, 33, '1'),
(10750, 285, 63, '1'),
(10751, 285, 65, '1'),
(10752, 285, 70, '1'),
(10753, 285, 71, '1'),
(10754, 285, 74, '1'),
(10755, 285, 76, '1'),
(10756, 285, 77, '1'),
(10757, 285, 78, '1'),
(10758, 285, 104, '1'),
(10759, 285, 107, '1'),
(10760, 285, 108, '1'),
(10761, 285, 121, '1'),
(10762, 285, 131, '1'),
(10763, 285, 132, '1'),
(10764, 285, 142, '1'),
(10765, 285, 143, '1'),
(10766, 285, 224, '1'),
(10767, 285, 225, '1'),
(10768, 285, 242, '1'),
(10769, 285, 244, '1'),
(10770, 285, 245, '1'),
(10771, 285, 249, '1'),
(10772, 285, 251, '1'),
(10773, 285, 253, '1'),
(10774, 285, 255, '1'),
(10775, 285, 289, '1'),
(10776, 285, 386, '1'),
(10777, 285, 387, '1'),
(10778, 285, 389, '1'),
(10779, 285, 497, '1'),
(10780, 285, 499, '1'),
(10781, 285, 663, '1'),
(10782, 285, 664, '1'),
(10783, 285, 681, '1'),
(10784, 285, 682, '1'),
(10785, 285, 686, '1'),
(10786, 285, 691, '1'),
(10787, 285, 693, '1'),
(10788, 285, 696, '1'),
(10789, 285, 697, '1'),
(10790, 285, 704, '1'),
(10791, 285, 705, '1'),
(10792, 285, 706, '1'),
(10793, 285, 707, '1'),
(10794, 285, 710, '1'),
(10795, 285, 747, '1'),
(10796, 285, 771, '1'),
(10797, 285, 772, '1'),
(10798, 285, 773, '1'),
(10799, 285, 20, '2'),
(10800, 285, 80, '17'),
(10801, 285, 81, '6'),
(10802, 285, 82, '2'),
(10803, 285, 83, '4'),
(10804, 285, 84, '4.33'),
(10805, 285, 85, '2.67'),
(10806, 285, 86, '1.67'),
(10807, 285, 87, '2.67'),
(10808, 285, 89, '12'),
(10809, 285, 91, '1'),
(10810, 285, 92, '16'),
(10811, 285, 93, '5'),
(10812, 285, 94, '12'),
(10813, 285, 95, '12'),
(10814, 285, 96, '6'),
(10815, 285, 97, '6'),
(10816, 285, 98, '2'),
(10817, 285, 99, '2'),
(10818, 285, 100, '4'),
(10819, 285, 101, '4'),
(10820, 285, 103, '2'),
(10821, 285, 105, '3'),
(10822, 285, 106, '19'),
(10823, 285, 118, '1'),
(10824, 285, 139, '0'),
(10825, 285, 140, '0'),
(10826, 285, 141, '0'),
(10827, 285, 147, '0'),
(10828, 285, 149, '0'),
(10829, 285, 151, '0'),
(10830, 285, 153, '0'),
(10831, 285, 155, '0.03'),
(10832, 285, 157, '0'),
(10833, 285, 160, '0'),
(10834, 285, 164, '0'),
(10835, 285, 166, '0'),
(10836, 285, 169, '0'),
(10837, 285, 171, '0'),
(10838, 285, 175, '0'),
(10839, 285, 177, '0'),
(10840, 285, 179, '0'),
(10841, 285, 181, '0'),
(10842, 285, 183, '0'),
(10843, 285, 185, '0'),
(10844, 285, 187, '0'),
(10845, 285, 189, '0'),
(10846, 285, 191, '0'),
(10847, 285, 193, '0'),
(10848, 285, 195, '0'),
(10849, 285, 197, '0'),
(10850, 285, 199, '0'),
(10851, 285, 201, '0'),
(10852, 285, 203, '0'),
(10853, 285, 205, '0'),
(10854, 285, 207, '0'),
(10855, 285, 209, '0'),
(10856, 285, 211, '0'),
(10857, 285, 213, '0'),
(10858, 285, 215, '0'),
(10859, 285, 217, '0'),
(10860, 285, 219, '0'),
(10861, 285, 221, '0'),
(10862, 285, 223, '0'),
(10863, 285, 233, '0'),
(10864, 285, 237, '0'),
(10865, 285, 239, '0'),
(10866, 285, 241, '0'),
(10867, 285, 243, '0'),
(10868, 285, 246, '0.97'),
(10869, 285, 248, '0'),
(10870, 285, 250, '0'),
(10871, 285, 257, '0'),
(10872, 285, 259, '0'),
(10873, 285, 263, '0'),
(10874, 285, 266, '0'),
(10875, 285, 268, '0'),
(10876, 285, 270, '0'),
(10877, 285, 272, '0'),
(10878, 285, 274, '0'),
(10879, 285, 276, '0'),
(10880, 285, 278, '0'),
(10881, 285, 302, '0'),
(10882, 285, 304, '0'),
(10883, 285, 306, '0'),
(10884, 285, 308, '0'),
(10885, 285, 310, '0'),
(10886, 285, 312, '0'),
(10887, 285, 314, '0'),
(10888, 285, 316, '0'),
(10889, 285, 318, '0'),
(10890, 285, 385, '1'),
(10891, 285, 392, '0'),
(10892, 285, 394, '0'),
(10893, 285, 396, '0'),
(10894, 285, 398, '0'),
(10895, 285, 400, '0'),
(10896, 285, 402, '0'),
(10897, 285, 404, '0'),
(10898, 285, 406, '0'),
(10899, 285, 408, '0'),
(10900, 285, 410, '0'),
(10901, 285, 412, '0'),
(10902, 285, 414, '0'),
(10903, 285, 416, '0'),
(10904, 285, 418, '0'),
(10905, 285, 420, '0'),
(10906, 285, 422, '0'),
(10907, 285, 424, '0'),
(10908, 285, 426, '0'),
(10909, 285, 428, '0'),
(10910, 285, 430, '0'),
(10911, 285, 432, '0'),
(10912, 285, 434, '0'),
(10913, 285, 436, '0'),
(10914, 285, 438, '0'),
(10915, 285, 440, '0'),
(10916, 285, 442, '0'),
(10917, 285, 444, '0'),
(10918, 285, 446, '0'),
(10919, 285, 449, '0'),
(10920, 285, 451, '0'),
(10921, 285, 453, '0'),
(10922, 285, 455, '0'),
(10923, 285, 457, '0'),
(10924, 285, 459, '0'),
(10925, 285, 461, '0'),
(10926, 285, 463, '0'),
(10927, 285, 465, '0'),
(10928, 285, 467, '0'),
(10929, 285, 469, '0'),
(10930, 285, 471, '0'),
(10931, 285, 474, '0'),
(10932, 285, 476, '0'),
(10933, 285, 478, '0'),
(10934, 285, 480, '0'),
(10935, 285, 482, '0'),
(10936, 285, 484, '0'),
(10937, 285, 486, '0'),
(10938, 285, 488, '0'),
(10939, 285, 490, '0'),
(10940, 285, 492, '0'),
(10941, 285, 494, '0'),
(10942, 285, 496, '0'),
(10943, 285, 498, '1'),
(10944, 285, 502, '0'),
(10945, 285, 504, '0'),
(10946, 285, 506, '0'),
(10947, 285, 508, '0'),
(10948, 285, 510, '0'),
(10949, 285, 512, '0'),
(10950, 285, 514, '0'),
(10951, 285, 516, '0'),
(10952, 285, 518, '0'),
(10953, 285, 520, '0'),
(10954, 285, 522, '0'),
(10955, 285, 526, '0.61'),
(10956, 285, 527, '0'),
(10957, 285, 529, '175.19'),
(10958, 285, 530, '39.34'),
(10959, 285, 531, '39.34'),
(10960, 285, 533, '0.92'),
(10961, 285, 534, '24.37'),
(10962, 285, 535, '31.57'),
(10963, 285, 537, '1'),
(10964, 285, 538, '0.36'),
(10965, 285, 539, '0.71'),
(10966, 285, 541, '0.46'),
(10967, 285, 542, '0.92'),
(10968, 285, 543, '0.7'),
(10969, 285, 544, '0.3'),
(10970, 285, 545, '0'),
(10971, 285, 548, '0.14'),
(10972, 285, 549, '0.32'),
(10973, 285, 551, '0.58'),
(10974, 285, 552, '0.4'),
(10975, 285, 553, '0.43'),
(10976, 285, 554, '1.24'),
(10977, 285, 556, '0.9'),
(10978, 285, 557, '0.95'),
(10979, 285, 558, '1.7'),
(10980, 285, 559, '0'),
(10981, 285, 560, '0.65'),
(10982, 285, 561, '0.03'),
(10983, 285, 562, '0.02'),
(10984, 285, 563, '0.02'),
(10985, 285, 564, '0'),
(10986, 285, 565, '1.7'),
(10987, 285, 566, '-1.65'),
(10988, 285, 568, '-0.26'),
(10989, 285, 569, '-0.75'),
(10990, 285, 570, '1'),
(10991, 285, 571, '-1'),
(10992, 285, 572, '0.7'),
(10993, 285, 573, '0.04'),
(10994, 285, 574, '0.02'),
(10995, 285, 575, '0.01'),
(10996, 285, 576, '0'),
(10997, 285, 577, '2'),
(10998, 285, 578, '-2'),
(10999, 285, 580, '1.56'),
(11000, 285, 581, '1.96'),
(11001, 285, 582, '2'),
(11002, 285, 583, '0'),
(11003, 285, 584, '0.56'),
(11004, 285, 585, '0.04'),
(11005, 285, 586, '0.04'),
(11006, 285, 587, '0.02'),
(11007, 285, 588, '0'),
(11008, 285, 589, '2'),
(11009, 285, 590, '-1.97'),
(11010, 285, 592, '0.6'),
(11011, 285, 593, '0.65'),
(11012, 285, 594, '1'),
(11013, 285, 595, '0'),
(11014, 285, 596, '0.06'),
(11015, 285, 597, '-0.03'),
(11016, 285, 598, '-0.48'),
(11017, 285, 599, '-0.02'),
(11018, 285, 600, '0'),
(11019, 285, 601, '0.48'),
(11020, 285, 602, '-0.19'),
(11021, 285, 604, '3.9'),
(11022, 285, 605, '4.06'),
(11023, 285, 606, '6'),
(11024, 285, 607, '0'),
(11025, 285, 608, '2'),
(11026, 285, 609, '-0.13'),
(11027, 285, 610, '-0.17'),
(11028, 285, 611, '-0.08'),
(11029, 285, 612, '0'),
(11030, 285, 613, '3.78'),
(11031, 285, 614, '-2.88'),
(11032, 285, 616, '4.16'),
(11033, 285, 617, '4.34'),
(11034, 285, 618, '6'),
(11035, 285, 619, '0'),
(11036, 285, 620, '1.37'),
(11037, 285, 621, '-0.11'),
(11038, 285, 622, '-0.17'),
(11039, 285, 623, '-0.06'),
(11040, 285, 624, '0'),
(11041, 285, 625, '3.43'),
(11042, 285, 626, '-2.53'),
(11043, 285, 628, '0'),
(11044, 285, 629, '0'),
(11045, 285, 630, '0'),
(11046, 285, 631, '0'),
(11047, 285, 632, '0'),
(11048, 285, 633, '0'),
(11049, 285, 634, '0'),
(11050, 285, 635, '0'),
(11051, 285, 636, '0'),
(11052, 285, 637, '0'),
(11053, 285, 638, '0'),
(11054, 285, 640, '23.81'),
(11055, 285, 641, '26.42'),
(11056, 285, 642, '36'),
(11057, 285, 643, '0'),
(11058, 285, 644, '102.23'),
(11059, 285, 645, '-0.93'),
(11060, 285, 646, '-0.41'),
(11061, 285, 647, '-0.84'),
(11062, 285, 648, '0'),
(11063, 285, 649, '0'),
(11064, 285, 650, '-6.97'),
(11065, 285, 652, '0.15'),
(11066, 285, 653, '0'),
(11067, 285, 654, '6.12'),
(11068, 285, 655, '0'),
(11069, 285, 656, '1.66'),
(11070, 285, 657, '0.15'),
(11071, 285, 658, '0.02'),
(11072, 285, 659, '0.02'),
(11073, 285, 660, '0'),
(11074, 285, 661, '6.12'),
(11075, 285, 662, '0'),
(11076, 285, 777, '4373.5'),
(11077, 285, 778, '184297.64'),
(11078, 85, 1, '1'),
(11079, 85, 2, '1'),
(11080, 85, 3, '1'),
(11081, 85, 4, '1'),
(11082, 85, 6, '1'),
(11083, 85, 7, '1'),
(11084, 85, 19, '1'),
(11085, 85, 23, '1'),
(11086, 85, 31, '1'),
(11087, 85, 32, '1'),
(11088, 85, 33, '1'),
(11089, 85, 34, '1'),
(11090, 85, 35, '1'),
(11091, 85, 50, '1'),
(11092, 85, 51, '1'),
(11093, 85, 76, '1'),
(11094, 85, 78, '1'),
(11095, 85, 107, '1'),
(11096, 85, 108, '1'),
(11097, 85, 121, '1'),
(11098, 85, 131, '1'),
(11099, 85, 132, '1'),
(11100, 85, 142, '1'),
(11101, 85, 143, '1'),
(11102, 85, 144, '1'),
(11103, 85, 167, '1'),
(11104, 85, 176, '1'),
(11105, 85, 320, '1'),
(11106, 85, 321, '1'),
(11107, 85, 322, '1'),
(11108, 85, 325, '1'),
(11109, 85, 338, '1'),
(11110, 85, 347, '1'),
(11111, 85, 352, '1'),
(11112, 85, 353, '1'),
(11113, 85, 355, '1'),
(11114, 85, 389, '1'),
(11115, 85, 390, '1'),
(11116, 85, 391, '1'),
(11117, 85, 393, '1'),
(11118, 85, 663, '1'),
(11119, 85, 664, '1'),
(11120, 85, 665, '1'),
(11121, 85, 669, '1'),
(11122, 85, 696, '1'),
(11123, 85, 697, '1'),
(11124, 85, 698, '1'),
(11125, 85, 699, '1'),
(11126, 85, 700, '1'),
(11127, 85, 702, '1'),
(11128, 85, 704, '1'),
(11129, 85, 705, '1'),
(11130, 85, 708, '1'),
(11131, 85, 721, '1'),
(11132, 85, 723, '1'),
(11133, 85, 725, '1'),
(11134, 85, 747, '1'),
(11135, 85, 771, '1'),
(11136, 85, 774, '1'),
(11137, 85, 20, '2'),
(11138, 85, 80, '25'),
(11139, 85, 81, '5'),
(11140, 85, 82, '5'),
(11141, 85, 83, '4'),
(11142, 85, 84, '5.76'),
(11143, 85, 85, '3.2'),
(11144, 85, 86, '2.56'),
(11145, 85, 87, '5.76'),
(11146, 85, 89, '16'),
(11147, 85, 90, '9'),
(11148, 85, 91, '1'),
(11149, 85, 92, '60'),
(11150, 85, 93, '25'),
(11151, 85, 94, '36'),
(11152, 85, 95, '16'),
(11153, 85, 96, '5'),
(11154, 85, 97, '5'),
(11155, 85, 98, '5'),
(11156, 85, 99, '5'),
(11157, 85, 100, '1'),
(11158, 85, 101, '4'),
(11159, 85, 103, '2'),
(11160, 85, 105, '1'),
(11161, 85, 106, '25'),
(11162, 85, 118, '2'),
(11163, 85, 119, '1'),
(11164, 85, 139, '0'),
(11165, 85, 140, '0'),
(11166, 85, 141, '0'),
(11167, 85, 147, '0'),
(11168, 85, 149, '0'),
(11169, 85, 151, '0'),
(11170, 85, 153, '0'),
(11171, 85, 155, '0'),
(11172, 85, 157, '0'),
(11173, 85, 160, '0'),
(11174, 85, 164, '0'),
(11175, 85, 166, '0'),
(11176, 85, 169, '0'),
(11177, 85, 171, '0'),
(11178, 85, 175, '0'),
(11179, 85, 177, '1'),
(11180, 85, 179, '1'),
(11181, 85, 181, '0'),
(11182, 85, 183, '0'),
(11183, 85, 185, '0'),
(11184, 85, 187, '0'),
(11185, 85, 189, '0'),
(11186, 85, 191, '0'),
(11187, 85, 193, '0'),
(11188, 85, 195, '0'),
(11189, 85, 197, '0'),
(11190, 85, 199, '0'),
(11191, 85, 201, '0'),
(11192, 85, 203, '0'),
(11193, 85, 205, '0'),
(11194, 85, 207, '0'),
(11195, 85, 209, '0'),
(11196, 85, 211, '0'),
(11197, 85, 213, '0'),
(11198, 85, 215, '0'),
(11199, 85, 217, '0'),
(11200, 85, 219, '0'),
(11201, 85, 221, '0'),
(11202, 85, 223, '0'),
(11203, 85, 233, '0'),
(11204, 85, 237, '0'),
(11205, 85, 239, '0'),
(11206, 85, 241, '0'),
(11207, 85, 243, '0'),
(11208, 85, 246, '0'),
(11209, 85, 248, '0'),
(11210, 85, 250, '0'),
(11211, 85, 257, '0'),
(11212, 85, 259, '0'),
(11213, 85, 263, '0'),
(11214, 85, 266, '0'),
(11215, 85, 268, '0'),
(11216, 85, 270, '0'),
(11217, 85, 272, '0'),
(11218, 85, 274, '0'),
(11219, 85, 276, '0'),
(11220, 85, 278, '0'),
(11221, 85, 302, '0'),
(11222, 85, 304, '0'),
(11223, 85, 306, '0'),
(11224, 85, 308, '0'),
(11225, 85, 310, '0'),
(11226, 85, 312, '0'),
(11227, 85, 314, '0'),
(11228, 85, 316, '0'),
(11229, 85, 318, '0'),
(11230, 85, 385, '1'),
(11231, 85, 392, '1'),
(11232, 85, 394, '1'),
(11233, 85, 396, '0'),
(11234, 85, 398, '0'),
(11235, 85, 400, '0'),
(11236, 85, 402, '0'),
(11237, 85, 404, '0'),
(11238, 85, 406, '0'),
(11239, 85, 408, '0'),
(11240, 85, 410, '0'),
(11241, 85, 412, '0'),
(11242, 85, 414, '0'),
(11243, 85, 416, '0'),
(11244, 85, 418, '0'),
(11245, 85, 420, '0'),
(11246, 85, 422, '0'),
(11247, 85, 424, '0'),
(11248, 85, 426, '0'),
(11249, 85, 428, '0'),
(11250, 85, 430, '0'),
(11251, 85, 432, '0'),
(11252, 85, 434, '0'),
(11253, 85, 436, '0'),
(11254, 85, 438, '0'),
(11255, 85, 440, '0'),
(11256, 85, 442, '0'),
(11257, 85, 444, '0'),
(11258, 85, 446, '0'),
(11259, 85, 449, '0'),
(11260, 85, 451, '0'),
(11261, 85, 453, '0'),
(11262, 85, 455, '0'),
(11263, 85, 457, '0'),
(11264, 85, 459, '0'),
(11265, 85, 461, '0'),
(11266, 85, 463, '0'),
(11267, 85, 465, '0'),
(11268, 85, 467, '0'),
(11269, 85, 469, '0'),
(11270, 85, 471, '0'),
(11271, 85, 474, '0'),
(11272, 85, 476, '0'),
(11273, 85, 478, '0'),
(11274, 85, 480, '0'),
(11275, 85, 482, '0'),
(11276, 85, 484, '0'),
(11277, 85, 486, '0'),
(11278, 85, 488, '0'),
(11279, 85, 490, '0'),
(11280, 85, 492, '0'),
(11281, 85, 494, '0'),
(11282, 85, 496, '0'),
(11283, 85, 498, '0'),
(11284, 85, 502, '0'),
(11285, 85, 504, '0'),
(11286, 85, 506, '0'),
(11287, 85, 508, '0'),
(11288, 85, 510, '0'),
(11289, 85, 512, '0'),
(11290, 85, 514, '0'),
(11291, 85, 516, '0'),
(11292, 85, 518, '0'),
(11293, 85, 520, '0'),
(11294, 85, 522, '0'),
(11295, 85, 526, '0.1'),
(11296, 85, 527, '0.1'),
(11297, 85, 529, '20.19'),
(11298, 85, 530, '20.19'),
(11299, 85, 531, '20.19'),
(11300, 85, 533, '1'),
(11301, 85, 534, '38.79'),
(11302, 85, 535, '11.93'),
(11303, 85, 537, '0.87'),
(11304, 85, 538, '0.18'),
(11305, 85, 539, '0.87'),
(11306, 85, 541, '0.53'),
(11307, 85, 542, '0.94'),
(11308, 85, 543, '1'),
(11309, 85, 544, '0'),
(11310, 85, 545, '0'),
(11311, 85, 548, '0'),
(11312, 85, 549, '0.07'),
(11313, 85, 551, '0.73'),
(11314, 85, 552, '0.68'),
(11315, 85, 553, '0.38'),
(11316, 85, 554, '0.26'),
(11317, 85, 556, '0.63'),
(11318, 85, 557, '0.59'),
(11319, 85, 558, '1.36'),
(11320, 85, 559, '0'),
(11321, 85, 560, '0.27'),
(11322, 85, 561, '0.08'),
(11323, 85, 562, '0.1'),
(11324, 85, 563, '0.05'),
(11325, 85, 564, '0'),
(11326, 85, 565, '0.97'),
(11327, 85, 566, '-0.67'),
(11328, 85, 568, '0.14'),
(11329, 85, 569, '0.25'),
(11330, 85, 570, '1'),
(11331, 85, 571, '-0.78'),
(11332, 85, 572, '0.37'),
(11333, 85, 573, '0.06'),
(11334, 85, 574, '0.05'),
(11335, 85, 575, '0.03'),
(11336, 85, 576, '0'),
(11337, 85, 577, '1.68'),
(11338, 85, 578, '-1.54'),
(11339, 85, 580, '1'),
(11340, 85, 581, '1.05'),
(11341, 85, 582, '2'),
(11342, 85, 583, '0'),
(11343, 85, 584, '0.4'),
(11344, 85, 585, '0.16'),
(11345, 85, 586, '0.19'),
(11346, 85, 587, '0.1'),
(11347, 85, 588, '0'),
(11348, 85, 589, '1.36'),
(11349, 85, 590, '-0.83'),
(11350, 85, 592, '0.48'),
(11351, 85, 593, '0.48'),
(11352, 85, 594, '0.48'),
(11353, 85, 595, '0'),
(11354, 85, 596, '0'),
(11355, 85, 597, '0'),
(11356, 85, 598, '0'),
(11357, 85, 599, '0'),
(11358, 85, 600, '0'),
(11359, 85, 601, '0'),
(11360, 85, 602, '0'),
(11361, 85, 604, '27.85'),
(11362, 85, 605, '28.04'),
(11363, 85, 606, '35.61'),
(11364, 85, 607, '0'),
(11365, 85, 608, '19.3'),
(11366, 85, 609, '-0.37'),
(11367, 85, 610, '-0.06'),
(11368, 85, 611, '-0.45'),
(11369, 85, 612, '0'),
(11370, 85, 613, '9.17'),
(11371, 85, 614, '-10.16'),
(11372, 85, 616, '27.85'),
(11373, 85, 617, '28.04'),
(11374, 85, 618, '35.61'),
(11375, 85, 619, '0'),
(11376, 85, 620, '19.3'),
(11377, 85, 621, '-0.37'),
(11378, 85, 622, '-0.06'),
(11379, 85, 623, '-0.45'),
(11380, 85, 624, '0'),
(11381, 85, 625, '9.17'),
(11382, 85, 626, '-10.16'),
(11383, 85, 628, '1.52'),
(11384, 85, 629, '1.31'),
(11385, 85, 630, '3'),
(11386, 85, 631, '0'),
(11387, 85, 632, '0.5'),
(11388, 85, 633, '-0.05'),
(11389, 85, 634, '-0.03'),
(11390, 85, 635, '-0.06'),
(11391, 85, 636, '0'),
(11392, 85, 637, '1.76'),
(11393, 85, 638, '-1.85'),
(11394, 85, 640, '12'),
(11395, 85, 641, '12'),
(11396, 85, 642, '12'),
(11397, 85, 643, '0'),
(11398, 85, 644, '0'),
(11399, 85, 645, '0'),
(11400, 85, 646, '0'),
(11401, 85, 647, '0'),
(11402, 85, 648, '0'),
(11403, 85, 649, '0'),
(11404, 85, 650, '0'),
(11405, 85, 652, '0'),
(11406, 85, 653, '0'),
(11407, 85, 654, '0'),
(11408, 85, 655, '0'),
(11409, 85, 656, '0'),
(11410, 85, 657, '0'),
(11411, 85, 658, '0'),
(11412, 85, 659, '0'),
(11413, 85, 660, '0'),
(11414, 85, 661, '0'),
(11415, 85, 662, '0'),
(11416, 85, 777, '2734.21'),
(11417, 85, 778, '209089.83'),
(11418, 52, 1, '1'),
(11419, 52, 2, '1'),
(11420, 52, 3, '1'),
(11421, 52, 4, '1'),
(11422, 52, 6, '1'),
(11423, 52, 7, '1'),
(11424, 52, 19, '1'),
(11425, 52, 23, '1'),
(11426, 52, 31, '1'),
(11427, 52, 32, '1'),
(11428, 52, 33, '1'),
(11429, 52, 34, '1'),
(11430, 52, 35, '1'),
(11431, 52, 50, '1'),
(11432, 52, 62, '1'),
(11433, 52, 76, '1'),
(11434, 52, 77, '1'),
(11435, 52, 107, '1'),
(11436, 52, 108, '1'),
(11437, 52, 121, '1'),
(11438, 52, 131, '1'),
(11439, 52, 132, '1'),
(11440, 52, 142, '1'),
(11441, 52, 143, '1'),
(11442, 52, 144, '1'),
(11443, 52, 167, '1'),
(11444, 52, 168, '1'),
(11445, 52, 170, '1'),
(11446, 52, 192, '1'),
(11447, 52, 196, '1'),
(11448, 52, 224, '1'),
(11449, 52, 225, '1'),
(11450, 52, 258, '1'),
(11451, 52, 300, '1'),
(11452, 52, 303, '1'),
(11453, 52, 320, '1'),
(11454, 52, 332, '1'),
(11455, 52, 333, '1'),
(11456, 52, 335, '1'),
(11457, 52, 338, '1'),
(11458, 52, 344, '1'),
(11459, 52, 345, '1'),
(11460, 52, 352, '1'),
(11461, 52, 353, '1'),
(11462, 52, 355, '1'),
(11463, 52, 389, '1'),
(11464, 52, 505, '1'),
(11465, 52, 507, '1'),
(11466, 52, 663, '1'),
(11467, 52, 696, '1'),
(11468, 52, 697, '1'),
(11469, 52, 700, '1'),
(11470, 52, 702, '1'),
(11471, 52, 704, '1'),
(11472, 52, 705, '1'),
(11473, 52, 706, '1'),
(11474, 52, 707, '1'),
(11475, 52, 721, '1'),
(11476, 52, 737, '1'),
(11477, 52, 747, '1'),
(11478, 52, 771, '1'),
(11479, 52, 774, '1'),
(11480, 52, 20, '2'),
(11481, 52, 80, '25'),
(11482, 52, 81, '5'),
(11483, 52, 82, '5'),
(11484, 52, 83, '4'),
(11485, 52, 84, '4.48'),
(11486, 52, 85, '4.48'),
(11487, 52, 86, '0'),
(11488, 52, 87, '4.48'),
(11489, 52, 88, '0'),
(11490, 52, 89, '16'),
(11491, 52, 90, '9'),
(11492, 52, 91, '1'),
(11493, 52, 92, '56'),
(11494, 52, 93, '32'),
(11495, 52, 94, '25'),
(11496, 52, 95, '16'),
(11497, 52, 96, '5'),
(11498, 52, 97, '5'),
(11499, 52, 98, '5'),
(11500, 52, 99, '5'),
(11501, 52, 100, '1'),
(11502, 52, 101, '4'),
(11503, 52, 102, '0'),
(11504, 52, 103, '3'),
(11505, 52, 105, '1'),
(11506, 52, 106, '25'),
(11507, 52, 118, '2'),
(11508, 52, 119, '1'),
(11509, 52, 120, '0'),
(11510, 52, 139, '0'),
(11511, 52, 140, '0'),
(11512, 52, 141, '0'),
(11513, 52, 147, '0'),
(11514, 52, 149, '0'),
(11515, 52, 151, '0'),
(11516, 52, 153, '0'),
(11517, 52, 155, '0'),
(11518, 52, 157, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(11519, 52, 160, '0'),
(11520, 52, 164, '0'),
(11521, 52, 166, '0'),
(11522, 52, 169, '0.96'),
(11523, 52, 171, '0.96'),
(11524, 52, 175, '0'),
(11525, 52, 177, '0'),
(11526, 52, 179, '0'),
(11527, 52, 181, '0'),
(11528, 52, 183, '0'),
(11529, 52, 185, '0'),
(11530, 52, 187, '0'),
(11531, 52, 189, '0'),
(11532, 52, 191, '0'),
(11533, 52, 193, '0.04'),
(11534, 52, 195, '0'),
(11535, 52, 197, '0.04'),
(11536, 52, 199, '0'),
(11537, 52, 201, '0'),
(11538, 52, 203, '0'),
(11539, 52, 205, '0'),
(11540, 52, 207, '0'),
(11541, 52, 209, '0'),
(11542, 52, 211, '0'),
(11543, 52, 213, '0'),
(11544, 52, 215, '0'),
(11545, 52, 217, '0'),
(11546, 52, 219, '0'),
(11547, 52, 221, '0'),
(11548, 52, 223, '0'),
(11549, 52, 233, '0'),
(11550, 52, 237, '0'),
(11551, 52, 239, '0'),
(11552, 52, 241, '0'),
(11553, 52, 243, '0'),
(11554, 52, 246, '0'),
(11555, 52, 248, '0'),
(11556, 52, 250, '0'),
(11557, 52, 257, '0'),
(11558, 52, 259, '0.04'),
(11559, 52, 263, '0'),
(11560, 52, 266, '0'),
(11561, 52, 268, '0'),
(11562, 52, 270, '0'),
(11563, 52, 272, '0'),
(11564, 52, 274, '0'),
(11565, 52, 276, '0'),
(11566, 52, 278, '0'),
(11567, 52, 302, '0'),
(11568, 52, 304, '0.04'),
(11569, 52, 306, '0'),
(11570, 52, 308, '0'),
(11571, 52, 310, '0'),
(11572, 52, 312, '0'),
(11573, 52, 314, '0'),
(11574, 52, 316, '0'),
(11575, 52, 318, '0'),
(11576, 52, 385, '1'),
(11577, 52, 392, '0'),
(11578, 52, 394, '0'),
(11579, 52, 396, '0'),
(11580, 52, 398, '0'),
(11581, 52, 400, '0'),
(11582, 52, 402, '0'),
(11583, 52, 404, '0'),
(11584, 52, 406, '0'),
(11585, 52, 408, '0'),
(11586, 52, 410, '0'),
(11587, 52, 412, '0'),
(11588, 52, 414, '0'),
(11589, 52, 416, '0'),
(11590, 52, 418, '0'),
(11591, 52, 420, '0'),
(11592, 52, 422, '0'),
(11593, 52, 424, '0'),
(11594, 52, 426, '0'),
(11595, 52, 428, '0'),
(11596, 52, 430, '0'),
(11597, 52, 432, '0'),
(11598, 52, 434, '0'),
(11599, 52, 436, '0'),
(11600, 52, 438, '0'),
(11601, 52, 440, '0'),
(11602, 52, 442, '0'),
(11603, 52, 444, '0'),
(11604, 52, 446, '0'),
(11605, 52, 449, '0'),
(11606, 52, 451, '0'),
(11607, 52, 453, '0'),
(11608, 52, 455, '0'),
(11609, 52, 457, '0'),
(11610, 52, 459, '0'),
(11611, 52, 461, '0'),
(11612, 52, 463, '0'),
(11613, 52, 465, '0'),
(11614, 52, 467, '0'),
(11615, 52, 469, '0'),
(11616, 52, 471, '0'),
(11617, 52, 474, '0'),
(11618, 52, 476, '0'),
(11619, 52, 478, '0'),
(11620, 52, 480, '0'),
(11621, 52, 482, '0'),
(11622, 52, 484, '0'),
(11623, 52, 486, '0'),
(11624, 52, 488, '0'),
(11625, 52, 490, '0'),
(11626, 52, 492, '0'),
(11627, 52, 494, '0'),
(11628, 52, 496, '0'),
(11629, 52, 498, '0'),
(11630, 52, 502, '0'),
(11631, 52, 504, '0'),
(11632, 52, 506, '0.78'),
(11633, 52, 508, '0.78'),
(11634, 52, 510, '0'),
(11635, 52, 512, '0'),
(11636, 52, 514, '0'),
(11637, 52, 516, '0'),
(11638, 52, 518, '0'),
(11639, 52, 520, '0'),
(11640, 52, 522, '0.22'),
(11641, 52, 526, '0.66'),
(11642, 52, 527, '0.66'),
(11643, 52, 529, '769.98'),
(11644, 52, 530, '750.83'),
(11645, 52, 531, '750.83'),
(11646, 52, 533, '1'),
(11647, 52, 534, '628.96'),
(11648, 52, 535, '11.93'),
(11649, 52, 537, '1'),
(11650, 52, 538, '0.22'),
(11651, 52, 539, '1'),
(11652, 52, 541, '0.42'),
(11653, 52, 542, '0.84'),
(11654, 52, 543, '0.78'),
(11655, 52, 544, '0'),
(11656, 52, 545, '0.22'),
(11657, 52, 548, '0.05'),
(11658, 52, 549, '0.01'),
(11659, 52, 551, '0.76'),
(11660, 52, 552, '0.56'),
(11661, 52, 553, '0.06'),
(11662, 52, 554, '0.27'),
(11663, 52, 556, '1.36'),
(11664, 52, 557, '1.56'),
(11665, 52, 558, '1.77'),
(11666, 52, 559, '0'),
(11667, 52, 560, '0.32'),
(11668, 52, 561, '0.02'),
(11669, 52, 562, '0.05'),
(11670, 52, 563, '0.01'),
(11671, 52, 564, '0'),
(11672, 52, 565, '1.36'),
(11673, 52, 566, '-1.04'),
(11674, 52, 568, '0.03'),
(11675, 52, 569, '0.14'),
(11676, 52, 570, '1'),
(11677, 52, 571, '-0.99'),
(11678, 52, 572, '0.71'),
(11679, 52, 573, '0.01'),
(11680, 52, 574, '0.01'),
(11681, 52, 575, '-0'),
(11682, 52, 576, '0'),
(11683, 52, 577, '1.99'),
(11684, 52, 578, '-1.99'),
(11685, 52, 580, '1.49'),
(11686, 52, 581, '1.65'),
(11687, 52, 582, '1.99'),
(11688, 52, 583, '0'),
(11689, 52, 584, '0.27'),
(11690, 52, 585, '0.02'),
(11691, 52, 586, '0.06'),
(11692, 52, 587, '0.01'),
(11693, 52, 588, '0'),
(11694, 52, 589, '1.52'),
(11695, 52, 590, '-1.4'),
(11696, 52, 592, '0.38'),
(11697, 52, 593, '0.34'),
(11698, 52, 594, '0.96'),
(11699, 52, 595, '0'),
(11700, 52, 596, '0.03'),
(11701, 52, 597, '-0.01'),
(11702, 52, 598, '-0.16'),
(11703, 52, 599, '-0.01'),
(11704, 52, 600, '0'),
(11705, 52, 601, '0'),
(11706, 52, 602, '-0.04'),
(11707, 52, 604, '9.77'),
(11708, 52, 605, '9.52'),
(11709, 52, 606, '22.12'),
(11710, 52, 607, '0'),
(11711, 52, 608, '24.2'),
(11712, 52, 609, '0.14'),
(11713, 52, 610, '0.03'),
(11714, 52, 611, '0.04'),
(11715, 52, 612, '0'),
(11716, 52, 613, '16.78'),
(11717, 52, 614, '-16.95'),
(11718, 52, 616, '9.78'),
(11719, 52, 617, '9.52'),
(11720, 52, 618, '22.12'),
(11721, 52, 619, '0'),
(11722, 52, 620, '24.13'),
(11723, 52, 621, '0.14'),
(11724, 52, 622, '0.03'),
(11725, 52, 623, '0.04'),
(11726, 52, 624, '0'),
(11727, 52, 625, '16.78'),
(11728, 52, 626, '-16.95'),
(11729, 52, 628, '1.16'),
(11730, 52, 629, '1.01'),
(11731, 52, 630, '2'),
(11732, 52, 631, '0'),
(11733, 52, 632, '0.12'),
(11734, 52, 633, '0.01'),
(11735, 52, 634, '0.01'),
(11736, 52, 635, '-0'),
(11737, 52, 636, '0'),
(11738, 52, 637, '1'),
(11739, 52, 638, '-1'),
(11740, 52, 640, '9.43'),
(11741, 52, 641, '8.46'),
(11742, 52, 642, '24'),
(11743, 52, 643, '0'),
(11744, 52, 644, '17.65'),
(11745, 52, 645, '-0.16'),
(11746, 52, 646, '-0.16'),
(11747, 52, 647, '-0.15'),
(11748, 52, 648, '0'),
(11749, 52, 649, '0'),
(11750, 52, 650, '-1'),
(11751, 52, 652, '0'),
(11752, 52, 653, '0'),
(11753, 52, 654, '0'),
(11754, 52, 655, '0'),
(11755, 52, 656, '0'),
(11756, 52, 657, '0'),
(11757, 52, 658, '0'),
(11758, 52, 659, '0'),
(11759, 52, 660, '0'),
(11760, 52, 661, '0'),
(11761, 52, 662, '0'),
(11762, 52, 777, '857.9'),
(11763, 52, 778, '190996.29'),
(11764, 596, 1, '1'),
(11765, 596, 2, '1'),
(11766, 596, 3, '1'),
(11767, 596, 4, '1'),
(11768, 596, 6, '1'),
(11769, 596, 7, '1'),
(11770, 596, 19, '1'),
(11771, 596, 23, '1'),
(11772, 596, 31, '1'),
(11773, 596, 32, '1'),
(11774, 596, 33, '1'),
(11775, 596, 34, '1'),
(11776, 596, 35, '1'),
(11777, 596, 50, '1'),
(11778, 596, 62, '1'),
(11779, 596, 76, '1'),
(11780, 596, 77, '1'),
(11781, 596, 107, '1'),
(11782, 596, 108, '1'),
(11783, 596, 121, '1'),
(11784, 596, 131, '1'),
(11785, 596, 132, '1'),
(11786, 596, 142, '1'),
(11787, 596, 143, '1'),
(11788, 596, 144, '1'),
(11789, 596, 167, '1'),
(11790, 596, 168, '1'),
(11791, 596, 170, '1'),
(11792, 596, 192, '1'),
(11793, 596, 196, '1'),
(11794, 596, 224, '1'),
(11795, 596, 225, '1'),
(11796, 596, 258, '1'),
(11797, 596, 264, '1'),
(11798, 596, 267, '1'),
(11799, 596, 287, '1'),
(11800, 596, 300, '1'),
(11801, 596, 303, '1'),
(11802, 596, 320, '1'),
(11803, 596, 332, '1'),
(11804, 596, 333, '1'),
(11805, 596, 335, '1'),
(11806, 596, 336, '1'),
(11807, 596, 338, '1'),
(11808, 596, 344, '1'),
(11809, 596, 345, '1'),
(11810, 596, 352, '1'),
(11811, 596, 353, '1'),
(11812, 596, 355, '1'),
(11813, 596, 389, '1'),
(11814, 596, 505, '1'),
(11815, 596, 507, '1'),
(11816, 596, 663, '1'),
(11817, 596, 664, '1'),
(11818, 596, 681, '1'),
(11819, 596, 682, '1'),
(11820, 596, 683, '1'),
(11821, 596, 691, '1'),
(11822, 596, 692, '1'),
(11823, 596, 695, '1'),
(11824, 596, 696, '1'),
(11825, 596, 697, '1'),
(11826, 596, 700, '1'),
(11827, 596, 701, '1'),
(11828, 596, 702, '1'),
(11829, 596, 704, '1'),
(11830, 596, 705, '1'),
(11831, 596, 706, '1'),
(11832, 596, 707, '1'),
(11833, 596, 721, '1'),
(11834, 596, 737, '1'),
(11835, 596, 747, '1'),
(11836, 596, 748, '1'),
(11837, 596, 755, '1'),
(11838, 596, 759, '1'),
(11839, 596, 762, '1'),
(11840, 596, 771, '1'),
(11841, 596, 772, '1'),
(11842, 596, 773, '1'),
(11843, 596, 774, '1'),
(11844, 596, 775, '1'),
(11845, 596, 20, '2'),
(11846, 596, 80, '25'),
(11847, 596, 81, '5'),
(11848, 596, 82, '5'),
(11849, 596, 83, '4'),
(11850, 596, 84, '4.48'),
(11851, 596, 85, '4.48'),
(11852, 596, 86, '0'),
(11853, 596, 87, '4.48'),
(11854, 596, 88, '0'),
(11855, 596, 89, '16'),
(11856, 596, 90, '9'),
(11857, 596, 91, '1'),
(11858, 596, 92, '56'),
(11859, 596, 93, '32'),
(11860, 596, 94, '25'),
(11861, 596, 95, '16'),
(11862, 596, 96, '5'),
(11863, 596, 97, '5'),
(11864, 596, 98, '5'),
(11865, 596, 99, '5'),
(11866, 596, 100, '1'),
(11867, 596, 101, '4'),
(11868, 596, 102, '0'),
(11869, 596, 103, '3'),
(11870, 596, 105, '1'),
(11871, 596, 106, '25'),
(11872, 596, 118, '2'),
(11873, 596, 119, '1'),
(11874, 596, 120, '0'),
(11875, 596, 139, '0'),
(11876, 596, 140, '0'),
(11877, 596, 141, '0'),
(11878, 596, 147, '0'),
(11879, 596, 149, '0'),
(11880, 596, 151, '0'),
(11881, 596, 153, '0'),
(11882, 596, 155, '0'),
(11883, 596, 157, '0'),
(11884, 596, 160, '0'),
(11885, 596, 164, '0'),
(11886, 596, 166, '0'),
(11887, 596, 169, '0.87'),
(11888, 596, 171, '0.87'),
(11889, 596, 175, '0'),
(11890, 596, 177, '0'),
(11891, 596, 179, '0'),
(11892, 596, 181, '0'),
(11893, 596, 183, '0'),
(11894, 596, 185, '0'),
(11895, 596, 187, '0'),
(11896, 596, 189, '0'),
(11897, 596, 191, '0'),
(11898, 596, 193, '0.11'),
(11899, 596, 195, '0'),
(11900, 596, 197, '0.11'),
(11901, 596, 199, '0'),
(11902, 596, 201, '0'),
(11903, 596, 203, '0'),
(11904, 596, 205, '0'),
(11905, 596, 207, '0'),
(11906, 596, 209, '0'),
(11907, 596, 211, '0'),
(11908, 596, 213, '0'),
(11909, 596, 215, '0'),
(11910, 596, 217, '0'),
(11911, 596, 219, '0'),
(11912, 596, 221, '0'),
(11913, 596, 223, '0'),
(11914, 596, 233, '0'),
(11915, 596, 237, '0'),
(11916, 596, 239, '0'),
(11917, 596, 241, '0'),
(11918, 596, 243, '0'),
(11919, 596, 246, '0'),
(11920, 596, 248, '0'),
(11921, 596, 250, '0'),
(11922, 596, 257, '0'),
(11923, 596, 259, '0.13'),
(11924, 596, 263, '0'),
(11925, 596, 266, '0.03'),
(11926, 596, 268, '0.03'),
(11927, 596, 270, '0'),
(11928, 596, 272, '0'),
(11929, 596, 274, '0'),
(11930, 596, 276, '0'),
(11931, 596, 278, '0'),
(11932, 596, 302, '0'),
(11933, 596, 304, '0.11'),
(11934, 596, 306, '0'),
(11935, 596, 308, '0'),
(11936, 596, 310, '0'),
(11937, 596, 312, '0'),
(11938, 596, 314, '0'),
(11939, 596, 316, '0'),
(11940, 596, 318, '0'),
(11941, 596, 385, '1'),
(11942, 596, 392, '0'),
(11943, 596, 394, '0'),
(11944, 596, 396, '0'),
(11945, 596, 398, '0'),
(11946, 596, 400, '0'),
(11947, 596, 402, '0'),
(11948, 596, 404, '0'),
(11949, 596, 406, '0'),
(11950, 596, 408, '0'),
(11951, 596, 410, '0'),
(11952, 596, 412, '0'),
(11953, 596, 414, '0'),
(11954, 596, 416, '0'),
(11955, 596, 418, '0'),
(11956, 596, 420, '0'),
(11957, 596, 422, '0'),
(11958, 596, 424, '0'),
(11959, 596, 426, '0'),
(11960, 596, 428, '0'),
(11961, 596, 430, '0'),
(11962, 596, 432, '0'),
(11963, 596, 434, '0'),
(11964, 596, 436, '0'),
(11965, 596, 438, '0'),
(11966, 596, 440, '0'),
(11967, 596, 442, '0'),
(11968, 596, 444, '0'),
(11969, 596, 446, '0'),
(11970, 596, 449, '0'),
(11971, 596, 451, '0'),
(11972, 596, 453, '0'),
(11973, 596, 455, '0'),
(11974, 596, 457, '0'),
(11975, 596, 459, '0'),
(11976, 596, 461, '0'),
(11977, 596, 463, '0'),
(11978, 596, 465, '0'),
(11979, 596, 467, '0'),
(11980, 596, 469, '0'),
(11981, 596, 471, '0'),
(11982, 596, 474, '0'),
(11983, 596, 476, '0'),
(11984, 596, 478, '0'),
(11985, 596, 480, '0'),
(11986, 596, 482, '0'),
(11987, 596, 484, '0'),
(11988, 596, 486, '0'),
(11989, 596, 488, '0'),
(11990, 596, 490, '0'),
(11991, 596, 492, '0'),
(11992, 596, 494, '0'),
(11993, 596, 496, '0'),
(11994, 596, 498, '0'),
(11995, 596, 502, '0'),
(11996, 596, 504, '0'),
(11997, 596, 506, '0.97'),
(11998, 596, 508, '0.97'),
(11999, 596, 510, '0'),
(12000, 596, 512, '0'),
(12001, 596, 514, '0'),
(12002, 596, 516, '0'),
(12003, 596, 518, '0'),
(12004, 596, 520, '0'),
(12005, 596, 522, '0.03'),
(12006, 596, 526, '0.45'),
(12007, 596, 527, '0.38'),
(12008, 596, 529, '371.75'),
(12009, 596, 530, '156.24'),
(12010, 596, 531, '149.51'),
(12011, 596, 533, '0.96'),
(12012, 596, 534, '145.57'),
(12013, 596, 535, '11.93'),
(12014, 596, 537, '1'),
(12015, 596, 538, '0.22'),
(12016, 596, 539, '1'),
(12017, 596, 541, '0.41'),
(12018, 596, 542, '0.81'),
(12019, 596, 543, '0.97'),
(12020, 596, 544, '0'),
(12021, 596, 545, '0.03'),
(12022, 596, 548, '0.08'),
(12023, 596, 549, '0.01'),
(12024, 596, 551, '0.93'),
(12025, 596, 552, '0.94'),
(12026, 596, 553, '0.09'),
(12027, 596, 554, '0.43'),
(12028, 596, 556, '1.44'),
(12029, 596, 557, '1.67'),
(12030, 596, 558, '1.96'),
(12031, 596, 559, '0'),
(12032, 596, 560, '0.47'),
(12033, 596, 561, '0.03'),
(12034, 596, 562, '0.1'),
(12035, 596, 563, '0.02'),
(12036, 596, 564, '0'),
(12037, 596, 565, '1.5'),
(12038, 596, 566, '-0.98'),
(12039, 596, 568, '0.09'),
(12040, 596, 569, '0.47'),
(12041, 596, 570, '1'),
(12042, 596, 571, '-0.99'),
(12043, 596, 572, '0.74'),
(12044, 596, 573, '0.02'),
(12045, 596, 574, '0.08'),
(12046, 596, 575, '-0'),
(12047, 596, 576, '0'),
(12048, 596, 577, '1.99'),
(12049, 596, 578, '-1.99'),
(12050, 596, 580, '1.57'),
(12051, 596, 581, '1.81'),
(12052, 596, 582, '2'),
(12053, 596, 583, '0'),
(12054, 596, 584, '0.37'),
(12055, 596, 585, '0.03'),
(12056, 596, 586, '0.11'),
(12057, 596, 587, '0.02'),
(12058, 596, 588, '0'),
(12059, 596, 589, '1.52'),
(12060, 596, 590, '-1.22'),
(12061, 596, 592, '0.49'),
(12062, 596, 593, '0.44'),
(12063, 596, 594, '0.96'),
(12064, 596, 595, '0'),
(12065, 596, 596, '0.05'),
(12066, 596, 597, '-0.01'),
(12067, 596, 598, '-0.28'),
(12068, 596, 599, '-0.01'),
(12069, 596, 600, '0'),
(12070, 596, 601, '0'),
(12071, 596, 602, '-0.04'),
(12072, 596, 604, '10.31'),
(12073, 596, 605, '10.3'),
(12074, 596, 606, '22.24'),
(12075, 596, 607, '0'),
(12076, 596, 608, '29.32'),
(12077, 596, 609, '0.2'),
(12078, 596, 610, '0.05'),
(12079, 596, 611, '0.06'),
(12080, 596, 612, '0'),
(12081, 596, 613, '16.65'),
(12082, 596, 614, '-17.41'),
(12083, 596, 616, '10.74'),
(12084, 596, 617, '10.7'),
(12085, 596, 618, '22.24'),
(12086, 596, 619, '0'),
(12087, 596, 620, '26.52'),
(12088, 596, 621, '0.26'),
(12089, 596, 622, '0.04'),
(12090, 596, 623, '0.08'),
(12091, 596, 624, '0'),
(12092, 596, 625, '16.43'),
(12093, 596, 626, '-16.11'),
(12094, 596, 628, '1.24'),
(12095, 596, 629, '1.02'),
(12096, 596, 630, '2'),
(12097, 596, 631, '0'),
(12098, 596, 632, '0.17'),
(12099, 596, 633, '0.01'),
(12100, 596, 634, '0.01'),
(12101, 596, 635, '-0'),
(12102, 596, 636, '0'),
(12103, 596, 637, '1'),
(12104, 596, 638, '-1'),
(12105, 596, 640, '12.17'),
(12106, 596, 641, '11'),
(12107, 596, 642, '24'),
(12108, 596, 643, '0'),
(12109, 596, 644, '28.59'),
(12110, 596, 645, '-0.28'),
(12111, 596, 646, '-0.28'),
(12112, 596, 647, '-0.27'),
(12113, 596, 648, '0'),
(12114, 596, 649, '0'),
(12115, 596, 650, '-1'),
(12116, 596, 652, '0'),
(12117, 596, 653, '0'),
(12118, 596, 654, '0'),
(12119, 596, 655, '0'),
(12120, 596, 656, '0'),
(12121, 596, 657, '0'),
(12122, 596, 658, '0'),
(12123, 596, 659, '0'),
(12124, 596, 660, '0'),
(12125, 596, 661, '0'),
(12126, 596, 662, '0'),
(12127, 596, 777, '485.8'),
(12128, 596, 778, '76863.57'),
(12129, 597, 1, '1'),
(12130, 597, 2, '1'),
(12131, 597, 3, '1'),
(12132, 597, 4, '1'),
(12133, 597, 6, '1'),
(12134, 597, 7, '1'),
(12135, 597, 19, '1'),
(12136, 597, 23, '1'),
(12137, 597, 31, '1'),
(12138, 597, 32, '1'),
(12139, 597, 33, '1'),
(12140, 597, 34, '1'),
(12141, 597, 35, '1'),
(12142, 597, 50, '1'),
(12143, 597, 62, '1'),
(12144, 597, 76, '1'),
(12145, 597, 77, '1'),
(12146, 597, 107, '1'),
(12147, 597, 108, '1'),
(12148, 597, 121, '1'),
(12149, 597, 131, '1'),
(12150, 597, 132, '1'),
(12151, 597, 142, '1'),
(12152, 597, 143, '1'),
(12153, 597, 144, '1'),
(12154, 597, 145, '1'),
(12155, 597, 154, '1'),
(12156, 597, 167, '1'),
(12157, 597, 168, '1'),
(12158, 597, 170, '1'),
(12159, 597, 192, '1'),
(12160, 597, 196, '1'),
(12161, 597, 224, '1'),
(12162, 597, 225, '1'),
(12163, 597, 258, '1'),
(12164, 597, 264, '1'),
(12165, 597, 267, '1'),
(12166, 597, 287, '1'),
(12167, 597, 300, '1'),
(12168, 597, 303, '1'),
(12169, 597, 320, '1'),
(12170, 597, 332, '1'),
(12171, 597, 333, '1'),
(12172, 597, 335, '1'),
(12173, 597, 336, '1'),
(12174, 597, 338, '1'),
(12175, 597, 344, '1'),
(12176, 597, 345, '1'),
(12177, 597, 352, '1'),
(12178, 597, 353, '1'),
(12179, 597, 355, '1'),
(12180, 597, 389, '1'),
(12181, 597, 505, '1'),
(12182, 597, 507, '1'),
(12183, 597, 663, '1'),
(12184, 597, 691, '1'),
(12185, 597, 692, '1'),
(12186, 597, 695, '1'),
(12187, 597, 696, '1'),
(12188, 597, 697, '1'),
(12189, 597, 700, '1'),
(12190, 597, 701, '1'),
(12191, 597, 702, '1'),
(12192, 597, 704, '1'),
(12193, 597, 705, '1'),
(12194, 597, 706, '1'),
(12195, 597, 707, '1'),
(12196, 597, 721, '1'),
(12197, 597, 737, '1'),
(12198, 597, 747, '1'),
(12199, 597, 771, '1'),
(12200, 597, 773, '1'),
(12201, 597, 774, '1'),
(12202, 597, 20, '2'),
(12203, 597, 80, '25'),
(12204, 597, 81, '5'),
(12205, 597, 82, '5'),
(12206, 597, 83, '4'),
(12207, 597, 84, '4.48'),
(12208, 597, 85, '4.48'),
(12209, 597, 86, '0'),
(12210, 597, 87, '4.48'),
(12211, 597, 88, '0'),
(12212, 597, 89, '16'),
(12213, 597, 90, '9'),
(12214, 597, 91, '1'),
(12215, 597, 92, '56'),
(12216, 597, 93, '32'),
(12217, 597, 94, '25'),
(12218, 597, 95, '16'),
(12219, 597, 96, '5'),
(12220, 597, 97, '5'),
(12221, 597, 98, '5'),
(12222, 597, 99, '5'),
(12223, 597, 100, '1'),
(12224, 597, 101, '4'),
(12225, 597, 102, '0'),
(12226, 597, 103, '3'),
(12227, 597, 105, '1'),
(12228, 597, 106, '25'),
(12229, 597, 118, '2'),
(12230, 597, 119, '1'),
(12231, 597, 120, '0'),
(12232, 597, 139, '0'),
(12233, 597, 140, '0'),
(12234, 597, 141, '0'),
(12235, 597, 147, '0'),
(12236, 597, 149, '0'),
(12237, 597, 151, '0'),
(12238, 597, 153, '0'),
(12239, 597, 155, '0.02'),
(12240, 597, 157, '0'),
(12241, 597, 160, '0'),
(12242, 597, 164, '0'),
(12243, 597, 166, '0'),
(12244, 597, 169, '0.93'),
(12245, 597, 171, '0.93'),
(12246, 597, 175, '0'),
(12247, 597, 177, '0'),
(12248, 597, 179, '0'),
(12249, 597, 181, '0'),
(12250, 597, 183, '0'),
(12251, 597, 185, '0'),
(12252, 597, 187, '0'),
(12253, 597, 189, '0'),
(12254, 597, 191, '0'),
(12255, 597, 193, '0.05'),
(12256, 597, 195, '0'),
(12257, 597, 197, '0.05'),
(12258, 597, 199, '0'),
(12259, 597, 201, '0'),
(12260, 597, 203, '0'),
(12261, 597, 205, '0'),
(12262, 597, 207, '0'),
(12263, 597, 209, '0'),
(12264, 597, 211, '0'),
(12265, 597, 213, '0'),
(12266, 597, 215, '0'),
(12267, 597, 217, '0'),
(12268, 597, 219, '0'),
(12269, 597, 221, '0'),
(12270, 597, 223, '0'),
(12271, 597, 233, '0'),
(12272, 597, 237, '0'),
(12273, 597, 239, '0'),
(12274, 597, 241, '0'),
(12275, 597, 243, '0'),
(12276, 597, 246, '0'),
(12277, 597, 248, '0'),
(12278, 597, 250, '0'),
(12279, 597, 257, '0'),
(12280, 597, 259, '0.05'),
(12281, 597, 263, '0'),
(12282, 597, 266, '0.01'),
(12283, 597, 268, '0.01'),
(12284, 597, 270, '0'),
(12285, 597, 272, '0'),
(12286, 597, 274, '0'),
(12287, 597, 276, '0'),
(12288, 597, 278, '0'),
(12289, 597, 302, '0'),
(12290, 597, 304, '0.05'),
(12291, 597, 306, '0'),
(12292, 597, 308, '0'),
(12293, 597, 310, '0'),
(12294, 597, 312, '0'),
(12295, 597, 314, '0'),
(12296, 597, 316, '0'),
(12297, 597, 318, '0'),
(12298, 597, 385, '1'),
(12299, 597, 392, '0'),
(12300, 597, 394, '0'),
(12301, 597, 396, '0'),
(12302, 597, 398, '0'),
(12303, 597, 400, '0'),
(12304, 597, 402, '0'),
(12305, 597, 404, '0'),
(12306, 597, 406, '0'),
(12307, 597, 408, '0'),
(12308, 597, 410, '0'),
(12309, 597, 412, '0'),
(12310, 597, 414, '0'),
(12311, 597, 416, '0'),
(12312, 597, 418, '0'),
(12313, 597, 420, '0'),
(12314, 597, 422, '0'),
(12315, 597, 424, '0'),
(12316, 597, 426, '0'),
(12317, 597, 428, '0'),
(12318, 597, 430, '0'),
(12319, 597, 432, '0'),
(12320, 597, 434, '0'),
(12321, 597, 436, '0'),
(12322, 597, 438, '0'),
(12323, 597, 440, '0'),
(12324, 597, 442, '0'),
(12325, 597, 444, '0'),
(12326, 597, 446, '0'),
(12327, 597, 449, '0'),
(12328, 597, 451, '0'),
(12329, 597, 453, '0'),
(12330, 597, 455, '0'),
(12331, 597, 457, '0'),
(12332, 597, 459, '0'),
(12333, 597, 461, '0'),
(12334, 597, 463, '0'),
(12335, 597, 465, '0'),
(12336, 597, 467, '0'),
(12337, 597, 469, '0'),
(12338, 597, 471, '0'),
(12339, 597, 474, '0'),
(12340, 597, 476, '0'),
(12341, 597, 478, '0'),
(12342, 597, 480, '0'),
(12343, 597, 482, '0'),
(12344, 597, 484, '0'),
(12345, 597, 486, '0'),
(12346, 597, 488, '0'),
(12347, 597, 490, '0'),
(12348, 597, 492, '0'),
(12349, 597, 494, '0'),
(12350, 597, 496, '0'),
(12351, 597, 498, '0'),
(12352, 597, 502, '0'),
(12353, 597, 504, '0'),
(12354, 597, 506, '0.77'),
(12355, 597, 508, '0.77'),
(12356, 597, 510, '0'),
(12357, 597, 512, '0'),
(12358, 597, 514, '0'),
(12359, 597, 516, '0'),
(12360, 597, 518, '0'),
(12361, 597, 520, '0'),
(12362, 597, 522, '0.23'),
(12363, 597, 526, '0.77'),
(12364, 597, 527, '0.75'),
(12365, 597, 529, '841.58'),
(12366, 597, 530, '818.96'),
(12367, 597, 531, '815.36'),
(12368, 597, 533, '1'),
(12369, 597, 534, '683.62'),
(12370, 597, 535, '11.93'),
(12371, 597, 537, '1'),
(12372, 597, 538, '0.22'),
(12373, 597, 539, '1'),
(12374, 597, 541, '0.41'),
(12375, 597, 542, '0.83'),
(12376, 597, 543, '0.77'),
(12377, 597, 544, '0'),
(12378, 597, 545, '0.23'),
(12379, 597, 548, '0.11'),
(12380, 597, 549, '0.01'),
(12381, 597, 551, '0.77'),
(12382, 597, 552, '0.54'),
(12383, 597, 553, '0.05'),
(12384, 597, 554, '0.23'),
(12385, 597, 556, '1.4'),
(12386, 597, 557, '1.56'),
(12387, 597, 558, '1.77'),
(12388, 597, 559, '0'),
(12389, 597, 560, '0.26'),
(12390, 597, 561, '0.02'),
(12391, 597, 562, '0.07'),
(12392, 597, 563, '0.01'),
(12393, 597, 564, '0'),
(12394, 597, 565, '1.35'),
(12395, 597, 566, '-1.03'),
(12396, 597, 568, '0.04'),
(12397, 597, 569, '0.23'),
(12398, 597, 570, '1'),
(12399, 597, 571, '-1'),
(12400, 597, 572, '0.72'),
(12401, 597, 573, '0.01'),
(12402, 597, 574, '0.04'),
(12403, 597, 575, '-0'),
(12404, 597, 576, '0'),
(12405, 597, 577, '1.99'),
(12406, 597, 578, '-1.99'),
(12407, 597, 580, '1.52'),
(12408, 597, 581, '1.66'),
(12409, 597, 582, '2'),
(12410, 597, 583, '0'),
(12411, 597, 584, '0.22'),
(12412, 597, 585, '0.02'),
(12413, 597, 586, '0.07'),
(12414, 597, 587, '0.01'),
(12415, 597, 588, '0'),
(12416, 597, 589, '1.52'),
(12417, 597, 590, '-1.35'),
(12418, 597, 592, '0.36'),
(12419, 597, 593, '0.32'),
(12420, 597, 594, '0.96'),
(12421, 597, 595, '0'),
(12422, 597, 596, '0.02'),
(12423, 597, 597, '-0.01'),
(12424, 597, 598, '-0.15'),
(12425, 597, 599, '-0.01'),
(12426, 597, 600, '0'),
(12427, 597, 601, '0'),
(12428, 597, 602, '-0.04'),
(12429, 597, 604, '8.78'),
(12430, 597, 605, '8.55'),
(12431, 597, 606, '21.64'),
(12432, 597, 607, '0'),
(12433, 597, 608, '23.08'),
(12434, 597, 609, '0.09'),
(12435, 597, 610, '0.03'),
(12436, 597, 611, '0.05'),
(12437, 597, 612, '0'),
(12438, 597, 613, '16.76'),
(12439, 597, 614, '-17.15'),
(12440, 597, 616, '8.79'),
(12441, 597, 617, '8.57'),
(12442, 597, 618, '21.64'),
(12443, 597, 619, '0'),
(12444, 597, 620, '23.01'),
(12445, 597, 621, '0.09'),
(12446, 597, 622, '0.03'),
(12447, 597, 623, '0.05'),
(12448, 597, 624, '0'),
(12449, 597, 625, '16.73'),
(12450, 597, 626, '-17.14'),
(12451, 597, 628, '1.15'),
(12452, 597, 629, '1.04'),
(12453, 597, 630, '2'),
(12454, 597, 631, '0'),
(12455, 597, 632, '0.1'),
(12456, 597, 633, '0.01'),
(12457, 597, 634, '0.01'),
(12458, 597, 635, '-0'),
(12459, 597, 636, '0'),
(12460, 597, 637, '1'),
(12461, 597, 638, '-1'),
(12462, 597, 640, '9.02'),
(12463, 597, 641, '8.12'),
(12464, 597, 642, '24'),
(12465, 597, 643, '0'),
(12466, 597, 644, '15.08'),
(12467, 597, 645, '-0.15'),
(12468, 597, 646, '-0.15'),
(12469, 597, 647, '-0.13'),
(12470, 597, 648, '0'),
(12471, 597, 649, '0'),
(12472, 597, 650, '-1'),
(12473, 597, 652, '0'),
(12474, 597, 653, '0'),
(12475, 597, 654, '0'),
(12476, 597, 655, '0'),
(12477, 597, 656, '0'),
(12478, 597, 657, '0'),
(12479, 597, 658, '0'),
(12480, 597, 659, '0'),
(12481, 597, 660, '0'),
(12482, 597, 661, '0'),
(12483, 597, 662, '0'),
(12484, 597, 777, '909.19'),
(12485, 597, 778, '184703.54'),
(12486, 737, 1, '1'),
(12487, 737, 2, '1'),
(12488, 737, 3, '1'),
(12489, 737, 4, '1'),
(12490, 737, 6, '1'),
(12491, 737, 7, '1'),
(12492, 737, 19, '1'),
(12493, 737, 23, '1'),
(12494, 737, 31, '1'),
(12495, 737, 32, '1'),
(12496, 737, 33, '1'),
(12497, 737, 34, '1'),
(12498, 737, 35, '1'),
(12499, 737, 50, '1'),
(12500, 737, 62, '1'),
(12501, 737, 76, '1'),
(12502, 737, 77, '1'),
(12503, 737, 104, '1'),
(12504, 737, 107, '1'),
(12505, 737, 108, '1'),
(12506, 737, 121, '1'),
(12507, 737, 131, '1'),
(12508, 737, 133, '1'),
(12509, 737, 142, '1'),
(12510, 737, 143, '1'),
(12511, 737, 144, '1'),
(12512, 737, 167, '1'),
(12513, 737, 208, '1'),
(12514, 737, 320, '1'),
(12515, 737, 321, '1'),
(12516, 737, 322, '1'),
(12517, 737, 352, '1'),
(12518, 737, 353, '1'),
(12519, 737, 355, '1'),
(12520, 737, 387, '1'),
(12521, 737, 389, '1'),
(12522, 737, 390, '1'),
(12523, 737, 391, '1'),
(12524, 737, 393, '1'),
(12525, 737, 704, '1'),
(12526, 737, 705, '1'),
(12527, 737, 706, '1'),
(12528, 737, 707, '1'),
(12529, 737, 721, '1'),
(12530, 737, 741, '1'),
(12531, 737, 20, '2'),
(12532, 737, 80, '9'),
(12533, 737, 81, '3'),
(12534, 737, 82, '3'),
(12535, 737, 83, '4'),
(12536, 737, 84, '3.56'),
(12537, 737, 85, '3.56'),
(12538, 737, 87, '3.56'),
(12539, 737, 89, '8'),
(12540, 737, 90, '1'),
(12541, 737, 91, '1'),
(12542, 737, 92, '16'),
(12543, 737, 93, '8'),
(12544, 737, 94, '9'),
(12545, 737, 95, '8'),
(12546, 737, 96, '3'),
(12547, 737, 97, '3'),
(12548, 737, 98, '3'),
(12549, 737, 99, '3'),
(12550, 737, 100, '1'),
(12551, 737, 101, '4'),
(12552, 737, 103, '3'),
(12553, 737, 105, '3'),
(12554, 737, 106, '11'),
(12555, 737, 118, '2'),
(12556, 737, 119, '1'),
(12557, 737, 139, '0'),
(12558, 737, 140, '0'),
(12559, 737, 141, '0'),
(12560, 737, 147, '0'),
(12561, 737, 149, '0'),
(12562, 737, 151, '0'),
(12563, 737, 153, '0'),
(12564, 737, 155, '0.25'),
(12565, 737, 157, '0'),
(12566, 737, 160, '0'),
(12567, 737, 164, '0'),
(12568, 737, 166, '0'),
(12569, 737, 169, '0'),
(12570, 737, 171, '0'),
(12571, 737, 175, '0'),
(12572, 737, 177, '0'),
(12573, 737, 179, '0'),
(12574, 737, 181, '0'),
(12575, 737, 183, '0'),
(12576, 737, 185, '0'),
(12577, 737, 187, '0'),
(12578, 737, 189, '0'),
(12579, 737, 191, '0'),
(12580, 737, 193, '0'),
(12581, 737, 195, '0'),
(12582, 737, 197, '0'),
(12583, 737, 199, '0'),
(12584, 737, 201, '0'),
(12585, 737, 203, '0'),
(12586, 737, 205, '0'),
(12587, 737, 207, '0'),
(12588, 737, 209, '0'),
(12589, 737, 211, '0'),
(12590, 737, 213, '0.75'),
(12591, 737, 215, '0.75'),
(12592, 737, 217, '0'),
(12593, 737, 219, '0'),
(12594, 737, 221, '0'),
(12595, 737, 223, '0'),
(12596, 737, 233, '0'),
(12597, 737, 237, '0'),
(12598, 737, 239, '0'),
(12599, 737, 241, '0'),
(12600, 737, 243, '0'),
(12601, 737, 246, '0'),
(12602, 737, 248, '0'),
(12603, 737, 250, '0'),
(12604, 737, 257, '0'),
(12605, 737, 259, '0'),
(12606, 737, 263, '0'),
(12607, 737, 266, '0'),
(12608, 737, 268, '0'),
(12609, 737, 270, '0'),
(12610, 737, 272, '0'),
(12611, 737, 274, '0'),
(12612, 737, 276, '0'),
(12613, 737, 278, '0'),
(12614, 737, 302, '0'),
(12615, 737, 304, '0'),
(12616, 737, 306, '0'),
(12617, 737, 308, '0'),
(12618, 737, 310, '0'),
(12619, 737, 312, '0'),
(12620, 737, 314, '0'),
(12621, 737, 316, '0'),
(12622, 737, 318, '0'),
(12623, 737, 385, '1'),
(12624, 737, 392, '0'),
(12625, 737, 394, '0'),
(12626, 737, 396, '0'),
(12627, 737, 398, '0'),
(12628, 737, 400, '0'),
(12629, 737, 402, '0'),
(12630, 737, 404, '0'),
(12631, 737, 406, '0'),
(12632, 737, 408, '0'),
(12633, 737, 410, '0'),
(12634, 737, 412, '0'),
(12635, 737, 414, '0'),
(12636, 737, 416, '0'),
(12637, 737, 418, '0'),
(12638, 737, 420, '0'),
(12639, 737, 422, '0'),
(12640, 737, 424, '0'),
(12641, 737, 426, '0'),
(12642, 737, 428, '0'),
(12643, 737, 430, '0'),
(12644, 737, 432, '0'),
(12645, 737, 434, '0'),
(12646, 737, 436, '0'),
(12647, 737, 438, '0'),
(12648, 737, 440, '0'),
(12649, 737, 442, '0'),
(12650, 737, 444, '0'),
(12651, 737, 446, '0'),
(12652, 737, 449, '0'),
(12653, 737, 451, '0'),
(12654, 737, 453, '0'),
(12655, 737, 455, '0'),
(12656, 737, 457, '0'),
(12657, 737, 459, '0'),
(12658, 737, 461, '0'),
(12659, 737, 463, '0'),
(12660, 737, 465, '0'),
(12661, 737, 467, '0'),
(12662, 737, 469, '0'),
(12663, 737, 471, '0'),
(12664, 737, 474, '0'),
(12665, 737, 476, '0'),
(12666, 737, 478, '0'),
(12667, 737, 480, '0'),
(12668, 737, 482, '0'),
(12669, 737, 484, '0'),
(12670, 737, 486, '0'),
(12671, 737, 488, '0'),
(12672, 737, 490, '0'),
(12673, 737, 492, '0'),
(12674, 737, 494, '0'),
(12675, 737, 496, '0'),
(12676, 737, 498, '0'),
(12677, 737, 502, '0'),
(12678, 737, 504, '0'),
(12679, 737, 506, '0'),
(12680, 737, 508, '0'),
(12681, 737, 510, '0'),
(12682, 737, 512, '0'),
(12683, 737, 514, '0'),
(12684, 737, 516, '0'),
(12685, 737, 518, '0'),
(12686, 737, 520, '0'),
(12687, 737, 522, '1'),
(12688, 737, 526, '1'),
(12689, 737, 527, '0'),
(12690, 737, 529, '8'),
(12691, 737, 530, '8'),
(12692, 737, 531, '8'),
(12693, 737, 533, '0.75'),
(12694, 737, 534, '6.13'),
(12695, 737, 535, '13.67'),
(12696, 737, 537, '0.67'),
(12697, 737, 538, '0.18'),
(12698, 737, 539, '0.67'),
(12699, 737, 541, '0.5'),
(12700, 737, 542, '1'),
(12701, 737, 543, '0'),
(12702, 737, 544, '1'),
(12703, 737, 545, '0'),
(12704, 737, 548, '0.25'),
(12705, 737, 549, '0'),
(12706, 737, 551, '0'),
(12707, 737, 552, NULL),
(12708, 737, 553, '0.62'),
(12709, 737, 554, '0.22'),
(12710, 737, 556, '0.19'),
(12711, 737, 557, '0'),
(12712, 737, 558, '0.76'),
(12713, 737, 559, '0'),
(12714, 737, 560, '0.11'),
(12715, 737, 561, '0'),
(12716, 737, 562, '0'),
(12717, 737, 563, '-0.05'),
(12718, 737, 564, '0'),
(12719, 737, 565, '0.76'),
(12720, 737, 566, '-0.76'),
(12721, 737, 568, '0.19'),
(12722, 737, 569, '0'),
(12723, 737, 570, '0.76'),
(12724, 737, 571, '0'),
(12725, 737, 572, '0.11'),
(12726, 737, 573, '-0.11'),
(12727, 737, 574, '-0.14'),
(12728, 737, 575, '-0.09'),
(12729, 737, 576, '0'),
(12730, 737, 577, '0.76'),
(12731, 737, 578, '-0.76'),
(12732, 737, 580, '0.34'),
(12733, 737, 581, '0'),
(12734, 737, 582, '1.52'),
(12735, 737, 583, '0'),
(12736, 737, 584, '0.4'),
(12737, 737, 585, '0'),
(12738, 737, 586, '0'),
(12739, 737, 587, '-0.1'),
(12740, 737, 588, '0'),
(12741, 737, 589, '1.52'),
(12742, 737, 590, '-1.52'),
(12743, 737, 592, '0.41'),
(12744, 737, 593, '0.44'),
(12745, 737, 594, '0.67'),
(12746, 737, 595, '0'),
(12747, 737, 596, '0.06'),
(12748, 737, 597, '0.08'),
(12749, 737, 598, '0.75'),
(12750, 737, 599, '0.09'),
(12751, 737, 600, '0'),
(12752, 737, 601, '0.11'),
(12753, 737, 602, '0'),
(12754, 737, 604, '5.12'),
(12755, 737, 605, '6'),
(12756, 737, 606, '9'),
(12757, 737, 607, '0'),
(12758, 737, 608, '7.86'),
(12759, 737, 609, '-1.14'),
(12760, 737, 610, '-0.86'),
(12761, 737, 611, '-1.2'),
(12762, 737, 612, '0'),
(12763, 737, 613, '0'),
(12764, 737, 614, '-3'),
(12765, 737, 616, '6.5'),
(12766, 737, 617, '7'),
(12767, 737, 618, '9'),
(12768, 737, 619, '0'),
(12769, 737, 620, '2.92'),
(12770, 737, 621, NULL),
(12771, 737, 622, NULL),
(12772, 737, 623, NULL),
(12773, 737, 624, '0'),
(12774, 737, 625, '0'),
(12775, 737, 626, NULL),
(12776, 737, 628, '0'),
(12777, 737, 629, '0'),
(12778, 737, 630, '0'),
(12779, 737, 631, '0'),
(12780, 737, 632, '0'),
(12781, 737, 633, '0'),
(12782, 737, 634, '0'),
(12783, 737, 635, '0'),
(12784, 737, 636, '0'),
(12785, 737, 637, '0'),
(12786, 737, 638, '0'),
(12787, 737, 640, '3.67'),
(12788, 737, 641, '4'),
(12789, 737, 642, '6'),
(12790, 737, 643, '0'),
(12791, 737, 644, '4.67'),
(12792, 737, 645, '0.75'),
(12793, 737, 646, '0.75'),
(12794, 737, 647, '0.82'),
(12795, 737, 648, '0'),
(12796, 737, 649, '1'),
(12797, 737, 650, '0'),
(12798, 737, 652, '0'),
(12799, 737, 653, '0'),
(12800, 737, 654, '0'),
(12801, 737, 655, '0'),
(12802, 737, 656, '0'),
(12803, 737, 657, '0'),
(12804, 737, 658, '0'),
(12805, 737, 659, '0'),
(12806, 737, 660, '0'),
(12807, 737, 661, '0'),
(12808, 737, 662, '0'),
(12809, 737, 777, '103765.7'),
(12810, 737, 778, '989784.74'),
(12811, 1023, 1, '1'),
(12812, 1023, 2, '1'),
(12813, 1023, 3, '1'),
(12814, 1023, 4, '1'),
(12815, 1023, 6, '1'),
(12816, 1023, 7, '1'),
(12817, 1023, 19, '1'),
(12818, 1023, 23, '1'),
(12819, 1023, 31, '1'),
(12820, 1023, 32, '1'),
(12821, 1023, 33, '1'),
(12822, 1023, 34, '1'),
(12823, 1023, 35, '1'),
(12824, 1023, 50, '1'),
(12825, 1023, 62, '1'),
(12826, 1023, 76, '1'),
(12827, 1023, 77, '1'),
(12828, 1023, 78, '1'),
(12829, 1023, 104, '1'),
(12830, 1023, 107, '1'),
(12831, 1023, 108, '1'),
(12832, 1023, 121, '1'),
(12833, 1023, 131, '1'),
(12834, 1023, 133, '1'),
(12835, 1023, 142, '1'),
(12836, 1023, 143, '1'),
(12837, 1023, 144, '1'),
(12838, 1023, 158, '1'),
(12839, 1023, 163, '1'),
(12840, 1023, 167, '1'),
(12841, 1023, 168, '1'),
(12842, 1023, 170, '1'),
(12843, 1023, 208, '1'),
(12844, 1023, 224, '1'),
(12845, 1023, 225, '1'),
(12846, 1023, 264, '1'),
(12847, 1023, 267, '1'),
(12848, 1023, 320, '1'),
(12849, 1023, 321, '1'),
(12850, 1023, 322, '1'),
(12851, 1023, 338, '1'),
(12852, 1023, 339, '1'),
(12853, 1023, 344, '1'),
(12854, 1023, 352, '1'),
(12855, 1023, 353, '1'),
(12856, 1023, 355, '1'),
(12857, 1023, 356, '1'),
(12858, 1023, 384, '1'),
(12859, 1023, 387, '1'),
(12860, 1023, 663, '1'),
(12861, 1023, 664, '1'),
(12862, 1023, 681, '1'),
(12863, 1023, 682, '1'),
(12864, 1023, 691, '1'),
(12865, 1023, 695, '1'),
(12866, 1023, 700, '1'),
(12867, 1023, 701, '1'),
(12868, 1023, 702, '1'),
(12869, 1023, 704, '1'),
(12870, 1023, 705, '1'),
(12871, 1023, 706, '1'),
(12872, 1023, 707, '1'),
(12873, 1023, 721, '1'),
(12874, 1023, 741, '1'),
(12875, 1023, 747, '1'),
(12876, 1023, 771, '1'),
(12877, 1023, 773, '1'),
(12878, 1023, 774, '1'),
(12879, 1023, 20, '2'),
(12880, 1023, 80, '57'),
(12881, 1023, 81, '5'),
(12882, 1023, 82, '5'),
(12883, 1023, 83, '4'),
(12884, 1023, 84, '4.48'),
(12885, 1023, 85, '4.48'),
(12886, 1023, 87, '4.48'),
(12887, 1023, 89, '16'),
(12888, 1023, 90, '9'),
(12889, 1023, 91, '1'),
(12890, 1023, 92, '56'),
(12891, 1023, 93, '32'),
(12892, 1023, 94, '25'),
(12893, 1023, 95, '16'),
(12894, 1023, 96, '5'),
(12895, 1023, 97, '5'),
(12896, 1023, 98, '5'),
(12897, 1023, 99, '5'),
(12898, 1023, 100, '1'),
(12899, 1023, 101, '4'),
(12900, 1023, 103, '3'),
(12901, 1023, 105, '3'),
(12902, 1023, 106, '59'),
(12903, 1023, 118, '2'),
(12904, 1023, 119, '1'),
(12905, 1023, 139, '0'),
(12906, 1023, 140, '0'),
(12907, 1023, 141, '0'),
(12908, 1023, 147, '0'),
(12909, 1023, 149, '0'),
(12910, 1023, 151, '0'),
(12911, 1023, 153, '0'),
(12912, 1023, 155, '0.01'),
(12913, 1023, 157, '0'),
(12914, 1023, 160, '0'),
(12915, 1023, 164, '0.21'),
(12916, 1023, 166, '0'),
(12917, 1023, 169, '0.42'),
(12918, 1023, 171, '0.42'),
(12919, 1023, 175, '0'),
(12920, 1023, 177, '0'),
(12921, 1023, 179, '0'),
(12922, 1023, 181, '0'),
(12923, 1023, 183, '0'),
(12924, 1023, 185, '0'),
(12925, 1023, 187, '0'),
(12926, 1023, 189, '0'),
(12927, 1023, 191, '0'),
(12928, 1023, 193, '0'),
(12929, 1023, 195, '0'),
(12930, 1023, 197, '0'),
(12931, 1023, 199, '0'),
(12932, 1023, 201, '0'),
(12933, 1023, 203, '0'),
(12934, 1023, 205, '0'),
(12935, 1023, 207, '0'),
(12936, 1023, 209, '0'),
(12937, 1023, 211, '0'),
(12938, 1023, 213, '0.36'),
(12939, 1023, 215, '0.36'),
(12940, 1023, 217, '0'),
(12941, 1023, 219, '0'),
(12942, 1023, 221, '0'),
(12943, 1023, 223, '0'),
(12944, 1023, 233, '0'),
(12945, 1023, 237, '0'),
(12946, 1023, 239, '0'),
(12947, 1023, 241, '0'),
(12948, 1023, 243, '0'),
(12949, 1023, 246, '0'),
(12950, 1023, 248, '0'),
(12951, 1023, 250, '0'),
(12952, 1023, 257, '0'),
(12953, 1023, 259, '0'),
(12954, 1023, 263, '0'),
(12955, 1023, 266, '0.06'),
(12956, 1023, 268, '0.06'),
(12957, 1023, 270, '0'),
(12958, 1023, 272, '0'),
(12959, 1023, 274, '0'),
(12960, 1023, 276, '0'),
(12961, 1023, 278, '0'),
(12962, 1023, 302, '0'),
(12963, 1023, 304, '0'),
(12964, 1023, 306, '0'),
(12965, 1023, 308, '0'),
(12966, 1023, 310, '0'),
(12967, 1023, 312, '0'),
(12968, 1023, 314, '0'),
(12969, 1023, 316, '0'),
(12970, 1023, 318, '0'),
(12971, 1023, 385, '2'),
(12972, 1023, 392, '0'),
(12973, 1023, 394, '0'),
(12974, 1023, 396, '0'),
(12975, 1023, 398, '0'),
(12976, 1023, 400, '0'),
(12977, 1023, 402, '0'),
(12978, 1023, 404, '0'),
(12979, 1023, 406, '0'),
(12980, 1023, 408, '0'),
(12981, 1023, 410, '0'),
(12982, 1023, 412, '0'),
(12983, 1023, 414, '0'),
(12984, 1023, 416, '0'),
(12985, 1023, 418, '0'),
(12986, 1023, 420, '0'),
(12987, 1023, 422, '0'),
(12988, 1023, 424, '0'),
(12989, 1023, 426, '0'),
(12990, 1023, 428, '0'),
(12991, 1023, 430, '0'),
(12992, 1023, 432, '0'),
(12993, 1023, 434, '0'),
(12994, 1023, 436, '0'),
(12995, 1023, 438, '0'),
(12996, 1023, 440, '0'),
(12997, 1023, 442, '0'),
(12998, 1023, 444, '0'),
(12999, 1023, 446, '0'),
(13000, 1023, 449, '0'),
(13001, 1023, 451, '0'),
(13002, 1023, 453, '0'),
(13003, 1023, 455, '0'),
(13004, 1023, 457, '0'),
(13005, 1023, 459, '0'),
(13006, 1023, 461, '0'),
(13007, 1023, 463, '0'),
(13008, 1023, 465, '0'),
(13009, 1023, 467, '0'),
(13010, 1023, 469, '0'),
(13011, 1023, 471, '0'),
(13012, 1023, 474, '0'),
(13013, 1023, 476, '0'),
(13014, 1023, 478, '0'),
(13015, 1023, 480, '0'),
(13016, 1023, 482, '0'),
(13017, 1023, 484, '0'),
(13018, 1023, 486, '0'),
(13019, 1023, 488, '0'),
(13020, 1023, 490, '0'),
(13021, 1023, 492, '0'),
(13022, 1023, 494, '0'),
(13023, 1023, 496, '0'),
(13024, 1023, 498, '0'),
(13025, 1023, 502, '0'),
(13026, 1023, 504, '0'),
(13027, 1023, 506, '0'),
(13028, 1023, 508, '0'),
(13029, 1023, 510, '0'),
(13030, 1023, 512, '0'),
(13031, 1023, 514, '0'),
(13032, 1023, 516, '0'),
(13033, 1023, 518, '0'),
(13034, 1023, 520, '0'),
(13035, 1023, 522, '0'),
(13036, 1023, 526, '0.28'),
(13037, 1023, 527, '0.03'),
(13038, 1023, 529, '41.96'),
(13039, 1023, 530, '34.73'),
(13040, 1023, 531, '27.5'),
(13041, 1023, 533, '0.9'),
(13042, 1023, 534, '39.41'),
(13043, 1023, 535, '108.78'),
(13044, 1023, 537, '0.64'),
(13045, 1023, 538, '0.14'),
(13046, 1023, 539, '0.28'),
(13047, 1023, 541, '0.88'),
(13048, 1023, 542, '0.24'),
(13049, 1023, 543, '1'),
(13050, 1023, 544, '0'),
(13051, 1023, 545, '0'),
(13052, 1023, 548, '0.12'),
(13053, 1023, 549, '0.02'),
(13054, 1023, 551, '0.89'),
(13055, 1023, 552, '0.91'),
(13056, 1023, 553, '0.16'),
(13057, 1023, 554, '0.23'),
(13058, 1023, 556, '1.22'),
(13059, 1023, 557, '1.33'),
(13060, 1023, 558, '1.83'),
(13061, 1023, 559, '0'),
(13062, 1023, 560, '0.26'),
(13063, 1023, 561, '0.05'),
(13064, 1023, 562, '0.05'),
(13065, 1023, 563, '0.01'),
(13066, 1023, 564, '0'),
(13067, 1023, 565, '1.39'),
(13068, 1023, 566, '-0.74'),
(13069, 1023, 568, '0.15'),
(13070, 1023, 569, '0.51'),
(13071, 1023, 570, '1'),
(13072, 1023, 571, '-0.93'),
(13073, 1023, 572, '0.56'),
(13074, 1023, 573, '0.01'),
(13075, 1023, 574, '0.12'),
(13076, 1023, 575, '0'),
(13077, 1023, 576, '0'),
(13078, 1023, 577, '1.84'),
(13079, 1023, 578, '-1.86'),
(13080, 1023, 580, '1.39'),
(13081, 1023, 581, '1.51'),
(13082, 1023, 582, '2'),
(13083, 1023, 583, '0'),
(13084, 1023, 584, '0.25'),
(13085, 1023, 585, '0.06'),
(13086, 1023, 586, '0.08'),
(13087, 1023, 587, '0.01'),
(13088, 1023, 588, '0'),
(13089, 1023, 589, '1.52'),
(13090, 1023, 590, '-0.8'),
(13091, 1023, 592, '0.25'),
(13092, 1023, 593, '0.27'),
(13093, 1023, 594, '0.38'),
(13094, 1023, 595, '0'),
(13095, 1023, 596, '0.01'),
(13096, 1023, 597, '0.01'),
(13097, 1023, 598, '0.15'),
(13098, 1023, 599, '0'),
(13099, 1023, 600, '0'),
(13100, 1023, 601, '0.04'),
(13101, 1023, 602, '-0.04'),
(13102, 1023, 604, '12.55'),
(13103, 1023, 605, '14.45'),
(13104, 1023, 606, '25.1'),
(13105, 1023, 607, '0'),
(13106, 1023, 608, '62.94'),
(13107, 1023, 609, '-0.74'),
(13108, 1023, 610, '-0.24'),
(13109, 1023, 611, '-0.45'),
(13110, 1023, 612, '0'),
(13111, 1023, 613, '19.32'),
(13112, 1023, 614, '-19.47'),
(13113, 1023, 616, '13.78'),
(13114, 1023, 617, '15.52'),
(13115, 1023, 618, '25.1'),
(13116, 1023, 619, '0'),
(13117, 1023, 620, '53.79'),
(13118, 1023, 621, '-0.31'),
(13119, 1023, 622, '-0.25'),
(13120, 1023, 623, '-0.5'),
(13121, 1023, 624, '0'),
(13122, 1023, 625, '19.28'),
(13123, 1023, 626, '-19.33'),
(13124, 1023, 628, '1'),
(13125, 1023, 629, '1'),
(13126, 1023, 630, '1'),
(13127, 1023, 631, '0'),
(13128, 1023, 632, '0'),
(13129, 1023, 633, '0'),
(13130, 1023, 634, '0'),
(13131, 1023, 635, '0'),
(13132, 1023, 636, '0'),
(13133, 1023, 637, '0'),
(13134, 1023, 638, '0'),
(13135, 1023, 640, '6.35'),
(13136, 1023, 641, '6.64'),
(13137, 1023, 642, '9.52'),
(13138, 1023, 643, '0'),
(13139, 1023, 644, '5.33'),
(13140, 1023, 645, '0.15'),
(13141, 1023, 646, '0.15'),
(13142, 1023, 647, '0.11'),
(13143, 1023, 648, '0'),
(13144, 1023, 649, '1'),
(13145, 1023, 650, NULL),
(13146, 1023, 652, '0'),
(13147, 1023, 653, '0'),
(13148, 1023, 654, '0'),
(13149, 1023, 655, '0'),
(13150, 1023, 656, '0'),
(13151, 1023, 657, '0'),
(13152, 1023, 658, '0'),
(13153, 1023, 659, '0'),
(13154, 1023, 660, '0'),
(13155, 1023, 661, '0'),
(13156, 1023, 662, '0'),
(13157, 1023, 777, '2337.84'),
(13158, 1023, 778, '321319.34'),
(13159, 458, 1, '1'),
(13160, 458, 2, '1'),
(13161, 458, 3, '1'),
(13162, 458, 4, '1'),
(13163, 458, 6, '1'),
(13164, 458, 7, '1'),
(13165, 458, 19, '1'),
(13166, 458, 23, '1'),
(13167, 458, 31, '1'),
(13168, 458, 32, '1'),
(13169, 458, 33, '1'),
(13170, 458, 34, '1'),
(13171, 458, 35, '1'),
(13172, 458, 50, '1'),
(13173, 458, 51, '1'),
(13174, 458, 74, '1'),
(13175, 458, 76, '1'),
(13176, 458, 78, '1'),
(13177, 458, 107, '1'),
(13178, 458, 108, '1'),
(13179, 458, 111, '1'),
(13180, 458, 121, '1'),
(13181, 458, 131, '1'),
(13182, 458, 132, '1'),
(13183, 458, 142, '1'),
(13184, 458, 143, '1'),
(13185, 458, 144, '1'),
(13186, 458, 158, '1'),
(13187, 458, 161, '1'),
(13188, 458, 167, '1'),
(13189, 458, 168, '1'),
(13190, 458, 170, '1'),
(13191, 458, 174, '1'),
(13192, 458, 176, '1'),
(13193, 458, 178, '1'),
(13194, 458, 184, '1'),
(13195, 458, 186, '1'),
(13196, 458, 190, '1'),
(13197, 458, 224, '1'),
(13198, 458, 225, '1'),
(13199, 458, 258, '1'),
(13200, 458, 264, '1'),
(13201, 458, 267, '1'),
(13202, 458, 300, '1'),
(13203, 458, 301, '1'),
(13204, 458, 320, '1'),
(13205, 458, 321, '1'),
(13206, 458, 325, '1'),
(13207, 458, 332, '1'),
(13208, 458, 333, '1'),
(13209, 458, 334, '1'),
(13210, 458, 336, '1'),
(13211, 458, 337, '1'),
(13212, 458, 338, '1'),
(13213, 458, 343, '1'),
(13214, 458, 344, '1'),
(13215, 458, 345, '1'),
(13216, 458, 346, '1'),
(13217, 458, 347, '1'),
(13218, 458, 351, '1'),
(13219, 458, 352, '1'),
(13220, 458, 353, '1'),
(13221, 458, 355, '1'),
(13222, 458, 356, '1'),
(13223, 458, 357, '1'),
(13224, 458, 361, '1'),
(13225, 458, 362, '1'),
(13226, 458, 363, '1'),
(13227, 458, 370, '1'),
(13228, 458, 371, '1'),
(13229, 458, 389, '1'),
(13230, 458, 447, '1'),
(13231, 458, 448, '1'),
(13232, 458, 450, '1'),
(13233, 458, 505, '1'),
(13234, 458, 511, '1'),
(13235, 458, 513, '1'),
(13236, 458, 519, '1'),
(13237, 458, 521, '1'),
(13238, 458, 663, '1'),
(13239, 458, 664, '1'),
(13240, 458, 681, '1'),
(13241, 458, 682, '1'),
(13242, 458, 691, '1'),
(13243, 458, 692, '1'),
(13244, 458, 693, '1'),
(13245, 458, 695, '1'),
(13246, 458, 696, '1'),
(13247, 458, 697, '1'),
(13248, 458, 700, '1'),
(13249, 458, 701, '1'),
(13250, 458, 702, '1'),
(13251, 458, 704, '1'),
(13252, 458, 705, '1'),
(13253, 458, 708, '1'),
(13254, 458, 721, '1'),
(13255, 458, 723, '1'),
(13256, 458, 724, '1'),
(13257, 458, 725, '1'),
(13258, 458, 726, '1'),
(13259, 458, 727, '1'),
(13260, 458, 728, '1'),
(13261, 458, 729, '1'),
(13262, 458, 747, '1'),
(13263, 458, 748, '1'),
(13264, 458, 751, '1'),
(13265, 458, 752, '1'),
(13266, 458, 753, '1'),
(13267, 458, 755, '1'),
(13268, 458, 759, '1'),
(13269, 458, 760, '1'),
(13270, 458, 761, '1'),
(13271, 458, 771, '1'),
(13272, 458, 772, '1'),
(13273, 458, 773, '1'),
(13274, 458, 774, '1'),
(13275, 458, 775, '1'),
(13276, 458, 20, '2'),
(13277, 458, 80, '64'),
(13278, 458, 81, '8'),
(13279, 458, 82, '8'),
(13280, 458, 83, '4'),
(13281, 458, 84, '6.56'),
(13282, 458, 85, '3.5'),
(13283, 458, 86, '3.06'),
(13284, 458, 87, '6.56'),
(13285, 458, 89, '28'),
(13286, 458, 90, '36'),
(13287, 458, 91, '1'),
(13288, 458, 92, '144'),
(13289, 458, 93, '64'),
(13290, 458, 94, '81'),
(13291, 458, 95, '28'),
(13292, 458, 96, '8'),
(13293, 458, 97, '8'),
(13294, 458, 98, '8'),
(13295, 458, 99, '8'),
(13296, 458, 100, '4'),
(13297, 458, 101, '4'),
(13298, 458, 103, '2'),
(13299, 458, 105, '1'),
(13300, 458, 106, '64'),
(13301, 458, 118, '12'),
(13302, 458, 119, '6'),
(13303, 458, 139, '0'),
(13304, 458, 140, '0'),
(13305, 458, 141, '0'),
(13306, 458, 147, '0'),
(13307, 458, 149, '0'),
(13308, 458, 151, '0'),
(13309, 458, 153, '0'),
(13310, 458, 155, '0'),
(13311, 458, 157, '0'),
(13312, 458, 160, '0'),
(13313, 458, 164, '0'),
(13314, 458, 166, '0'),
(13315, 458, 169, '0.3'),
(13316, 458, 171, '0.27'),
(13317, 458, 175, '0.03'),
(13318, 458, 177, '0.47'),
(13319, 458, 179, '0.43'),
(13320, 458, 181, '0.04'),
(13321, 458, 183, '0'),
(13322, 458, 185, '0.22'),
(13323, 458, 187, '0.2'),
(13324, 458, 189, '0'),
(13325, 458, 191, '0.02'),
(13326, 458, 193, '0'),
(13327, 458, 195, '0'),
(13328, 458, 197, '0'),
(13329, 458, 199, '0'),
(13330, 458, 201, '0'),
(13331, 458, 203, '0'),
(13332, 458, 205, '0'),
(13333, 458, 207, '0'),
(13334, 458, 209, '0'),
(13335, 458, 211, '0'),
(13336, 458, 213, '0'),
(13337, 458, 215, '0'),
(13338, 458, 217, '0'),
(13339, 458, 219, '0'),
(13340, 458, 221, '0'),
(13341, 458, 223, '0'),
(13342, 458, 233, '0'),
(13343, 458, 237, '0'),
(13344, 458, 239, '0'),
(13345, 458, 241, '0'),
(13346, 458, 243, '0'),
(13347, 458, 246, '0'),
(13348, 458, 248, '0'),
(13349, 458, 250, '0'),
(13350, 458, 257, '0'),
(13351, 458, 259, '0.1'),
(13352, 458, 263, '0'),
(13353, 458, 266, '0'),
(13354, 458, 268, '0'),
(13355, 458, 270, '0'),
(13356, 458, 272, '0'),
(13357, 458, 274, '0'),
(13358, 458, 276, '0'),
(13359, 458, 278, '0'),
(13360, 458, 302, '0.1'),
(13361, 458, 304, '0'),
(13362, 458, 306, '0'),
(13363, 458, 308, '0'),
(13364, 458, 310, '0'),
(13365, 458, 312, '0'),
(13366, 458, 314, '0'),
(13367, 458, 316, '0'),
(13368, 458, 318, '0'),
(13369, 458, 385, '1'),
(13370, 458, 392, '0'),
(13371, 458, 394, '0'),
(13372, 458, 396, '0'),
(13373, 458, 398, '0'),
(13374, 458, 400, '0'),
(13375, 458, 402, '0'),
(13376, 458, 404, '0'),
(13377, 458, 406, '0'),
(13378, 458, 408, '0'),
(13379, 458, 410, '0'),
(13380, 458, 412, '0'),
(13381, 458, 414, '0'),
(13382, 458, 416, '0'),
(13383, 458, 418, '0'),
(13384, 458, 420, '0'),
(13385, 458, 422, '0'),
(13386, 458, 424, '0'),
(13387, 458, 426, '0'),
(13388, 458, 428, '0'),
(13389, 458, 430, '0'),
(13390, 458, 432, '0'),
(13391, 458, 434, '0'),
(13392, 458, 436, '0'),
(13393, 458, 438, '0'),
(13394, 458, 440, '0'),
(13395, 458, 442, '0'),
(13396, 458, 444, '0'),
(13397, 458, 446, '0'),
(13398, 458, 449, '0.99'),
(13399, 458, 451, '0.99'),
(13400, 458, 453, '0'),
(13401, 458, 455, '0'),
(13402, 458, 457, '0'),
(13403, 458, 459, '0'),
(13404, 458, 461, '0'),
(13405, 458, 463, '0'),
(13406, 458, 465, '0'),
(13407, 458, 467, '0'),
(13408, 458, 469, '0'),
(13409, 458, 471, '0'),
(13410, 458, 474, '0'),
(13411, 458, 476, '0'),
(13412, 458, 478, '0'),
(13413, 458, 480, '0'),
(13414, 458, 482, '0'),
(13415, 458, 484, '0'),
(13416, 458, 486, '0'),
(13417, 458, 488, '0'),
(13418, 458, 490, '0'),
(13419, 458, 492, '0'),
(13420, 458, 494, '0'),
(13421, 458, 496, '0'),
(13422, 458, 498, '0'),
(13423, 458, 502, '0'),
(13424, 458, 504, '0'),
(13425, 458, 506, '0'),
(13426, 458, 508, '0'),
(13427, 458, 510, '0'),
(13428, 458, 512, '0'),
(13429, 458, 514, '0.01'),
(13430, 458, 516, '0'),
(13431, 458, 518, '0'),
(13432, 458, 520, '0.01'),
(13433, 458, 522, '0.01'),
(13434, 458, 526, '0.08'),
(13435, 458, 527, '0.07'),
(13436, 458, 529, '120.55'),
(13437, 458, 530, '77.01'),
(13438, 458, 531, '76.78'),
(13439, 458, 533, '1'),
(13440, 458, 534, '140.75'),
(13441, 458, 535, '101.83'),
(13442, 458, 537, '0.86'),
(13443, 458, 538, '0.19'),
(13444, 458, 539, '0.86'),
(13445, 458, 541, '0.48'),
(13446, 458, 542, '0.97'),
(13447, 458, 543, '0.99'),
(13448, 458, 544, '0.01'),
(13449, 458, 545, '0'),
(13450, 458, 548, '0'),
(13451, 458, 549, '0.14'),
(13452, 458, 551, '0.54'),
(13453, 458, 552, '0.88'),
(13454, 458, 553, '0.21'),
(13455, 458, 554, '0.92'),
(13456, 458, 556, '0.88'),
(13457, 458, 557, '0.91'),
(13458, 458, 558, '1.79'),
(13459, 458, 559, '0'),
(13460, 458, 560, '0.56'),
(13461, 458, 561, '0.02'),
(13462, 458, 562, '0.02'),
(13463, 458, 563, '0.01'),
(13464, 458, 564, '0'),
(13465, 458, 565, '1.69'),
(13466, 458, 566, '-1.52'),
(13467, 458, 568, '0.1'),
(13468, 458, 569, '0.43'),
(13469, 458, 570, '1'),
(13470, 458, 571, '-0.99'),
(13471, 458, 572, '0.79'),
(13472, 458, 573, '0.02'),
(13473, 458, 574, '0.02'),
(13474, 458, 575, '0.01'),
(13475, 458, 576, '0'),
(13476, 458, 577, '1.98'),
(13477, 458, 578, '-1.98'),
(13478, 458, 580, '1.65'),
(13479, 458, 581, '1.91'),
(13480, 458, 582, '2'),
(13481, 458, 583, '0'),
(13482, 458, 584, '0.36'),
(13483, 458, 585, '0.06'),
(13484, 458, 586, '0.08'),
(13485, 458, 587, '0.02'),
(13486, 458, 588, '0'),
(13487, 458, 589, '1.86'),
(13488, 458, 590, '-1.66'),
(13489, 458, 592, '0.43'),
(13490, 458, 593, '0.43'),
(13491, 458, 594, '0.5'),
(13492, 458, 595, '0'),
(13493, 458, 596, '0'),
(13494, 458, 597, '-0'),
(13495, 458, 598, '-0.12'),
(13496, 458, 599, '-0'),
(13497, 458, 600, '0'),
(13498, 458, 601, '0'),
(13499, 458, 602, '-0.02'),
(13500, 458, 604, '31.09'),
(13501, 458, 605, '31.19'),
(13502, 458, 606, '49.91'),
(13503, 458, 607, '0'),
(13504, 458, 608, '89.45'),
(13505, 458, 609, '0.61'),
(13506, 458, 610, '0.07'),
(13507, 458, 611, '0.36'),
(13508, 458, 612, '0'),
(13509, 458, 613, '31.6'),
(13510, 458, 614, '-32.81'),
(13511, 458, 616, '31.16'),
(13512, 458, 617, '31.23'),
(13513, 458, 618, '49.91'),
(13514, 458, 619, '0'),
(13515, 458, 620, '87.34'),
(13516, 458, 621, '0.61'),
(13517, 458, 622, '0.07'),
(13518, 458, 623, '0.36'),
(13519, 458, 624, '0'),
(13520, 458, 625, '30.84'),
(13521, 458, 626, '-31.62'),
(13522, 458, 628, '1.72'),
(13523, 458, 629, '1.65'),
(13524, 458, 630, '4.78'),
(13525, 458, 631, '0'),
(13526, 458, 632, '0.75'),
(13527, 458, 633, '0.03'),
(13528, 458, 634, '0.02'),
(13529, 458, 635, '0.02'),
(13530, 458, 636, '0'),
(13531, 458, 637, '3.3'),
(13532, 458, 638, '-3.23'),
(13533, 458, 640, '27.7'),
(13534, 458, 641, '27.71'),
(13535, 458, 642, '32'),
(13536, 458, 643, '0'),
(13537, 458, 644, '16.64'),
(13538, 458, 645, '-0.12'),
(13539, 458, 646, '-0.12'),
(13540, 458, 647, '-0.12'),
(13541, 458, 648, '0'),
(13542, 458, 649, '0'),
(13543, 458, 650, '-0.98'),
(13544, 458, 652, '0'),
(13545, 458, 653, '0'),
(13546, 458, 654, '0'),
(13547, 458, 655, '0'),
(13548, 458, 656, '0'),
(13549, 458, 657, '0'),
(13550, 458, 658, '0'),
(13551, 458, 659, '0'),
(13552, 458, 660, '0'),
(13553, 458, 661, '0'),
(13554, 458, 662, '0'),
(13555, 458, 777, '49.92'),
(13556, 458, 778, '20353.06'),
(13557, 79, 1, '1'),
(13558, 79, 2, '1'),
(13559, 79, 3, '1'),
(13560, 79, 4, '1'),
(13561, 79, 6, '1'),
(13562, 79, 7, '1'),
(13563, 79, 19, '1'),
(13564, 79, 23, '1'),
(13565, 79, 31, '1'),
(13566, 79, 32, '1'),
(13567, 79, 33, '1'),
(13568, 79, 34, '1'),
(13569, 79, 35, '1'),
(13570, 79, 50, '1'),
(13571, 79, 51, '1'),
(13572, 79, 76, '1'),
(13573, 79, 78, '1'),
(13574, 79, 107, '1'),
(13575, 79, 108, '1'),
(13576, 79, 121, '1'),
(13577, 79, 131, '1'),
(13578, 79, 132, '1'),
(13579, 79, 142, '1'),
(13580, 79, 143, '1'),
(13581, 79, 144, '1'),
(13582, 79, 158, '1'),
(13583, 79, 159, '1'),
(13584, 79, 167, '1'),
(13585, 79, 176, '1'),
(13586, 79, 222, '1'),
(13587, 79, 224, '1'),
(13588, 79, 225, '1'),
(13589, 79, 264, '1'),
(13590, 79, 267, '1'),
(13591, 79, 320, '1'),
(13592, 79, 321, '1'),
(13593, 79, 325, '1'),
(13594, 79, 332, '1'),
(13595, 79, 333, '1'),
(13596, 79, 335, '1'),
(13597, 79, 338, '1'),
(13598, 79, 347, '1'),
(13599, 79, 352, '1'),
(13600, 79, 353, '1'),
(13601, 79, 355, '1'),
(13602, 79, 389, '1'),
(13603, 79, 505, '1'),
(13604, 79, 507, '1'),
(13605, 79, 663, '1'),
(13606, 79, 664, '1'),
(13607, 79, 688, '1'),
(13608, 79, 689, '1'),
(13609, 79, 700, '1'),
(13610, 79, 701, '1'),
(13611, 79, 702, '1'),
(13612, 79, 704, '1'),
(13613, 79, 705, '1'),
(13614, 79, 708, '1'),
(13615, 79, 721, '1'),
(13616, 79, 723, '1'),
(13617, 79, 725, '1'),
(13618, 79, 747, '1'),
(13619, 79, 771, '1'),
(13620, 79, 773, '1'),
(13621, 79, 774, '1'),
(13622, 79, 20, '2'),
(13623, 79, 80, '100'),
(13624, 79, 81, '10'),
(13625, 79, 82, '10'),
(13626, 79, 83, '4'),
(13627, 79, 84, '6.84'),
(13628, 79, 85, '3.6'),
(13629, 79, 86, '3.24'),
(13630, 79, 87, '6.84'),
(13631, 79, 89, '36'),
(13632, 79, 90, '64'),
(13633, 79, 91, '1'),
(13634, 79, 92, '220'),
(13635, 79, 93, '100'),
(13636, 79, 94, '121'),
(13637, 79, 95, '36'),
(13638, 79, 96, '10'),
(13639, 79, 97, '10'),
(13640, 79, 98, '10'),
(13641, 79, 99, '10'),
(13642, 79, 100, '4'),
(13643, 79, 101, '4'),
(13644, 79, 103, '2'),
(13645, 79, 105, '1'),
(13646, 79, 106, '100'),
(13647, 79, 118, '3'),
(13648, 79, 119, '1'),
(13649, 79, 139, '0'),
(13650, 79, 140, '0'),
(13651, 79, 141, '0'),
(13652, 79, 147, '0'),
(13653, 79, 149, '0'),
(13654, 79, 151, '0'),
(13655, 79, 153, '0'),
(13656, 79, 155, '0'),
(13657, 79, 157, '0'),
(13658, 79, 160, '0'),
(13659, 79, 164, '0'),
(13660, 79, 166, '0'),
(13661, 79, 169, '0'),
(13662, 79, 171, '0'),
(13663, 79, 175, '0'),
(13664, 79, 177, '0.5'),
(13665, 79, 179, '0.5'),
(13666, 79, 181, '0'),
(13667, 79, 183, '0'),
(13668, 79, 185, '0'),
(13669, 79, 187, '0'),
(13670, 79, 189, '0'),
(13671, 79, 191, '0'),
(13672, 79, 193, '0'),
(13673, 79, 195, '0'),
(13674, 79, 197, '0'),
(13675, 79, 199, '0'),
(13676, 79, 201, '0'),
(13677, 79, 203, '0'),
(13678, 79, 205, '0'),
(13679, 79, 207, '0'),
(13680, 79, 209, '0'),
(13681, 79, 211, '0'),
(13682, 79, 213, '0'),
(13683, 79, 215, '0'),
(13684, 79, 217, '0'),
(13685, 79, 219, '0'),
(13686, 79, 221, '0'),
(13687, 79, 223, '0.5'),
(13688, 79, 233, '0'),
(13689, 79, 237, '0'),
(13690, 79, 239, '0'),
(13691, 79, 241, '0'),
(13692, 79, 243, '0'),
(13693, 79, 246, '0'),
(13694, 79, 248, '0'),
(13695, 79, 250, '0'),
(13696, 79, 257, '0'),
(13697, 79, 259, '0'),
(13698, 79, 263, '0'),
(13699, 79, 266, '0.5'),
(13700, 79, 268, '0.5'),
(13701, 79, 270, '0'),
(13702, 79, 272, '0'),
(13703, 79, 274, '0'),
(13704, 79, 276, '0'),
(13705, 79, 278, '0'),
(13706, 79, 302, '0'),
(13707, 79, 304, '0'),
(13708, 79, 306, '0'),
(13709, 79, 308, '0'),
(13710, 79, 310, '0'),
(13711, 79, 312, '0'),
(13712, 79, 314, '0'),
(13713, 79, 316, '0'),
(13714, 79, 318, '0'),
(13715, 79, 385, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(13716, 79, 392, '0'),
(13717, 79, 394, '0'),
(13718, 79, 396, '0'),
(13719, 79, 398, '0'),
(13720, 79, 400, '0'),
(13721, 79, 402, '0'),
(13722, 79, 404, '0'),
(13723, 79, 406, '0'),
(13724, 79, 408, '0'),
(13725, 79, 410, '0'),
(13726, 79, 412, '0'),
(13727, 79, 414, '0'),
(13728, 79, 416, '0'),
(13729, 79, 418, '0'),
(13730, 79, 420, '0'),
(13731, 79, 422, '0'),
(13732, 79, 424, '0'),
(13733, 79, 426, '0'),
(13734, 79, 428, '0'),
(13735, 79, 430, '0'),
(13736, 79, 432, '0'),
(13737, 79, 434, '0'),
(13738, 79, 436, '0'),
(13739, 79, 438, '0'),
(13740, 79, 440, '0'),
(13741, 79, 442, '0'),
(13742, 79, 444, '0'),
(13743, 79, 446, '0'),
(13744, 79, 449, '0'),
(13745, 79, 451, '0'),
(13746, 79, 453, '0'),
(13747, 79, 455, '0'),
(13748, 79, 457, '0'),
(13749, 79, 459, '0'),
(13750, 79, 461, '0'),
(13751, 79, 463, '0'),
(13752, 79, 465, '0'),
(13753, 79, 467, '0'),
(13754, 79, 469, '0'),
(13755, 79, 471, '0'),
(13756, 79, 474, '0'),
(13757, 79, 476, '0'),
(13758, 79, 478, '0'),
(13759, 79, 480, '0'),
(13760, 79, 482, '0'),
(13761, 79, 484, '0'),
(13762, 79, 486, '0'),
(13763, 79, 488, '0'),
(13764, 79, 490, '0'),
(13765, 79, 492, '0'),
(13766, 79, 494, '0'),
(13767, 79, 496, '0'),
(13768, 79, 498, '0'),
(13769, 79, 502, '0'),
(13770, 79, 504, '0'),
(13771, 79, 506, '1'),
(13772, 79, 508, '1'),
(13773, 79, 510, '0'),
(13774, 79, 512, '0'),
(13775, 79, 514, '0'),
(13776, 79, 516, '0'),
(13777, 79, 518, '0'),
(13778, 79, 520, '0'),
(13779, 79, 522, '0'),
(13780, 79, 526, '0'),
(13781, 79, 527, '0'),
(13782, 79, 529, '233.67'),
(13783, 79, 530, '155.78'),
(13784, 79, 531, '77.89'),
(13785, 79, 533, '0.96'),
(13786, 79, 534, '205.62'),
(13787, 79, 535, '60.21'),
(13788, 79, 537, '0.94'),
(13789, 79, 538, '0.21'),
(13790, 79, 539, '0.94'),
(13791, 79, 541, '0.55'),
(13792, 79, 542, '0.9'),
(13793, 79, 543, '1'),
(13794, 79, 544, '0'),
(13795, 79, 545, '0'),
(13796, 79, 548, '0.04'),
(13797, 79, 549, '0'),
(13798, 79, 551, '0.46'),
(13799, 79, 552, '0.54'),
(13800, 79, 553, '0.5'),
(13801, 79, 554, '0.09'),
(13802, 79, 556, '0.17'),
(13803, 79, 557, '0.03'),
(13804, 79, 558, '1.07'),
(13805, 79, 559, '0'),
(13806, 79, 560, '0.07'),
(13807, 79, 561, '-0'),
(13808, 79, 562, '-0.24'),
(13809, 79, 563, '-0'),
(13810, 79, 564, '0'),
(13811, 79, 565, '1.06'),
(13812, 79, 566, '-0.7'),
(13813, 79, 568, '-0.06'),
(13814, 79, 569, '0.01'),
(13815, 79, 570, '1'),
(13816, 79, 571, '-0.55'),
(13817, 79, 572, '0.05'),
(13818, 79, 573, '0'),
(13819, 79, 574, '0.01'),
(13820, 79, 575, '0'),
(13821, 79, 576, '0'),
(13822, 79, 577, '0.98'),
(13823, 79, 578, '-0.81'),
(13824, 79, 580, '0.34'),
(13825, 79, 581, '0.23'),
(13826, 79, 582, '2'),
(13827, 79, 583, '0'),
(13828, 79, 584, '0.1'),
(13829, 79, 585, '0.01'),
(13830, 79, 586, '-0.03'),
(13831, 79, 587, '-0'),
(13832, 79, 588, '0'),
(13833, 79, 589, '1.95'),
(13834, 79, 590, '-0.74'),
(13835, 79, 592, '0.47'),
(13836, 79, 593, '0.47'),
(13837, 79, 594, '0.86'),
(13838, 79, 595, '0'),
(13839, 79, 596, '0.05'),
(13840, 79, 597, '0.01'),
(13841, 79, 598, '0.5'),
(13842, 79, 599, '0.01'),
(13843, 79, 600, '0'),
(13844, 79, 601, '0.01'),
(13845, 79, 602, '0'),
(13846, 79, 604, '19.18'),
(13847, 79, 605, '11.4'),
(13848, 79, 606, '86.14'),
(13849, 79, 607, '0'),
(13850, 79, 608, '405.64'),
(13851, 79, 609, '-0.51'),
(13852, 79, 610, '-0.03'),
(13853, 79, 611, '-0.32'),
(13854, 79, 612, '0'),
(13855, 79, 613, '65.37'),
(13856, 79, 614, '-64.74'),
(13857, 79, 616, '19.87'),
(13858, 79, 617, '11.85'),
(13859, 79, 618, '86.14'),
(13860, 79, 619, '0'),
(13861, 79, 620, '408.06'),
(13862, 79, 621, '-0.52'),
(13863, 79, 622, '-0.02'),
(13864, 79, 623, '-0.33'),
(13865, 79, 624, '0'),
(13866, 79, 625, '65.37'),
(13867, 79, 626, '-64.74'),
(13868, 79, 628, '1.66'),
(13869, 79, 629, '1.01'),
(13870, 79, 630, '6.92'),
(13871, 79, 631, '0'),
(13872, 79, 632, '1.46'),
(13873, 79, 633, '-0.03'),
(13874, 79, 634, '-0.01'),
(13875, 79, 635, '-0.03'),
(13876, 79, 636, '0'),
(13877, 79, 637, '4.9'),
(13878, 79, 638, '-4.99'),
(13879, 79, 640, '46.7'),
(13880, 79, 641, '46.67'),
(13881, 79, 642, '85.89'),
(13882, 79, 643, '0'),
(13883, 79, 644, '518.04'),
(13884, 79, 645, '0.5'),
(13885, 79, 646, '0.5'),
(13886, 79, 647, '0.5'),
(13887, 79, 648, '0'),
(13888, 79, 649, '1'),
(13889, 79, 650, '0'),
(13890, 79, 652, '0'),
(13891, 79, 653, '0'),
(13892, 79, 654, '0'),
(13893, 79, 655, '0'),
(13894, 79, 656, '0'),
(13895, 79, 657, '0'),
(13896, 79, 658, '0'),
(13897, 79, 659, '0'),
(13898, 79, 660, '0'),
(13899, 79, 661, '0'),
(13900, 79, 662, '0'),
(13901, 79, 777, '1233.55'),
(13902, 79, 778, '178019.35'),
(13903, 1399, 1, '1'),
(13904, 1399, 2, '1'),
(13905, 1399, 3, '1'),
(13906, 1399, 4, '1'),
(13907, 1399, 6, '1'),
(13908, 1399, 7, '1'),
(13909, 1399, 19, '1'),
(13910, 1399, 23, '1'),
(13911, 1399, 31, '1'),
(13912, 1399, 32, '1'),
(13913, 1399, 33, '1'),
(13914, 1399, 34, '1'),
(13915, 1399, 35, '1'),
(13916, 1399, 50, '1'),
(13917, 1399, 51, '1'),
(13918, 1399, 74, '1'),
(13919, 1399, 76, '1'),
(13920, 1399, 78, '1'),
(13921, 1399, 107, '1'),
(13922, 1399, 108, '1'),
(13923, 1399, 121, '1'),
(13924, 1399, 131, '1'),
(13925, 1399, 132, '1'),
(13926, 1399, 142, '1'),
(13927, 1399, 143, '1'),
(13928, 1399, 144, '1'),
(13929, 1399, 158, '1'),
(13930, 1399, 161, '1'),
(13931, 1399, 167, '1'),
(13932, 1399, 168, '1'),
(13933, 1399, 170, '1'),
(13934, 1399, 176, '1'),
(13935, 1399, 192, '1'),
(13936, 1399, 194, '1'),
(13937, 1399, 196, '1'),
(13938, 1399, 224, '1'),
(13939, 1399, 225, '1'),
(13940, 1399, 258, '1'),
(13941, 1399, 264, '1'),
(13942, 1399, 267, '1'),
(13943, 1399, 287, '1'),
(13944, 1399, 295, '1'),
(13945, 1399, 296, '1'),
(13946, 1399, 298, '1'),
(13947, 1399, 300, '1'),
(13948, 1399, 303, '1'),
(13949, 1399, 317, '1'),
(13950, 1399, 320, '1'),
(13951, 1399, 321, '1'),
(13952, 1399, 325, '1'),
(13953, 1399, 332, '1'),
(13954, 1399, 333, '1'),
(13955, 1399, 335, '1'),
(13956, 1399, 336, '1'),
(13957, 1399, 338, '1'),
(13958, 1399, 344, '1'),
(13959, 1399, 345, '1'),
(13960, 1399, 347, '1'),
(13961, 1399, 352, '1'),
(13962, 1399, 353, '1'),
(13963, 1399, 357, '1'),
(13964, 1399, 361, '1'),
(13965, 1399, 370, '1'),
(13966, 1399, 371, '1'),
(13967, 1399, 389, '1'),
(13968, 1399, 505, '1'),
(13969, 1399, 507, '1'),
(13970, 1399, 663, '1'),
(13971, 1399, 664, '1'),
(13972, 1399, 681, '1'),
(13973, 1399, 682, '1'),
(13974, 1399, 691, '1'),
(13975, 1399, 692, '1'),
(13976, 1399, 695, '1'),
(13977, 1399, 696, '1'),
(13978, 1399, 697, '1'),
(13979, 1399, 699, '1'),
(13980, 1399, 700, '1'),
(13981, 1399, 701, '1'),
(13982, 1399, 702, '1'),
(13983, 1399, 704, '1'),
(13984, 1399, 705, '1'),
(13985, 1399, 721, '1'),
(13986, 1399, 737, '1'),
(13987, 1399, 747, '1'),
(13988, 1399, 771, '1'),
(13989, 1399, 772, '1'),
(13990, 1399, 773, '1'),
(13991, 1399, 774, '1'),
(13992, 1399, 20, '2'),
(13993, 1399, 80, '64'),
(13994, 1399, 81, '8'),
(13995, 1399, 82, '8'),
(13996, 1399, 83, '4'),
(13997, 1399, 84, '6.56'),
(13998, 1399, 85, '3.5'),
(13999, 1399, 86, '3.06'),
(14000, 1399, 87, '6.56'),
(14001, 1399, 89, '28'),
(14002, 1399, 90, '36'),
(14003, 1399, 91, '1'),
(14004, 1399, 92, '144'),
(14005, 1399, 93, '64'),
(14006, 1399, 94, '81'),
(14007, 1399, 95, '28'),
(14008, 1399, 96, '8'),
(14009, 1399, 97, '8'),
(14010, 1399, 98, '8'),
(14011, 1399, 99, '8'),
(14012, 1399, 100, '4'),
(14013, 1399, 101, '4'),
(14014, 1399, 103, '2'),
(14015, 1399, 105, '1'),
(14016, 1399, 106, '64'),
(14017, 1399, 118, '4'),
(14018, 1399, 119, '2'),
(14019, 1399, 139, '0'),
(14020, 1399, 140, '0'),
(14021, 1399, 141, '0'),
(14022, 1399, 147, '0'),
(14023, 1399, 149, '0'),
(14024, 1399, 151, '0'),
(14025, 1399, 153, '0'),
(14026, 1399, 155, '0'),
(14027, 1399, 157, '0'),
(14028, 1399, 160, '0'),
(14029, 1399, 164, '0'),
(14030, 1399, 166, '0'),
(14031, 1399, 169, '0.8'),
(14032, 1399, 171, '0.8'),
(14033, 1399, 175, '0'),
(14034, 1399, 177, '0.8'),
(14035, 1399, 179, '0.8'),
(14036, 1399, 181, '0'),
(14037, 1399, 183, '0'),
(14038, 1399, 185, '0'),
(14039, 1399, 187, '0'),
(14040, 1399, 189, '0'),
(14041, 1399, 191, '0'),
(14042, 1399, 193, '0.2'),
(14043, 1399, 195, '0'),
(14044, 1399, 197, '0.2'),
(14045, 1399, 199, '0'),
(14046, 1399, 201, '0'),
(14047, 1399, 203, '0'),
(14048, 1399, 205, '0'),
(14049, 1399, 207, '0'),
(14050, 1399, 209, '0'),
(14051, 1399, 211, '0'),
(14052, 1399, 213, '0'),
(14053, 1399, 215, '0'),
(14054, 1399, 217, '0'),
(14055, 1399, 219, '0'),
(14056, 1399, 221, '0'),
(14057, 1399, 223, '0'),
(14058, 1399, 233, '0'),
(14059, 1399, 237, '0'),
(14060, 1399, 239, '0'),
(14061, 1399, 241, '0'),
(14062, 1399, 243, '0'),
(14063, 1399, 246, '0'),
(14064, 1399, 248, '0'),
(14065, 1399, 250, '0'),
(14066, 1399, 257, '0'),
(14067, 1399, 259, '0.2'),
(14068, 1399, 263, '0'),
(14069, 1399, 266, '0.02'),
(14070, 1399, 268, '0.02'),
(14071, 1399, 270, '0'),
(14072, 1399, 272, '0'),
(14073, 1399, 274, '0'),
(14074, 1399, 276, '0'),
(14075, 1399, 278, '0'),
(14076, 1399, 302, '0'),
(14077, 1399, 304, '0.2'),
(14078, 1399, 306, '0'),
(14079, 1399, 308, '0'),
(14080, 1399, 310, '0'),
(14081, 1399, 312, '0'),
(14082, 1399, 314, '0'),
(14083, 1399, 316, '0'),
(14084, 1399, 318, '0.2'),
(14085, 1399, 385, '1'),
(14086, 1399, 392, '0'),
(14087, 1399, 394, '0'),
(14088, 1399, 396, '0'),
(14089, 1399, 398, '0'),
(14090, 1399, 400, '0'),
(14091, 1399, 402, '0'),
(14092, 1399, 404, '0'),
(14093, 1399, 406, '0'),
(14094, 1399, 408, '0'),
(14095, 1399, 410, '0'),
(14096, 1399, 412, '0'),
(14097, 1399, 414, '0'),
(14098, 1399, 416, '0'),
(14099, 1399, 418, '0'),
(14100, 1399, 420, '0'),
(14101, 1399, 422, '0'),
(14102, 1399, 424, '0'),
(14103, 1399, 426, '0'),
(14104, 1399, 428, '0'),
(14105, 1399, 430, '0'),
(14106, 1399, 432, '0'),
(14107, 1399, 434, '0'),
(14108, 1399, 436, '0'),
(14109, 1399, 438, '0'),
(14110, 1399, 440, '0'),
(14111, 1399, 442, '0'),
(14112, 1399, 444, '0'),
(14113, 1399, 446, '0'),
(14114, 1399, 449, '0'),
(14115, 1399, 451, '0'),
(14116, 1399, 453, '0'),
(14117, 1399, 455, '0'),
(14118, 1399, 457, '0'),
(14119, 1399, 459, '0'),
(14120, 1399, 461, '0'),
(14121, 1399, 463, '0'),
(14122, 1399, 465, '0'),
(14123, 1399, 467, '0'),
(14124, 1399, 469, '0'),
(14125, 1399, 471, '0'),
(14126, 1399, 474, '0'),
(14127, 1399, 476, '0'),
(14128, 1399, 478, '0'),
(14129, 1399, 480, '0'),
(14130, 1399, 482, '0'),
(14131, 1399, 484, '0'),
(14132, 1399, 486, '0'),
(14133, 1399, 488, '0'),
(14134, 1399, 490, '0'),
(14135, 1399, 492, '0'),
(14136, 1399, 494, '0'),
(14137, 1399, 496, '0'),
(14138, 1399, 498, '0'),
(14139, 1399, 502, '0'),
(14140, 1399, 504, '0'),
(14141, 1399, 506, '0.71'),
(14142, 1399, 508, '0.71'),
(14143, 1399, 510, '0'),
(14144, 1399, 512, '0'),
(14145, 1399, 514, '0'),
(14146, 1399, 516, '0'),
(14147, 1399, 518, '0'),
(14148, 1399, 520, '0'),
(14149, 1399, 522, '0.29'),
(14150, 1399, 526, '0.4'),
(14151, 1399, 527, '0.4'),
(14152, 1399, 529, '853.4'),
(14153, 1399, 530, '808.3'),
(14154, 1399, 531, '806.44'),
(14155, 1399, 533, '0.84'),
(14156, 1399, 534, '826.09'),
(14157, 1399, 535, '44.73'),
(14158, 1399, 537, '0.5'),
(14159, 1399, 538, '0.11'),
(14160, 1399, 539, '0.5'),
(14161, 1399, 541, '0.48'),
(14162, 1399, 542, '0.97'),
(14163, 1399, 543, '0.71'),
(14164, 1399, 544, '0'),
(14165, 1399, 545, '0.29'),
(14166, 1399, 548, '0.19'),
(14167, 1399, 549, '0.02'),
(14168, 1399, 551, '0.69'),
(14169, 1399, 552, '0.42'),
(14170, 1399, 553, '0.1'),
(14171, 1399, 554, '0.57'),
(14172, 1399, 556, '1'),
(14173, 1399, 557, '1.05'),
(14174, 1399, 558, '1.7'),
(14175, 1399, 559, '0'),
(14176, 1399, 560, '0.37'),
(14177, 1399, 561, '0.01'),
(14178, 1399, 562, '0.04'),
(14179, 1399, 563, '0.01'),
(14180, 1399, 564, '0'),
(14181, 1399, 565, '1.23'),
(14182, 1399, 566, '-1.15'),
(14183, 1399, 568, '0.01'),
(14184, 1399, 569, '0.08'),
(14185, 1399, 570, '1'),
(14186, 1399, 571, '-0.99'),
(14187, 1399, 572, '0.6'),
(14188, 1399, 573, '0'),
(14189, 1399, 574, '0.01'),
(14190, 1399, 575, '-0'),
(14191, 1399, 576, '0'),
(14192, 1399, 577, '1.98'),
(14193, 1399, 578, '-1.99'),
(14194, 1399, 580, '1.44'),
(14195, 1399, 581, '1.57'),
(14196, 1399, 582, '2'),
(14197, 1399, 583, '0'),
(14198, 1399, 584, '0.25'),
(14199, 1399, 585, '0'),
(14200, 1399, 586, '0.04'),
(14201, 1399, 587, '0'),
(14202, 1399, 588, '0'),
(14203, 1399, 589, '1.38'),
(14204, 1399, 590, '-1.5'),
(14205, 1399, 592, '0.16'),
(14206, 1399, 593, '0.15'),
(14207, 1399, 594, '0.38'),
(14208, 1399, 595, '0'),
(14209, 1399, 596, '0.01'),
(14210, 1399, 597, '-0'),
(14211, 1399, 598, '-0.18'),
(14212, 1399, 599, '-0'),
(14213, 1399, 600, '0'),
(14214, 1399, 601, '0'),
(14215, 1399, 602, '-0.03'),
(14216, 1399, 604, '7.46'),
(14217, 1399, 605, '7.62'),
(14218, 1399, 606, '16.28'),
(14219, 1399, 607, '0'),
(14220, 1399, 608, '13.61'),
(14221, 1399, 609, '-0.05'),
(14222, 1399, 610, '0.01'),
(14223, 1399, 611, '-0.02'),
(14224, 1399, 612, '0'),
(14225, 1399, 613, '11.36'),
(14226, 1399, 614, '-12.31'),
(14227, 1399, 616, '8.43'),
(14228, 1399, 617, '8.35'),
(14229, 1399, 618, '16.28'),
(14230, 1399, 619, '0'),
(14231, 1399, 620, '10.26'),
(14232, 1399, 621, '-0.04'),
(14233, 1399, 622, '-0.02'),
(14234, 1399, 623, '-0.03'),
(14235, 1399, 624, '0'),
(14236, 1399, 625, '10.8'),
(14237, 1399, 626, '-11.17'),
(14238, 1399, 628, '2.13'),
(14239, 1399, 629, '1.74'),
(14240, 1399, 630, '5.22'),
(14241, 1399, 631, '0'),
(14242, 1399, 632, '1.87'),
(14243, 1399, 633, '0.02'),
(14244, 1399, 634, '0.01'),
(14245, 1399, 635, '0'),
(14246, 1399, 636, '0'),
(14247, 1399, 637, '4.08'),
(14248, 1399, 638, '-4.02'),
(14249, 1399, 640, '10.15'),
(14250, 1399, 641, '9.74'),
(14251, 1399, 642, '24'),
(14252, 1399, 643, '0'),
(14253, 1399, 644, '24.63'),
(14254, 1399, 645, '-0.2'),
(14255, 1399, 646, '-0.18'),
(14256, 1399, 647, '-0.19'),
(14257, 1399, 648, '0'),
(14258, 1399, 649, '0'),
(14259, 1399, 650, '-2.18'),
(14260, 1399, 652, '0'),
(14261, 1399, 653, '0'),
(14262, 1399, 654, '0'),
(14263, 1399, 655, '0'),
(14264, 1399, 656, '0'),
(14265, 1399, 657, '0'),
(14266, 1399, 658, '0'),
(14267, 1399, 659, '0'),
(14268, 1399, 660, '0'),
(14269, 1399, 661, '0'),
(14270, 1399, 662, '0'),
(14271, 1399, 777, '2287.74'),
(14272, 1399, 778, '174932.72'),
(14273, 346, 1, '1'),
(14274, 346, 2, '1'),
(14275, 346, 3, '1'),
(14276, 346, 4, '1'),
(14277, 346, 6, '1'),
(14278, 346, 7, '1'),
(14279, 346, 19, '1'),
(14280, 346, 23, '1'),
(14281, 346, 31, '1'),
(14282, 346, 32, '1'),
(14283, 346, 33, '1'),
(14284, 346, 63, '1'),
(14285, 346, 65, '1'),
(14286, 346, 70, '1'),
(14287, 346, 71, '1'),
(14288, 346, 74, '1'),
(14289, 346, 76, '1'),
(14290, 346, 77, '1'),
(14291, 346, 104, '1'),
(14292, 346, 107, '1'),
(14293, 346, 108, '1'),
(14294, 346, 121, '1'),
(14295, 346, 131, '1'),
(14296, 346, 132, '1'),
(14297, 346, 142, '1'),
(14298, 346, 143, '1'),
(14299, 346, 224, '1'),
(14300, 346, 225, '1'),
(14301, 346, 242, '1'),
(14302, 346, 244, '1'),
(14303, 346, 245, '1'),
(14304, 346, 251, '1'),
(14305, 346, 253, '1'),
(14306, 346, 255, '1'),
(14307, 346, 264, '1'),
(14308, 346, 267, '1'),
(14309, 346, 289, '1'),
(14310, 346, 320, '1'),
(14311, 346, 321, '1'),
(14312, 346, 325, '1'),
(14313, 346, 338, '1'),
(14314, 346, 345, '1'),
(14315, 346, 346, '1'),
(14316, 346, 384, '1'),
(14317, 346, 387, '1'),
(14318, 346, 663, '1'),
(14319, 346, 664, '1'),
(14320, 346, 665, '1'),
(14321, 346, 666, '1'),
(14322, 346, 667, '1'),
(14323, 346, 681, '1'),
(14324, 346, 682, '1'),
(14325, 346, 686, '1'),
(14326, 346, 691, '1'),
(14327, 346, 692, '1'),
(14328, 346, 695, '1'),
(14329, 346, 700, '1'),
(14330, 346, 701, '1'),
(14331, 346, 702, '1'),
(14332, 346, 704, '1'),
(14333, 346, 705, '1'),
(14334, 346, 706, '1'),
(14335, 346, 707, '1'),
(14336, 346, 710, '1'),
(14337, 346, 747, '1'),
(14338, 346, 771, '1'),
(14339, 346, 772, '1'),
(14340, 346, 773, '1'),
(14341, 346, 20, '2'),
(14342, 346, 80, '24'),
(14343, 346, 81, '12'),
(14344, 346, 82, '2'),
(14345, 346, 83, '4'),
(14346, 346, 84, '4.67'),
(14347, 346, 85, '2.83'),
(14348, 346, 86, '1.83'),
(14349, 346, 87, '2.83'),
(14350, 346, 88, '0'),
(14351, 346, 89, '24'),
(14352, 346, 90, '0'),
(14353, 346, 91, '1'),
(14354, 346, 92, '34'),
(14355, 346, 93, '11'),
(14356, 346, 94, '24'),
(14357, 346, 95, '24'),
(14358, 346, 96, '12'),
(14359, 346, 97, '12'),
(14360, 346, 98, '2'),
(14361, 346, 99, '2'),
(14362, 346, 100, '4'),
(14363, 346, 101, '4'),
(14364, 346, 102, '0'),
(14365, 346, 103, '2'),
(14366, 346, 105, '3'),
(14367, 346, 106, '26'),
(14368, 346, 118, '1'),
(14369, 346, 119, '0'),
(14370, 346, 120, '0'),
(14371, 346, 139, '0'),
(14372, 346, 140, '0'),
(14373, 346, 141, '0'),
(14374, 346, 147, '0'),
(14375, 346, 149, '0'),
(14376, 346, 151, '0'),
(14377, 346, 153, '0'),
(14378, 346, 155, '0.01'),
(14379, 346, 157, '0'),
(14380, 346, 160, '0'),
(14381, 346, 164, '0'),
(14382, 346, 166, '0'),
(14383, 346, 169, '0'),
(14384, 346, 171, '0'),
(14385, 346, 175, '0'),
(14386, 346, 177, '0'),
(14387, 346, 179, '0'),
(14388, 346, 181, '0'),
(14389, 346, 183, '0'),
(14390, 346, 185, '0'),
(14391, 346, 187, '0'),
(14392, 346, 189, '0'),
(14393, 346, 191, '0'),
(14394, 346, 193, '0'),
(14395, 346, 195, '0'),
(14396, 346, 197, '0'),
(14397, 346, 199, '0'),
(14398, 346, 201, '0'),
(14399, 346, 203, '0'),
(14400, 346, 205, '0'),
(14401, 346, 207, '0'),
(14402, 346, 209, '0'),
(14403, 346, 211, '0'),
(14404, 346, 213, '0'),
(14405, 346, 215, '0'),
(14406, 346, 217, '0'),
(14407, 346, 219, '0'),
(14408, 346, 221, '0'),
(14409, 346, 223, '0'),
(14410, 346, 233, '0'),
(14411, 346, 237, '0'),
(14412, 346, 239, '0'),
(14413, 346, 241, '0'),
(14414, 346, 243, '0'),
(14415, 346, 246, '0.93'),
(14416, 346, 248, '0'),
(14417, 346, 250, '0'),
(14418, 346, 257, '0'),
(14419, 346, 259, '0'),
(14420, 346, 263, '0'),
(14421, 346, 266, '0.56'),
(14422, 346, 268, '0.56'),
(14423, 346, 270, '0'),
(14424, 346, 272, '0'),
(14425, 346, 274, '0'),
(14426, 346, 276, '0'),
(14427, 346, 278, '0'),
(14428, 346, 302, '0'),
(14429, 346, 304, '0'),
(14430, 346, 306, '0'),
(14431, 346, 308, '0'),
(14432, 346, 310, '0'),
(14433, 346, 312, '0'),
(14434, 346, 314, '0'),
(14435, 346, 316, '0'),
(14436, 346, 318, '0'),
(14437, 346, 385, '2'),
(14438, 346, 392, '0'),
(14439, 346, 394, '0'),
(14440, 346, 396, '0'),
(14441, 346, 398, '0'),
(14442, 346, 400, '0'),
(14443, 346, 402, '0'),
(14444, 346, 404, '0'),
(14445, 346, 406, '0'),
(14446, 346, 408, '0'),
(14447, 346, 410, '0'),
(14448, 346, 412, '0'),
(14449, 346, 414, '0'),
(14450, 346, 416, '0'),
(14451, 346, 418, '0'),
(14452, 346, 420, '0'),
(14453, 346, 422, '0'),
(14454, 346, 424, '0'),
(14455, 346, 426, '0'),
(14456, 346, 428, '0'),
(14457, 346, 430, '0'),
(14458, 346, 432, '0'),
(14459, 346, 434, '0'),
(14460, 346, 436, '0'),
(14461, 346, 438, '0'),
(14462, 346, 440, '0'),
(14463, 346, 442, '0'),
(14464, 346, 444, '0'),
(14465, 346, 446, '0'),
(14466, 346, 449, '0'),
(14467, 346, 451, '0'),
(14468, 346, 453, '0'),
(14469, 346, 455, '0'),
(14470, 346, 457, '0'),
(14471, 346, 459, '0'),
(14472, 346, 461, '0'),
(14473, 346, 463, '0'),
(14474, 346, 465, '0'),
(14475, 346, 467, '0'),
(14476, 346, 469, '0'),
(14477, 346, 471, '0'),
(14478, 346, 474, '0'),
(14479, 346, 476, '0'),
(14480, 346, 478, '0'),
(14481, 346, 480, '0'),
(14482, 346, 482, '0'),
(14483, 346, 484, '0'),
(14484, 346, 486, '0'),
(14485, 346, 488, '0'),
(14486, 346, 490, '0'),
(14487, 346, 492, '0'),
(14488, 346, 494, '0'),
(14489, 346, 496, '0'),
(14490, 346, 498, '0'),
(14491, 346, 502, '0'),
(14492, 346, 504, '0'),
(14493, 346, 506, '0'),
(14494, 346, 508, '0'),
(14495, 346, 510, '0'),
(14496, 346, 512, '0'),
(14497, 346, 514, '0'),
(14498, 346, 516, '0'),
(14499, 346, 518, '0'),
(14500, 346, 520, '0'),
(14501, 346, 522, '0'),
(14502, 346, 526, '1'),
(14503, 346, 527, '0'),
(14504, 346, 529, '639.36'),
(14505, 346, 530, '153.32'),
(14506, 346, 531, '66.67'),
(14507, 346, 533, '0.42'),
(14508, 346, 534, '81.43'),
(14509, 346, 535, '47.57'),
(14510, 346, 537, '1'),
(14511, 346, 538, '0.35'),
(14512, 346, 539, '1'),
(14513, 346, 541, '0.53'),
(14514, 346, 542, '0.94'),
(14515, 346, 543, '1'),
(14516, 346, 544, '0'),
(14517, 346, 545, '0'),
(14518, 346, 548, '0.59'),
(14519, 346, 549, '0.26'),
(14520, 346, 551, '0.53'),
(14521, 346, 552, '1'),
(14522, 346, 553, '0.44'),
(14523, 346, 554, '1.49'),
(14524, 346, 556, '0.86'),
(14525, 346, 557, '0.73'),
(14526, 346, 558, '2'),
(14527, 346, 559, '0'),
(14528, 346, 560, '0.77'),
(14529, 346, 561, '-0'),
(14530, 346, 562, '-0.11'),
(14531, 346, 563, '0'),
(14532, 346, 564, '0'),
(14533, 346, 565, '2'),
(14534, 346, 566, '-2'),
(14535, 346, 568, '-0'),
(14536, 346, 569, '0.45'),
(14537, 346, 570, '0.86'),
(14538, 346, 571, '-1'),
(14539, 346, 572, '0.74'),
(14540, 346, 573, '-0.01'),
(14541, 346, 574, '-0'),
(14542, 346, 575, '-0.01'),
(14543, 346, 576, '0'),
(14544, 346, 577, '1.84'),
(14545, 346, 578, '-1.76'),
(14546, 346, 580, '1.72'),
(14547, 346, 581, '1.57'),
(14548, 346, 582, '2'),
(14549, 346, 583, '0'),
(14550, 346, 584, '0.05'),
(14551, 346, 585, '0'),
(14552, 346, 586, '-0'),
(14553, 346, 587, '0'),
(14554, 346, 588, '0'),
(14555, 346, 589, '0.48'),
(14556, 346, 590, '-0.48'),
(14557, 346, 592, '0.58'),
(14558, 346, 593, '0.61'),
(14559, 346, 594, '1'),
(14560, 346, 595, '0'),
(14561, 346, 596, '0.02'),
(14562, 346, 597, '-0.01'),
(14563, 346, 598, '-0.19'),
(14564, 346, 599, '-0'),
(14565, 346, 600, '0'),
(14566, 346, 601, '0.15'),
(14567, 346, 602, '-0.04'),
(14568, 346, 604, '3.38'),
(14569, 346, 605, '1.14'),
(14570, 346, 606, '12'),
(14571, 346, 607, '0'),
(14572, 346, 608, '10.1'),
(14573, 346, 609, '-0.06'),
(14574, 346, 610, '-0.01'),
(14575, 346, 611, '0'),
(14576, 346, 612, '0'),
(14577, 346, 613, '9.57'),
(14578, 346, 614, '-11'),
(14579, 346, 616, '6.79'),
(14580, 346, 617, '6.94'),
(14581, 346, 618, '12'),
(14582, 346, 619, '0'),
(14583, 346, 620, '4.83'),
(14584, 346, 621, '-0.12'),
(14585, 346, 622, '-0.04'),
(14586, 346, 623, '-0.09'),
(14587, 346, 624, '0'),
(14588, 346, 625, '5.15'),
(14589, 346, 626, '-5.25'),
(14590, 346, 628, '0'),
(14591, 346, 629, '0'),
(14592, 346, 630, '0'),
(14593, 346, 631, '0'),
(14594, 346, 632, '0'),
(14595, 346, 633, '0'),
(14596, 346, 634, '0'),
(14597, 346, 635, '0'),
(14598, 346, 636, '0'),
(14599, 346, 637, '0'),
(14600, 346, 638, '0'),
(14601, 346, 640, '29.58'),
(14602, 346, 641, '29.14'),
(14603, 346, 642, '48'),
(14604, 346, 643, '0'),
(14605, 346, 644, '155.76'),
(14606, 346, 645, '-0.29'),
(14607, 346, 646, '-0.16'),
(14608, 346, 647, '-0.29'),
(14609, 346, 648, '0'),
(14610, 346, 649, '0'),
(14611, 346, 650, '-5.64'),
(14612, 346, 652, '0'),
(14613, 346, 653, '0'),
(14614, 346, 654, '0'),
(14615, 346, 655, '0'),
(14616, 346, 656, '0'),
(14617, 346, 657, '0'),
(14618, 346, 658, '0'),
(14619, 346, 659, '0'),
(14620, 346, 660, '0'),
(14621, 346, 661, '0'),
(14622, 346, 662, '0'),
(14623, 346, 777, '832.43'),
(14624, 346, 778, '152886.12'),
(14625, 86, 1, '1'),
(14626, 86, 2, '1'),
(14627, 86, 3, '1'),
(14628, 86, 4, '1'),
(14629, 86, 6, '1'),
(14630, 86, 7, '1'),
(14631, 86, 19, '1'),
(14632, 86, 23, '1'),
(14633, 86, 31, '1'),
(14634, 86, 32, '1'),
(14635, 86, 33, '1'),
(14636, 86, 34, '1'),
(14637, 86, 36, '1'),
(14638, 86, 50, '1'),
(14639, 86, 52, '1'),
(14640, 86, 75, '1'),
(14641, 86, 76, '1'),
(14642, 86, 78, '1'),
(14643, 86, 107, '1'),
(14644, 86, 117, '1'),
(14645, 86, 121, '1'),
(14646, 86, 131, '1'),
(14647, 86, 132, '1'),
(14648, 86, 142, '1'),
(14649, 86, 143, '1'),
(14650, 86, 144, '1'),
(14651, 86, 158, '1'),
(14652, 86, 159, '1'),
(14653, 86, 320, '1'),
(14654, 86, 321, '1'),
(14655, 86, 322, '1'),
(14656, 86, 326, '1'),
(14657, 86, 352, '1'),
(14658, 86, 353, '1'),
(14659, 86, 355, '1'),
(14660, 86, 389, '1'),
(14661, 86, 390, '1'),
(14662, 86, 391, '1'),
(14663, 86, 393, '1'),
(14664, 86, 415, '1'),
(14665, 86, 417, '1'),
(14666, 86, 521, '1'),
(14667, 86, 663, '1'),
(14668, 86, 664, '1'),
(14669, 86, 665, '1'),
(14670, 86, 668, '1'),
(14671, 86, 681, '1'),
(14672, 86, 682, '1'),
(14673, 86, 685, '1'),
(14674, 86, 691, '1'),
(14675, 86, 693, '1'),
(14676, 86, 20, '2'),
(14677, 86, 80, '1261'),
(14678, 86, 81, '41'),
(14679, 86, 82, '41'),
(14680, 86, 83, '6'),
(14681, 86, 84, '11.42'),
(14682, 86, 85, '5.8'),
(14683, 86, 86, '5.61'),
(14684, 86, 87, '5.8'),
(14685, 86, 89, '120'),
(14686, 86, 90, '1141'),
(14687, 86, 92, '3906'),
(14688, 86, 93, '1261'),
(14689, 86, 94, '2646'),
(14690, 86, 95, '120'),
(14691, 86, 96, '21'),
(14692, 86, 97, '21'),
(14693, 86, 98, '1'),
(14694, 86, 99, '1'),
(14695, 86, 100, '1'),
(14696, 86, 101, '6'),
(14697, 86, 103, '3'),
(14698, 86, 105, '1'),
(14699, 86, 106, '1261'),
(14700, 86, 118, '2'),
(14701, 86, 119, '1'),
(14702, 86, 139, '0'),
(14703, 86, 140, '0'),
(14704, 86, 141, '0'),
(14705, 86, 147, '0'),
(14706, 86, 149, '0'),
(14707, 86, 151, '0'),
(14708, 86, 153, '0'),
(14709, 86, 155, '0'),
(14710, 86, 157, '0'),
(14711, 86, 160, '1'),
(14712, 86, 164, '0'),
(14713, 86, 166, '0'),
(14714, 86, 169, '0'),
(14715, 86, 171, '0'),
(14716, 86, 175, '0'),
(14717, 86, 177, '0'),
(14718, 86, 179, '0'),
(14719, 86, 181, '0'),
(14720, 86, 183, '0'),
(14721, 86, 185, '0'),
(14722, 86, 187, '0'),
(14723, 86, 189, '0'),
(14724, 86, 191, '0'),
(14725, 86, 193, '0'),
(14726, 86, 195, '0'),
(14727, 86, 197, '0'),
(14728, 86, 199, '0'),
(14729, 86, 201, '0'),
(14730, 86, 203, '0'),
(14731, 86, 205, '0'),
(14732, 86, 207, '0'),
(14733, 86, 209, '0'),
(14734, 86, 211, '0'),
(14735, 86, 213, '0'),
(14736, 86, 215, '0'),
(14737, 86, 217, '0'),
(14738, 86, 219, '0'),
(14739, 86, 221, '0'),
(14740, 86, 223, '0'),
(14741, 86, 233, '0'),
(14742, 86, 237, '0'),
(14743, 86, 239, '0'),
(14744, 86, 241, '0'),
(14745, 86, 243, '0'),
(14746, 86, 246, '0'),
(14747, 86, 248, '0'),
(14748, 86, 250, '0'),
(14749, 86, 257, '0'),
(14750, 86, 259, '0'),
(14751, 86, 263, '0'),
(14752, 86, 266, '0'),
(14753, 86, 268, '0'),
(14754, 86, 270, '0'),
(14755, 86, 272, '0'),
(14756, 86, 274, '0'),
(14757, 86, 276, '0'),
(14758, 86, 278, '0'),
(14759, 86, 302, '0'),
(14760, 86, 304, '0'),
(14761, 86, 306, '0'),
(14762, 86, 308, '0'),
(14763, 86, 310, '0'),
(14764, 86, 312, '0'),
(14765, 86, 314, '0'),
(14766, 86, 316, '0'),
(14767, 86, 318, '0'),
(14768, 86, 385, '1'),
(14769, 86, 392, '0.63'),
(14770, 86, 394, '0.63'),
(14771, 86, 396, '0'),
(14772, 86, 398, '0'),
(14773, 86, 400, '0'),
(14774, 86, 402, '0'),
(14775, 86, 404, '0'),
(14776, 86, 406, '0'),
(14777, 86, 408, '0'),
(14778, 86, 410, '0'),
(14779, 86, 412, '0'),
(14780, 86, 414, '0'),
(14781, 86, 416, '0.26'),
(14782, 86, 418, '0.26'),
(14783, 86, 420, '0'),
(14784, 86, 422, '0'),
(14785, 86, 424, '0'),
(14786, 86, 426, '0'),
(14787, 86, 428, '0'),
(14788, 86, 430, '0'),
(14789, 86, 432, '0'),
(14790, 86, 434, '0'),
(14791, 86, 436, '0'),
(14792, 86, 438, '0'),
(14793, 86, 440, '0'),
(14794, 86, 442, '0'),
(14795, 86, 444, '0'),
(14796, 86, 446, '0'),
(14797, 86, 449, '0'),
(14798, 86, 451, '0'),
(14799, 86, 453, '0'),
(14800, 86, 455, '0'),
(14801, 86, 457, '0'),
(14802, 86, 459, '0'),
(14803, 86, 461, '0'),
(14804, 86, 463, '0'),
(14805, 86, 465, '0'),
(14806, 86, 467, '0'),
(14807, 86, 469, '0'),
(14808, 86, 471, '0'),
(14809, 86, 474, '0'),
(14810, 86, 476, '0'),
(14811, 86, 478, '0'),
(14812, 86, 480, '0'),
(14813, 86, 482, '0'),
(14814, 86, 484, '0'),
(14815, 86, 486, '0'),
(14816, 86, 488, '0'),
(14817, 86, 490, '0'),
(14818, 86, 492, '0'),
(14819, 86, 494, '0'),
(14820, 86, 496, '0'),
(14821, 86, 498, '0'),
(14822, 86, 502, '0'),
(14823, 86, 504, '0'),
(14824, 86, 506, '0'),
(14825, 86, 508, '0'),
(14826, 86, 510, '0'),
(14827, 86, 512, '0'),
(14828, 86, 514, '0'),
(14829, 86, 516, '0'),
(14830, 86, 518, '0'),
(14831, 86, 520, '0'),
(14832, 86, 522, '0.11'),
(14833, 86, 526, '0'),
(14834, 86, 527, '0'),
(14835, 86, 529, '29.83'),
(14836, 86, 530, '29.83'),
(14837, 86, 531, '29.83'),
(14838, 86, 533, '1'),
(14839, 86, 534, '31.44'),
(14840, 86, 535, '601.65'),
(14841, 86, 537, '0.03'),
(14842, 86, 538, '0'),
(14843, 86, 539, '0.03'),
(14844, 86, 541, '0.79'),
(14845, 86, 542, '0.43'),
(14846, 86, 543, '0.89'),
(14847, 86, 544, '0.11'),
(14848, 86, 545, '0'),
(14849, 86, 548, '0'),
(14850, 86, 549, '0.01'),
(14851, 86, 551, '0.78'),
(14852, 86, 552, '0.3'),
(14853, 86, 553, '0.43'),
(14854, 86, 554, '0.07'),
(14855, 86, 556, '0.3'),
(14856, 86, 557, '0.27'),
(14857, 86, 558, '0.89'),
(14858, 86, 559, '0'),
(14859, 86, 560, '0.08'),
(14860, 86, 561, '0.01'),
(14861, 86, 562, '0.01'),
(14862, 86, 563, '-0'),
(14863, 86, 564, '0'),
(14864, 86, 565, '0.57'),
(14865, 86, 566, '-0.59'),
(14866, 86, 568, '0.11'),
(14867, 86, 569, '0.07'),
(14868, 86, 570, '0.95'),
(14869, 86, 571, '-0.34'),
(14870, 86, 572, '0.09'),
(14871, 86, 573, '0.03'),
(14872, 86, 574, '-0'),
(14873, 86, 575, '0'),
(14874, 86, 576, '0'),
(14875, 86, 577, '1.02'),
(14876, 86, 578, '-0.81'),
(14877, 86, 580, '0.44'),
(14878, 86, 581, '0.42'),
(14879, 86, 582, '1.9'),
(14880, 86, 583, '0'),
(14881, 86, 584, '0.18'),
(14882, 86, 585, '0.07'),
(14883, 86, 586, '0.04'),
(14884, 86, 587, '0.01'),
(14885, 86, 588, '0'),
(14886, 86, 589, '1.59'),
(14887, 86, 590, '-0.65'),
(14888, 86, 592, '0.01'),
(14889, 86, 593, '0.01'),
(14890, 86, 594, '0.03'),
(14891, 86, 595, '0'),
(14892, 86, 596, '0'),
(14893, 86, 597, '0'),
(14894, 86, 598, '1'),
(14895, 86, 599, '0'),
(14896, 86, 600, '0'),
(14897, 86, 601, '0'),
(14898, 86, 602, '0'),
(14899, 86, 604, '9.95'),
(14900, 86, 605, '10.37'),
(14901, 86, 606, '15.66'),
(14902, 86, 607, '0'),
(14903, 86, 608, '15.06'),
(14904, 86, 609, '0.49'),
(14905, 86, 610, '0.49'),
(14906, 86, 611, '0.44'),
(14907, 86, 612, '0'),
(14908, 86, 613, '1'),
(14909, 86, 614, '-0.81'),
(14910, 86, 616, '9.95'),
(14911, 86, 617, '10.37'),
(14912, 86, 618, '15.66'),
(14913, 86, 619, '0'),
(14914, 86, 620, '15.06'),
(14915, 86, 621, '0.49'),
(14916, 86, 622, '0.49'),
(14917, 86, 623, '0.44'),
(14918, 86, 624, '0'),
(14919, 86, 625, '1'),
(14920, 86, 626, '-0.81'),
(14921, 86, 628, '0'),
(14922, 86, 629, '0'),
(14923, 86, 630, '0'),
(14924, 86, 631, '0'),
(14925, 86, 632, '0'),
(14926, 86, 633, '0'),
(14927, 86, 634, '0'),
(14928, 86, 635, '0'),
(14929, 86, 636, '0'),
(14930, 86, 637, '0'),
(14931, 86, 638, '0'),
(14932, 86, 640, '16.91'),
(14933, 86, 641, '17.28'),
(14934, 86, 642, '31.83'),
(14935, 86, 643, '0'),
(14936, 86, 644, '88.04'),
(14937, 86, 645, '1'),
(14938, 86, 646, '1'),
(14939, 86, 647, '1'),
(14940, 86, 648, '0'),
(14941, 86, 649, '1'),
(14942, 86, 650, '0'),
(14943, 86, 652, '0'),
(14944, 86, 653, '0'),
(14945, 86, 654, '0'),
(14946, 86, 655, '0'),
(14947, 86, 656, '0'),
(14948, 86, 657, '0'),
(14949, 86, 658, '0'),
(14950, 86, 659, '0'),
(14951, 86, 660, '0'),
(14952, 86, 661, '0'),
(14953, 86, 662, '0'),
(14954, 86, 777, '673.51'),
(14955, 86, 778, '22536.44'),
(14956, 1281, 1, '1'),
(14957, 1281, 2, '1'),
(14958, 1281, 3, '1'),
(14959, 1281, 4, '1'),
(14960, 1281, 6, '1'),
(14961, 1281, 7, '1'),
(14962, 1281, 19, '1'),
(14963, 1281, 23, '1'),
(14964, 1281, 31, '1'),
(14965, 1281, 32, '1'),
(14966, 1281, 33, '1'),
(14967, 1281, 63, '1'),
(14968, 1281, 65, '1'),
(14969, 1281, 70, '1'),
(14970, 1281, 71, '1'),
(14971, 1281, 74, '1'),
(14972, 1281, 76, '1'),
(14973, 1281, 77, '1'),
(14974, 1281, 107, '1'),
(14975, 1281, 108, '1'),
(14976, 1281, 121, '1'),
(14977, 1281, 131, '1'),
(14978, 1281, 132, '1'),
(14979, 1281, 142, '1'),
(14980, 1281, 143, '1'),
(14981, 1281, 224, '1'),
(14982, 1281, 225, '1'),
(14983, 1281, 242, '1'),
(14984, 1281, 244, '1'),
(14985, 1281, 251, '1'),
(14986, 1281, 253, '1'),
(14987, 1281, 254, '1'),
(14988, 1281, 255, '1'),
(14989, 1281, 386, '1'),
(14990, 1281, 387, '1'),
(14991, 1281, 389, '1'),
(14992, 1281, 497, '1'),
(14993, 1281, 499, '1'),
(14994, 1281, 663, '1'),
(14995, 1281, 664, '1'),
(14996, 1281, 681, '1'),
(14997, 1281, 682, '1'),
(14998, 1281, 683, '1'),
(14999, 1281, 686, '1'),
(15000, 1281, 691, '1'),
(15001, 1281, 692, '1'),
(15002, 1281, 693, '1'),
(15003, 1281, 696, '1'),
(15004, 1281, 697, '1'),
(15005, 1281, 698, '1'),
(15006, 1281, 700, '1'),
(15007, 1281, 701, '1'),
(15008, 1281, 702, '1'),
(15009, 1281, 704, '1'),
(15010, 1281, 705, '1'),
(15011, 1281, 706, '1'),
(15012, 1281, 707, '1'),
(15013, 1281, 710, '1'),
(15014, 1281, 747, '1'),
(15015, 1281, 748, '1'),
(15016, 1281, 751, '1'),
(15017, 1281, 752, '1'),
(15018, 1281, 753, '1'),
(15019, 1281, 771, '1'),
(15020, 1281, 772, '1'),
(15021, 1281, 773, '1'),
(15022, 1281, 20, '2'),
(15023, 1281, 80, '12'),
(15024, 1281, 81, '6'),
(15025, 1281, 82, '2'),
(15026, 1281, 83, '4'),
(15027, 1281, 84, '4.33'),
(15028, 1281, 85, '2.67'),
(15029, 1281, 86, '1.67'),
(15030, 1281, 87, '2.67'),
(15031, 1281, 89, '12'),
(15032, 1281, 91, '1'),
(15033, 1281, 92, '16'),
(15034, 1281, 93, '5'),
(15035, 1281, 94, '12'),
(15036, 1281, 95, '12'),
(15037, 1281, 96, '6'),
(15038, 1281, 97, '6'),
(15039, 1281, 98, '2'),
(15040, 1281, 99, '2'),
(15041, 1281, 100, '4'),
(15042, 1281, 101, '4'),
(15043, 1281, 103, '2'),
(15044, 1281, 105, '1'),
(15045, 1281, 106, '12'),
(15046, 1281, 118, '1'),
(15047, 1281, 139, '0'),
(15048, 1281, 140, '0'),
(15049, 1281, 141, '0'),
(15050, 1281, 147, '0'),
(15051, 1281, 149, '0'),
(15052, 1281, 151, '0'),
(15053, 1281, 153, '0'),
(15054, 1281, 155, '0.06'),
(15055, 1281, 157, '0'),
(15056, 1281, 160, '0'),
(15057, 1281, 164, '0'),
(15058, 1281, 166, '0'),
(15059, 1281, 169, '0'),
(15060, 1281, 171, '0'),
(15061, 1281, 175, '0'),
(15062, 1281, 177, '0'),
(15063, 1281, 179, '0'),
(15064, 1281, 181, '0'),
(15065, 1281, 183, '0'),
(15066, 1281, 185, '0'),
(15067, 1281, 187, '0'),
(15068, 1281, 189, '0'),
(15069, 1281, 191, '0'),
(15070, 1281, 193, '0'),
(15071, 1281, 195, '0'),
(15072, 1281, 197, '0'),
(15073, 1281, 199, '0'),
(15074, 1281, 201, '0'),
(15075, 1281, 203, '0'),
(15076, 1281, 205, '0'),
(15077, 1281, 207, '0'),
(15078, 1281, 209, '0'),
(15079, 1281, 211, '0'),
(15080, 1281, 213, '0'),
(15081, 1281, 215, '0'),
(15082, 1281, 217, '0'),
(15083, 1281, 219, '0'),
(15084, 1281, 221, '0'),
(15085, 1281, 223, '0'),
(15086, 1281, 233, '0'),
(15087, 1281, 237, '0'),
(15088, 1281, 239, '0'),
(15089, 1281, 241, '0'),
(15090, 1281, 243, '0'),
(15091, 1281, 246, '0'),
(15092, 1281, 248, '0'),
(15093, 1281, 250, '0'),
(15094, 1281, 257, '0'),
(15095, 1281, 259, '0'),
(15096, 1281, 263, '0'),
(15097, 1281, 266, '0'),
(15098, 1281, 268, '0'),
(15099, 1281, 270, '0'),
(15100, 1281, 272, '0'),
(15101, 1281, 274, '0'),
(15102, 1281, 276, '0'),
(15103, 1281, 278, '0'),
(15104, 1281, 302, '0'),
(15105, 1281, 304, '0'),
(15106, 1281, 306, '0'),
(15107, 1281, 308, '0'),
(15108, 1281, 310, '0'),
(15109, 1281, 312, '0'),
(15110, 1281, 314, '0'),
(15111, 1281, 316, '0'),
(15112, 1281, 318, '0'),
(15113, 1281, 385, '1'),
(15114, 1281, 392, '0'),
(15115, 1281, 394, '0'),
(15116, 1281, 396, '0'),
(15117, 1281, 398, '0'),
(15118, 1281, 400, '0'),
(15119, 1281, 402, '0'),
(15120, 1281, 404, '0'),
(15121, 1281, 406, '0'),
(15122, 1281, 408, '0'),
(15123, 1281, 410, '0'),
(15124, 1281, 412, '0'),
(15125, 1281, 414, '0'),
(15126, 1281, 416, '0'),
(15127, 1281, 418, '0'),
(15128, 1281, 420, '0'),
(15129, 1281, 422, '0'),
(15130, 1281, 424, '0'),
(15131, 1281, 426, '0'),
(15132, 1281, 428, '0'),
(15133, 1281, 430, '0'),
(15134, 1281, 432, '0'),
(15135, 1281, 434, '0'),
(15136, 1281, 436, '0'),
(15137, 1281, 438, '0'),
(15138, 1281, 440, '0'),
(15139, 1281, 442, '0'),
(15140, 1281, 444, '0'),
(15141, 1281, 446, '0'),
(15142, 1281, 449, '0'),
(15143, 1281, 451, '0'),
(15144, 1281, 453, '0'),
(15145, 1281, 455, '0'),
(15146, 1281, 457, '0'),
(15147, 1281, 459, '0'),
(15148, 1281, 461, '0'),
(15149, 1281, 463, '0'),
(15150, 1281, 465, '0'),
(15151, 1281, 467, '0'),
(15152, 1281, 469, '0'),
(15153, 1281, 471, '0'),
(15154, 1281, 474, '0'),
(15155, 1281, 476, '0'),
(15156, 1281, 478, '0'),
(15157, 1281, 480, '0'),
(15158, 1281, 482, '0'),
(15159, 1281, 484, '0'),
(15160, 1281, 486, '0'),
(15161, 1281, 488, '0'),
(15162, 1281, 490, '0'),
(15163, 1281, 492, '0'),
(15164, 1281, 494, '0'),
(15165, 1281, 496, '0'),
(15166, 1281, 498, '0.56'),
(15167, 1281, 502, '0'),
(15168, 1281, 504, '0'),
(15169, 1281, 506, '0'),
(15170, 1281, 508, '0'),
(15171, 1281, 510, '0'),
(15172, 1281, 512, '0'),
(15173, 1281, 514, '0'),
(15174, 1281, 516, '0'),
(15175, 1281, 518, '0'),
(15176, 1281, 520, '0'),
(15177, 1281, 522, '0.44'),
(15178, 1281, 526, '0.87'),
(15179, 1281, 527, '0.13'),
(15180, 1281, 529, '901.53'),
(15181, 1281, 530, '344.27'),
(15182, 1281, 531, '344.27'),
(15183, 1281, 533, '0.8'),
(15184, 1281, 534, '66.81'),
(15185, 1281, 535, '29.51'),
(15186, 1281, 537, '1'),
(15187, 1281, 538, '0.36'),
(15188, 1281, 539, '1'),
(15189, 1281, 541, '0.62'),
(15190, 1281, 542, '0.76'),
(15191, 1281, 543, '0.52'),
(15192, 1281, 544, '0.37'),
(15193, 1281, 545, '0.11'),
(15194, 1281, 548, '0.23'),
(15195, 1281, 549, '0'),
(15196, 1281, 551, '0.52'),
(15197, 1281, 552, '-0.24'),
(15198, 1281, 553, '1'),
(15199, 1281, 554, '0.19'),
(15200, 1281, 556, '0.28'),
(15201, 1281, 557, '0.18'),
(15202, 1281, 558, '0.7'),
(15203, 1281, 559, '0'),
(15204, 1281, 560, '0.07'),
(15205, 1281, 561, '-0.01'),
(15206, 1281, 562, '-0.02'),
(15207, 1281, 563, '-0'),
(15208, 1281, 564, '0'),
(15209, 1281, 565, '0.62'),
(15210, 1281, 566, '-0.62'),
(15211, 1281, 568, '-0.27'),
(15212, 1281, 569, '-0.29'),
(15213, 1281, 570, '0.21'),
(15214, 1281, 571, '-0.63'),
(15215, 1281, 572, '0.02'),
(15216, 1281, 573, '0'),
(15217, 1281, 574, '0.03'),
(15218, 1281, 575, '0'),
(15219, 1281, 576, '0'),
(15220, 1281, 577, '0.47'),
(15221, 1281, 578, '-0.48'),
(15222, 1281, 580, '0.56'),
(15223, 1281, 581, '0.59'),
(15224, 1281, 582, '1.48'),
(15225, 1281, 583, '0'),
(15226, 1281, 584, '0.07'),
(15227, 1281, 585, '0'),
(15228, 1281, 586, '-0.03'),
(15229, 1281, 587, '-0.01'),
(15230, 1281, 588, '0'),
(15231, 1281, 589, '1.21'),
(15232, 1281, 590, '-0.59'),
(15233, 1281, 592, '0.69'),
(15234, 1281, 593, '0.71'),
(15235, 1281, 594, '1'),
(15236, 1281, 595, '0'),
(15237, 1281, 596, '0.03'),
(15238, 1281, 597, '-0.01'),
(15239, 1281, 598, '-0.27'),
(15240, 1281, 599, '-0'),
(15241, 1281, 600, '0'),
(15242, 1281, 601, '0.42'),
(15243, 1281, 602, '-0.08'),
(15244, 1281, 604, '3.52'),
(15245, 1281, 605, '3.69'),
(15246, 1281, 606, '6'),
(15247, 1281, 607, '0'),
(15248, 1281, 608, '2.25'),
(15249, 1281, 609, '-0.06'),
(15250, 1281, 610, '-0.04'),
(15251, 1281, 611, '-0.05'),
(15252, 1281, 612, '0'),
(15253, 1281, 613, '3.65'),
(15254, 1281, 614, '-3.53'),
(15255, 1281, 616, '4.08'),
(15256, 1281, 617, '4.17'),
(15257, 1281, 618, '6'),
(15258, 1281, 619, '0'),
(15259, 1281, 620, '1.58'),
(15260, 1281, 621, '-0.06'),
(15261, 1281, 622, '-0.05'),
(15262, 1281, 623, '-0.05'),
(15263, 1281, 624, '0'),
(15264, 1281, 625, '3.16'),
(15265, 1281, 626, '-2.97'),
(15266, 1281, 628, '0'),
(15267, 1281, 629, '0'),
(15268, 1281, 630, '0'),
(15269, 1281, 631, '0'),
(15270, 1281, 632, '0'),
(15271, 1281, 633, '0'),
(15272, 1281, 634, '0'),
(15273, 1281, 635, '0'),
(15274, 1281, 636, '0'),
(15275, 1281, 637, '0'),
(15276, 1281, 638, '0'),
(15277, 1281, 640, '48'),
(15278, 1281, 641, '48'),
(15279, 1281, 642, '48'),
(15280, 1281, 643, '0'),
(15281, 1281, 644, '0'),
(15282, 1281, 645, '0'),
(15283, 1281, 646, '0'),
(15284, 1281, 647, '0'),
(15285, 1281, 648, '0'),
(15286, 1281, 649, '0'),
(15287, 1281, 650, '0'),
(15288, 1281, 652, '0.16'),
(15289, 1281, 653, '0'),
(15290, 1281, 654, '11.98'),
(15291, 1281, 655, '0'),
(15292, 1281, 656, '5.1'),
(15293, 1281, 657, '0.16'),
(15294, 1281, 658, '0.01'),
(15295, 1281, 659, '0.01'),
(15296, 1281, 660, '0'),
(15297, 1281, 661, '11.98'),
(15298, 1281, 662, '0'),
(15299, 1281, 777, '668.18'),
(15300, 1281, 778, '243806.9'),
(15301, 1149, 1, '1'),
(15302, 1149, 2, '1'),
(15303, 1149, 3, '1'),
(15304, 1149, 4, '1'),
(15305, 1149, 6, '1'),
(15306, 1149, 7, '1'),
(15307, 1149, 19, '1'),
(15308, 1149, 22, '1'),
(15309, 1149, 28, '1'),
(15310, 1149, 29, '1'),
(15311, 1149, 31, '1'),
(15312, 1149, 32, '1'),
(15313, 1149, 33, '1'),
(15314, 1149, 34, '1'),
(15315, 1149, 35, '1'),
(15316, 1149, 50, '1'),
(15317, 1149, 51, '1'),
(15318, 1149, 74, '1'),
(15319, 1149, 76, '1'),
(15320, 1149, 78, '1'),
(15321, 1149, 121, '1'),
(15322, 1149, 142, '1'),
(15323, 1149, 320, '1'),
(15324, 1149, 321, '1'),
(15325, 1149, 325, '1'),
(15326, 1149, 663, '1'),
(15327, 1149, 664, '1'),
(15328, 1149, 681, '1'),
(15329, 1149, 682, '1'),
(15330, 1149, 691, '1'),
(15331, 1149, 695, '1'),
(15332, 1149, 700, '1'),
(15333, 1149, 701, '1'),
(15334, 1149, 747, '1'),
(15335, 1149, 771, '1'),
(15336, 1149, 772, '1'),
(15337, 1149, 20, '1'),
(15338, 1149, 80, '81'),
(15339, 1149, 81, '9'),
(15340, 1149, 82, '9'),
(15341, 1149, 83, '4'),
(15342, 1149, 84, '6.72'),
(15343, 1149, 85, '3.56'),
(15344, 1149, 86, '3.16'),
(15345, 1149, 87, '6.72'),
(15346, 1149, 89, '32'),
(15347, 1149, 90, '49'),
(15348, 1149, 91, '1'),
(15349, 1149, 92, '180'),
(15350, 1149, 93, '81'),
(15351, 1149, 94, '100'),
(15352, 1149, 95, '32'),
(15353, 1149, 96, '9'),
(15354, 1149, 97, '9'),
(15355, 1149, 98, '9'),
(15356, 1149, 99, '9'),
(15357, 1149, 100, '1'),
(15358, 1149, 101, '4'),
(15359, 1149, 103, '2'),
(15360, 1149, 105, '1'),
(15361, 1149, 106, '81'),
(15362, 1149, 139, NULL),
(15363, 1149, 140, NULL),
(15364, 1149, 141, NULL),
(15365, 1149, 147, '0'),
(15366, 1149, 149, '0'),
(15367, 1149, 151, '0'),
(15368, 1149, 153, '0'),
(15369, 1149, 155, '0'),
(15370, 1149, 157, '0'),
(15371, 1149, 160, '0'),
(15372, 1149, 164, '0'),
(15373, 1149, 166, '0'),
(15374, 1149, 169, '0'),
(15375, 1149, 171, '0'),
(15376, 1149, 175, '0'),
(15377, 1149, 177, '0'),
(15378, 1149, 179, '0'),
(15379, 1149, 181, '0'),
(15380, 1149, 183, '0'),
(15381, 1149, 185, '0'),
(15382, 1149, 187, '0'),
(15383, 1149, 189, '0'),
(15384, 1149, 191, '0'),
(15385, 1149, 193, '0'),
(15386, 1149, 195, '0'),
(15387, 1149, 197, '0'),
(15388, 1149, 199, '0'),
(15389, 1149, 201, '0'),
(15390, 1149, 203, '0'),
(15391, 1149, 205, '0'),
(15392, 1149, 207, '0'),
(15393, 1149, 209, '0'),
(15394, 1149, 211, '0'),
(15395, 1149, 213, '0'),
(15396, 1149, 215, '0'),
(15397, 1149, 217, '0'),
(15398, 1149, 219, '0'),
(15399, 1149, 221, '0'),
(15400, 1149, 223, '0'),
(15401, 1149, 233, '0'),
(15402, 1149, 237, '0'),
(15403, 1149, 239, '0'),
(15404, 1149, 241, '0'),
(15405, 1149, 243, '0'),
(15406, 1149, 246, '0'),
(15407, 1149, 248, '0'),
(15408, 1149, 250, '0'),
(15409, 1149, 257, '0'),
(15410, 1149, 259, '0'),
(15411, 1149, 263, '0'),
(15412, 1149, 266, '0'),
(15413, 1149, 268, '0'),
(15414, 1149, 270, '0'),
(15415, 1149, 272, '0'),
(15416, 1149, 274, '0'),
(15417, 1149, 276, '0'),
(15418, 1149, 278, '0'),
(15419, 1149, 302, '0'),
(15420, 1149, 304, '0'),
(15421, 1149, 306, '0'),
(15422, 1149, 308, '0'),
(15423, 1149, 310, '0'),
(15424, 1149, 312, '0'),
(15425, 1149, 314, '0'),
(15426, 1149, 316, '0'),
(15427, 1149, 318, '0'),
(15428, 1149, 385, '1'),
(15429, 1149, 392, '0'),
(15430, 1149, 394, '0'),
(15431, 1149, 396, '0'),
(15432, 1149, 398, '0'),
(15433, 1149, 400, '0'),
(15434, 1149, 402, '0'),
(15435, 1149, 404, '0'),
(15436, 1149, 406, '0'),
(15437, 1149, 408, '0'),
(15438, 1149, 410, '0'),
(15439, 1149, 412, '0'),
(15440, 1149, 414, '0'),
(15441, 1149, 416, '0'),
(15442, 1149, 418, '0'),
(15443, 1149, 420, '0'),
(15444, 1149, 422, '0'),
(15445, 1149, 424, '0'),
(15446, 1149, 426, '0'),
(15447, 1149, 428, '0'),
(15448, 1149, 430, '0'),
(15449, 1149, 432, '0'),
(15450, 1149, 434, '0'),
(15451, 1149, 436, '0'),
(15452, 1149, 438, '0'),
(15453, 1149, 440, '0'),
(15454, 1149, 442, '0'),
(15455, 1149, 444, '0'),
(15456, 1149, 446, '0'),
(15457, 1149, 449, '0'),
(15458, 1149, 451, '0'),
(15459, 1149, 453, '0'),
(15460, 1149, 455, '0'),
(15461, 1149, 457, '0'),
(15462, 1149, 459, '0'),
(15463, 1149, 461, '0'),
(15464, 1149, 463, '0'),
(15465, 1149, 465, '0'),
(15466, 1149, 467, '0'),
(15467, 1149, 469, '0'),
(15468, 1149, 471, '0'),
(15469, 1149, 474, '0'),
(15470, 1149, 476, '0'),
(15471, 1149, 478, '0'),
(15472, 1149, 480, '0'),
(15473, 1149, 482, '0'),
(15474, 1149, 484, '0'),
(15475, 1149, 486, '0'),
(15476, 1149, 488, '0'),
(15477, 1149, 490, '0'),
(15478, 1149, 492, '0'),
(15479, 1149, 494, '0'),
(15480, 1149, 496, '0'),
(15481, 1149, 498, '0'),
(15482, 1149, 502, '0'),
(15483, 1149, 504, '0'),
(15484, 1149, 506, '0'),
(15485, 1149, 508, '0'),
(15486, 1149, 510, '0'),
(15487, 1149, 512, '0'),
(15488, 1149, 514, '0'),
(15489, 1149, 516, '0'),
(15490, 1149, 518, '0'),
(15491, 1149, 520, '0'),
(15492, 1149, 522, '0'),
(15493, 1149, 526, NULL),
(15494, 1149, 527, NULL),
(15495, 1149, 529, NULL),
(15496, 1149, 530, NULL),
(15497, 1149, 531, NULL),
(15498, 1149, 533, NULL),
(15499, 1149, 534, NULL),
(15500, 1149, 535, NULL),
(15501, 1149, 537, NULL),
(15502, 1149, 538, NULL),
(15503, 1149, 539, NULL),
(15504, 1149, 541, NULL),
(15505, 1149, 542, NULL),
(15506, 1149, 543, NULL),
(15507, 1149, 544, NULL),
(15508, 1149, 545, NULL),
(15509, 1149, 548, NULL),
(15510, 1149, 549, NULL),
(15511, 1149, 551, NULL),
(15512, 1149, 552, NULL),
(15513, 1149, 553, NULL),
(15514, 1149, 554, NULL),
(15515, 1149, 556, NULL),
(15516, 1149, 557, NULL),
(15517, 1149, 558, NULL),
(15518, 1149, 559, NULL),
(15519, 1149, 560, NULL),
(15520, 1149, 561, NULL),
(15521, 1149, 562, NULL),
(15522, 1149, 563, NULL),
(15523, 1149, 564, NULL),
(15524, 1149, 565, NULL),
(15525, 1149, 566, NULL),
(15526, 1149, 568, NULL),
(15527, 1149, 569, NULL),
(15528, 1149, 570, NULL),
(15529, 1149, 571, NULL),
(15530, 1149, 572, NULL),
(15531, 1149, 573, NULL),
(15532, 1149, 574, NULL),
(15533, 1149, 575, NULL),
(15534, 1149, 576, NULL),
(15535, 1149, 577, NULL),
(15536, 1149, 578, NULL),
(15537, 1149, 580, NULL),
(15538, 1149, 581, NULL),
(15539, 1149, 582, NULL),
(15540, 1149, 583, NULL),
(15541, 1149, 584, NULL),
(15542, 1149, 585, NULL),
(15543, 1149, 586, NULL),
(15544, 1149, 587, NULL),
(15545, 1149, 588, NULL),
(15546, 1149, 589, NULL),
(15547, 1149, 590, NULL),
(15548, 1149, 592, NULL),
(15549, 1149, 593, NULL),
(15550, 1149, 594, NULL),
(15551, 1149, 595, NULL),
(15552, 1149, 596, NULL),
(15553, 1149, 597, NULL),
(15554, 1149, 598, NULL),
(15555, 1149, 599, NULL),
(15556, 1149, 600, NULL),
(15557, 1149, 601, NULL),
(15558, 1149, 602, NULL),
(15559, 1149, 604, NULL),
(15560, 1149, 605, NULL),
(15561, 1149, 606, NULL),
(15562, 1149, 607, NULL),
(15563, 1149, 608, NULL),
(15564, 1149, 609, NULL),
(15565, 1149, 610, NULL),
(15566, 1149, 611, NULL),
(15567, 1149, 612, NULL),
(15568, 1149, 613, NULL),
(15569, 1149, 614, NULL),
(15570, 1149, 616, NULL),
(15571, 1149, 617, NULL),
(15572, 1149, 618, NULL),
(15573, 1149, 619, NULL),
(15574, 1149, 620, NULL),
(15575, 1149, 621, NULL),
(15576, 1149, 622, NULL),
(15577, 1149, 623, NULL),
(15578, 1149, 624, NULL),
(15579, 1149, 625, NULL),
(15580, 1149, 626, NULL),
(15581, 1149, 628, NULL),
(15582, 1149, 629, NULL),
(15583, 1149, 630, NULL),
(15584, 1149, 631, NULL),
(15585, 1149, 632, NULL),
(15586, 1149, 633, NULL),
(15587, 1149, 634, NULL),
(15588, 1149, 635, NULL),
(15589, 1149, 636, NULL),
(15590, 1149, 637, NULL),
(15591, 1149, 638, NULL),
(15592, 1149, 640, NULL),
(15593, 1149, 641, NULL),
(15594, 1149, 642, NULL),
(15595, 1149, 643, NULL),
(15596, 1149, 644, NULL),
(15597, 1149, 645, NULL),
(15598, 1149, 646, NULL),
(15599, 1149, 647, NULL),
(15600, 1149, 648, NULL),
(15601, 1149, 649, NULL),
(15602, 1149, 650, NULL),
(15603, 1149, 652, NULL),
(15604, 1149, 653, NULL),
(15605, 1149, 654, NULL),
(15606, 1149, 655, NULL),
(15607, 1149, 656, NULL),
(15608, 1149, 657, NULL),
(15609, 1149, 658, NULL),
(15610, 1149, 659, NULL),
(15611, 1149, 660, NULL),
(15612, 1149, 661, NULL),
(15613, 1149, 662, NULL),
(15614, 1149, 777, NULL),
(15615, 1149, 778, NULL),
(15616, 1581, 1, '1'),
(15617, 1581, 2, '1'),
(15618, 1581, 3, '1'),
(15619, 1581, 4, '1'),
(15620, 1581, 6, '1'),
(15621, 1581, 7, '1'),
(15622, 1581, 19, '1'),
(15623, 1581, 23, '1'),
(15624, 1581, 31, '1'),
(15625, 1581, 32, '1'),
(15626, 1581, 33, '1'),
(15627, 1581, 34, '1'),
(15628, 1581, 39, '1'),
(15629, 1581, 50, '1'),
(15630, 1581, 51, '1'),
(15631, 1581, 76, '1'),
(15632, 1581, 78, '1'),
(15633, 1581, 104, '1'),
(15634, 1581, 107, '1'),
(15635, 1581, 108, '1'),
(15636, 1581, 121, '1'),
(15637, 1581, 131, '1'),
(15638, 1581, 133, '1'),
(15639, 1581, 142, '1'),
(15640, 1581, 143, '1'),
(15641, 1581, 144, '1'),
(15642, 1581, 158, '1'),
(15643, 1581, 163, '1'),
(15644, 1581, 167, '1'),
(15645, 1581, 168, '1'),
(15646, 1581, 170, '1'),
(15647, 1581, 208, '1'),
(15648, 1581, 224, '1'),
(15649, 1581, 225, '1'),
(15650, 1581, 264, '1'),
(15651, 1581, 267, '1'),
(15652, 1581, 320, '1'),
(15653, 1581, 321, '1'),
(15654, 1581, 322, '1'),
(15655, 1581, 338, '1'),
(15656, 1581, 339, '1'),
(15657, 1581, 344, '1'),
(15658, 1581, 352, '1'),
(15659, 1581, 353, '1'),
(15660, 1581, 356, '1'),
(15661, 1581, 384, '1'),
(15662, 1581, 387, '1'),
(15663, 1581, 663, '1'),
(15664, 1581, 664, '1'),
(15665, 1581, 681, '1'),
(15666, 1581, 682, '1'),
(15667, 1581, 700, '1'),
(15668, 1581, 701, '1'),
(15669, 1581, 702, '1'),
(15670, 1581, 704, '1'),
(15671, 1581, 705, '1'),
(15672, 1581, 721, '1'),
(15673, 1581, 741, '1'),
(15674, 1581, 747, '1'),
(15675, 1581, 771, '1'),
(15676, 1581, 773, '1'),
(15677, 1581, 774, '1'),
(15678, 1581, 20, '2'),
(15679, 1581, 80, '42'),
(15680, 1581, 81, '6'),
(15681, 1581, 82, '7'),
(15682, 1581, 83, '4'),
(15683, 1581, 84, '6.24'),
(15684, 1581, 85, '3.38'),
(15685, 1581, 86, '2.86'),
(15686, 1581, 87, '6.24'),
(15687, 1581, 89, '22'),
(15688, 1581, 90, '20'),
(15689, 1581, 91, '1'),
(15690, 1581, 92, '97'),
(15691, 1581, 93, '42'),
(15692, 1581, 94, '56'),
(15693, 1581, 95, '22'),
(15694, 1581, 96, '6'),
(15695, 1581, 97, '6'),
(15696, 1581, 98, '7'),
(15697, 1581, 99, '7'),
(15698, 1581, 100, '2'),
(15699, 1581, 101, '4'),
(15700, 1581, 103, '2'),
(15701, 1581, 105, '3'),
(15702, 1581, 106, '44'),
(15703, 1581, 118, '2'),
(15704, 1581, 119, '1'),
(15705, 1581, 139, '0'),
(15706, 1581, 140, '0'),
(15707, 1581, 141, '0'),
(15708, 1581, 147, '0'),
(15709, 1581, 149, '0'),
(15710, 1581, 151, '0'),
(15711, 1581, 153, '0'),
(15712, 1581, 155, '0'),
(15713, 1581, 157, '0'),
(15714, 1581, 160, '0'),
(15715, 1581, 164, '0.23'),
(15716, 1581, 166, '0'),
(15717, 1581, 169, '0.45'),
(15718, 1581, 171, '0.45'),
(15719, 1581, 175, '0'),
(15720, 1581, 177, '0'),
(15721, 1581, 179, '0'),
(15722, 1581, 181, '0'),
(15723, 1581, 183, '0'),
(15724, 1581, 185, '0'),
(15725, 1581, 187, '0'),
(15726, 1581, 189, '0'),
(15727, 1581, 191, '0'),
(15728, 1581, 193, '0'),
(15729, 1581, 195, '0'),
(15730, 1581, 197, '0'),
(15731, 1581, 199, '0'),
(15732, 1581, 201, '0'),
(15733, 1581, 203, '0'),
(15734, 1581, 205, '0'),
(15735, 1581, 207, '0'),
(15736, 1581, 209, '0'),
(15737, 1581, 211, '0'),
(15738, 1581, 213, '0.32'),
(15739, 1581, 215, '0.32'),
(15740, 1581, 217, '0'),
(15741, 1581, 219, '0'),
(15742, 1581, 221, '0'),
(15743, 1581, 223, '0'),
(15744, 1581, 233, '0'),
(15745, 1581, 237, '0'),
(15746, 1581, 239, '0'),
(15747, 1581, 241, '0'),
(15748, 1581, 243, '0'),
(15749, 1581, 246, '0'),
(15750, 1581, 248, '0'),
(15751, 1581, 250, '0'),
(15752, 1581, 257, '0'),
(15753, 1581, 259, '0'),
(15754, 1581, 263, '0'),
(15755, 1581, 266, '0.05'),
(15756, 1581, 268, '0.05'),
(15757, 1581, 270, '0'),
(15758, 1581, 272, '0'),
(15759, 1581, 274, '0'),
(15760, 1581, 276, '0'),
(15761, 1581, 278, '0'),
(15762, 1581, 302, '0'),
(15763, 1581, 304, '0'),
(15764, 1581, 306, '0'),
(15765, 1581, 308, '0'),
(15766, 1581, 310, '0'),
(15767, 1581, 312, '0'),
(15768, 1581, 314, '0'),
(15769, 1581, 316, '0'),
(15770, 1581, 318, '0'),
(15771, 1581, 385, '2'),
(15772, 1581, 392, '0'),
(15773, 1581, 394, '0'),
(15774, 1581, 396, '0'),
(15775, 1581, 398, '0'),
(15776, 1581, 400, '0'),
(15777, 1581, 402, '0'),
(15778, 1581, 404, '0'),
(15779, 1581, 406, '0'),
(15780, 1581, 408, '0'),
(15781, 1581, 410, '0'),
(15782, 1581, 412, '0'),
(15783, 1581, 414, '0'),
(15784, 1581, 416, '0'),
(15785, 1581, 418, '0'),
(15786, 1581, 420, '0'),
(15787, 1581, 422, '0'),
(15788, 1581, 424, '0'),
(15789, 1581, 426, '0'),
(15790, 1581, 428, '0'),
(15791, 1581, 430, '0'),
(15792, 1581, 432, '0'),
(15793, 1581, 434, '0'),
(15794, 1581, 436, '0'),
(15795, 1581, 438, '0'),
(15796, 1581, 440, '0'),
(15797, 1581, 442, '0'),
(15798, 1581, 444, '0'),
(15799, 1581, 446, '0'),
(15800, 1581, 449, '0'),
(15801, 1581, 451, '0'),
(15802, 1581, 453, '0'),
(15803, 1581, 455, '0'),
(15804, 1581, 457, '0'),
(15805, 1581, 459, '0'),
(15806, 1581, 461, '0'),
(15807, 1581, 463, '0'),
(15808, 1581, 465, '0'),
(15809, 1581, 467, '0'),
(15810, 1581, 469, '0'),
(15811, 1581, 471, '0'),
(15812, 1581, 474, '0'),
(15813, 1581, 476, '0'),
(15814, 1581, 478, '0'),
(15815, 1581, 480, '0'),
(15816, 1581, 482, '0'),
(15817, 1581, 484, '0'),
(15818, 1581, 486, '0'),
(15819, 1581, 488, '0'),
(15820, 1581, 490, '0'),
(15821, 1581, 492, '0'),
(15822, 1581, 494, '0'),
(15823, 1581, 496, '0'),
(15824, 1581, 498, '0'),
(15825, 1581, 502, '0'),
(15826, 1581, 504, '0'),
(15827, 1581, 506, '0'),
(15828, 1581, 508, '0'),
(15829, 1581, 510, '0'),
(15830, 1581, 512, '0'),
(15831, 1581, 514, '0'),
(15832, 1581, 516, '0'),
(15833, 1581, 518, '0'),
(15834, 1581, 520, '0'),
(15835, 1581, 522, '0'),
(15836, 1581, 526, '0.24'),
(15837, 1581, 527, '0.15'),
(15838, 1581, 529, '141.47'),
(15839, 1581, 530, '115.74'),
(15840, 1581, 531, '90.01'),
(15841, 1581, 533, '0.99'),
(15842, 1581, 534, '145.65'),
(15843, 1581, 535, '89.06'),
(15844, 1581, 537, '0.83'),
(15845, 1581, 538, '0.18'),
(15846, 1581, 539, '0.83'),
(15847, 1581, 541, '0.59'),
(15848, 1581, 542, '0.82'),
(15849, 1581, 543, '1'),
(15850, 1581, 544, '0'),
(15851, 1581, 545, '0'),
(15852, 1581, 548, '0.07'),
(15853, 1581, 549, '0'),
(15854, 1581, 551, '0.99'),
(15855, 1581, 552, '1'),
(15856, 1581, 553, '0.19'),
(15857, 1581, 554, '0.44'),
(15858, 1581, 556, '1.55'),
(15859, 1581, 557, '1.73'),
(15860, 1581, 558, '2'),
(15861, 1581, 559, '0'),
(15862, 1581, 560, '0.45'),
(15863, 1581, 561, '0.02'),
(15864, 1581, 562, '0.08'),
(15865, 1581, 563, '0.01'),
(15866, 1581, 564, '0'),
(15867, 1581, 565, '1.52'),
(15868, 1581, 566, '-1.51'),
(15869, 1581, 568, '0.16'),
(15870, 1581, 569, '0.74'),
(15871, 1581, 570, '1'),
(15872, 1581, 571, '-1'),
(15873, 1581, 572, '0.79'),
(15874, 1581, 573, '0'),
(15875, 1581, 574, '0.2'),
(15876, 1581, 575, '-0'),
(15877, 1581, 576, '0'),
(15878, 1581, 577, '2'),
(15879, 1581, 578, '-2'),
(15880, 1581, 580, '1.7'),
(15881, 1581, 581, '1.92');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(15882, 1581, 582, '2'),
(15883, 1581, 583, '0'),
(15884, 1581, 584, '0.34'),
(15885, 1581, 585, '0.02'),
(15886, 1581, 586, '0.09'),
(15887, 1581, 587, '0.01'),
(15888, 1581, 588, '0'),
(15889, 1581, 589, '1.52'),
(15890, 1581, 590, '-1.52'),
(15891, 1581, 592, '0.36'),
(15892, 1581, 593, '0.36'),
(15893, 1581, 594, '0.58'),
(15894, 1581, 595, '0'),
(15895, 1581, 596, '0.02'),
(15896, 1581, 597, '0'),
(15897, 1581, 598, '0.09'),
(15898, 1581, 599, '0'),
(15899, 1581, 600, '0'),
(15900, 1581, 601, '0.02'),
(15901, 1581, 602, '-0.02'),
(15902, 1581, 604, '17.59'),
(15903, 1581, 605, '16.79'),
(15904, 1581, 606, '42'),
(15905, 1581, 607, '0'),
(15906, 1581, 608, '110.86'),
(15907, 1581, 609, '-0.37'),
(15908, 1581, 610, '-0.16'),
(15909, 1581, 611, '-0.18'),
(15910, 1581, 612, '0'),
(15911, 1581, 613, '31.45'),
(15912, 1581, 614, '-31.48'),
(15913, 1581, 616, '17.8'),
(15914, 1581, 617, '16.98'),
(15915, 1581, 618, '42'),
(15916, 1581, 619, '0'),
(15917, 1581, 620, '108.71'),
(15918, 1581, 621, '-0.16'),
(15919, 1581, 622, '-0.15'),
(15920, 1581, 623, '-0.18'),
(15921, 1581, 624, '0'),
(15922, 1581, 625, '31.3'),
(15923, 1581, 626, '-31.25'),
(15924, 1581, 628, '1'),
(15925, 1581, 629, '1'),
(15926, 1581, 630, '1'),
(15927, 1581, 631, '0'),
(15928, 1581, 632, '0'),
(15929, 1581, 633, '0'),
(15930, 1581, 634, '0'),
(15931, 1581, 635, '0'),
(15932, 1581, 636, '0'),
(15933, 1581, 637, '0'),
(15934, 1581, 638, '0'),
(15935, 1581, 640, '15.23'),
(15936, 1581, 641, '15.12'),
(15937, 1581, 642, '24.4'),
(15938, 1581, 643, '0'),
(15939, 1581, 644, '29.14'),
(15940, 1581, 645, '0.09'),
(15941, 1581, 646, '0.09'),
(15942, 1581, 647, '0.02'),
(15943, 1581, 648, '0'),
(15944, 1581, 649, '1'),
(15945, 1581, 650, NULL),
(15946, 1581, 652, '0'),
(15947, 1581, 653, '0'),
(15948, 1581, 654, '0'),
(15949, 1581, 655, '0'),
(15950, 1581, 656, '0'),
(15951, 1581, 657, '0'),
(15952, 1581, 658, '0'),
(15953, 1581, 659, '0'),
(15954, 1581, 660, '0'),
(15955, 1581, 661, '0'),
(15956, 1581, 662, '0'),
(15957, 1581, 777, '732.15'),
(15958, 1581, 778, '224797.88'),
(15959, 1034, 1, '1'),
(15960, 1034, 2, '1'),
(15961, 1034, 3, '1'),
(15962, 1034, 4, '1'),
(15963, 1034, 6, '1'),
(15964, 1034, 7, '1'),
(15965, 1034, 19, '1'),
(15966, 1034, 23, '1'),
(15967, 1034, 31, '1'),
(15968, 1034, 32, '1'),
(15969, 1034, 33, '1'),
(15970, 1034, 34, '1'),
(15971, 1034, 35, '1'),
(15972, 1034, 50, '1'),
(15973, 1034, 51, '1'),
(15974, 1034, 74, '1'),
(15975, 1034, 76, '1'),
(15976, 1034, 78, '1'),
(15977, 1034, 107, '1'),
(15978, 1034, 108, '1'),
(15979, 1034, 121, '1'),
(15980, 1034, 131, '1'),
(15981, 1034, 132, '1'),
(15982, 1034, 142, '1'),
(15983, 1034, 143, '1'),
(15984, 1034, 144, '1'),
(15985, 1034, 167, '1'),
(15986, 1034, 184, '1'),
(15987, 1034, 186, '1'),
(15988, 1034, 320, '1'),
(15989, 1034, 321, '1'),
(15990, 1034, 330, '1'),
(15991, 1034, 338, '1'),
(15992, 1034, 344, '1'),
(15993, 1034, 389, '1'),
(15994, 1034, 472, '1'),
(15995, 1034, 481, '1'),
(15996, 1034, 483, '1'),
(15997, 1034, 663, '1'),
(15998, 1034, 664, '1'),
(15999, 1034, 681, '1'),
(16000, 1034, 682, '1'),
(16001, 1034, 700, '1'),
(16002, 1034, 702, '1'),
(16003, 1034, 704, '1'),
(16004, 1034, 705, '1'),
(16005, 1034, 721, '1'),
(16006, 1034, 723, '1'),
(16007, 1034, 726, '1'),
(16008, 1034, 747, '1'),
(16009, 1034, 771, '1'),
(16010, 1034, 774, '1'),
(16011, 1034, 20, '2'),
(16012, 1034, 80, '9'),
(16013, 1034, 81, '3'),
(16014, 1034, 82, '3'),
(16015, 1034, 83, '4'),
(16016, 1034, 84, '4.44'),
(16017, 1034, 85, '2.67'),
(16018, 1034, 86, '1.78'),
(16019, 1034, 87, '4.44'),
(16020, 1034, 89, '8'),
(16021, 1034, 90, '1'),
(16022, 1034, 91, '1'),
(16023, 1034, 92, '24'),
(16024, 1034, 93, '9'),
(16025, 1034, 94, '16'),
(16026, 1034, 95, '8'),
(16027, 1034, 96, '3'),
(16028, 1034, 97, '3'),
(16029, 1034, 98, '3'),
(16030, 1034, 99, '3'),
(16031, 1034, 100, '1'),
(16032, 1034, 101, '4'),
(16033, 1034, 103, '2'),
(16034, 1034, 105, '1'),
(16035, 1034, 106, '9'),
(16036, 1034, 118, '2'),
(16037, 1034, 119, '1'),
(16038, 1034, 139, '0'),
(16039, 1034, 140, '0'),
(16040, 1034, 141, '0'),
(16041, 1034, 147, '0'),
(16042, 1034, 149, '0'),
(16043, 1034, 151, '0'),
(16044, 1034, 153, '0'),
(16045, 1034, 155, '0'),
(16046, 1034, 157, '0'),
(16047, 1034, 160, '0'),
(16048, 1034, 164, '0'),
(16049, 1034, 166, '0'),
(16050, 1034, 169, '0'),
(16051, 1034, 171, '0'),
(16052, 1034, 175, '0'),
(16053, 1034, 177, '0'),
(16054, 1034, 179, '0'),
(16055, 1034, 181, '0'),
(16056, 1034, 183, '0'),
(16057, 1034, 185, '1'),
(16058, 1034, 187, '1'),
(16059, 1034, 189, '0'),
(16060, 1034, 191, '0'),
(16061, 1034, 193, '0'),
(16062, 1034, 195, '0'),
(16063, 1034, 197, '0'),
(16064, 1034, 199, '0'),
(16065, 1034, 201, '0'),
(16066, 1034, 203, '0'),
(16067, 1034, 205, '0'),
(16068, 1034, 207, '0'),
(16069, 1034, 209, '0'),
(16070, 1034, 211, '0'),
(16071, 1034, 213, '0'),
(16072, 1034, 215, '0'),
(16073, 1034, 217, '0'),
(16074, 1034, 219, '0'),
(16075, 1034, 221, '0'),
(16076, 1034, 223, '0'),
(16077, 1034, 233, '0'),
(16078, 1034, 237, '0'),
(16079, 1034, 239, '0'),
(16080, 1034, 241, '0'),
(16081, 1034, 243, '0'),
(16082, 1034, 246, '0'),
(16083, 1034, 248, '0'),
(16084, 1034, 250, '0'),
(16085, 1034, 257, '0'),
(16086, 1034, 259, '0'),
(16087, 1034, 263, '0'),
(16088, 1034, 266, '0'),
(16089, 1034, 268, '0'),
(16090, 1034, 270, '0'),
(16091, 1034, 272, '0'),
(16092, 1034, 274, '0'),
(16093, 1034, 276, '0'),
(16094, 1034, 278, '0'),
(16095, 1034, 302, '0'),
(16096, 1034, 304, '0'),
(16097, 1034, 306, '0'),
(16098, 1034, 308, '0'),
(16099, 1034, 310, '0'),
(16100, 1034, 312, '0'),
(16101, 1034, 314, '0'),
(16102, 1034, 316, '0'),
(16103, 1034, 318, '0'),
(16104, 1034, 385, '1'),
(16105, 1034, 392, '0'),
(16106, 1034, 394, '0'),
(16107, 1034, 396, '0'),
(16108, 1034, 398, '0'),
(16109, 1034, 400, '0'),
(16110, 1034, 402, '0'),
(16111, 1034, 404, '0'),
(16112, 1034, 406, '0'),
(16113, 1034, 408, '0'),
(16114, 1034, 410, '0'),
(16115, 1034, 412, '0'),
(16116, 1034, 414, '0'),
(16117, 1034, 416, '0'),
(16118, 1034, 418, '0'),
(16119, 1034, 420, '0'),
(16120, 1034, 422, '0'),
(16121, 1034, 424, '0'),
(16122, 1034, 426, '0'),
(16123, 1034, 428, '0'),
(16124, 1034, 430, '0'),
(16125, 1034, 432, '0'),
(16126, 1034, 434, '0'),
(16127, 1034, 436, '0'),
(16128, 1034, 438, '0'),
(16129, 1034, 440, '0'),
(16130, 1034, 442, '0'),
(16131, 1034, 444, '0'),
(16132, 1034, 446, '0'),
(16133, 1034, 449, '0'),
(16134, 1034, 451, '0'),
(16135, 1034, 453, '0'),
(16136, 1034, 455, '0'),
(16137, 1034, 457, '0'),
(16138, 1034, 459, '0'),
(16139, 1034, 461, '0'),
(16140, 1034, 463, '0'),
(16141, 1034, 465, '0'),
(16142, 1034, 467, '0'),
(16143, 1034, 469, '0'),
(16144, 1034, 471, '0'),
(16145, 1034, 474, '0'),
(16146, 1034, 476, '0'),
(16147, 1034, 478, '0'),
(16148, 1034, 480, '0'),
(16149, 1034, 482, '0'),
(16150, 1034, 484, '0'),
(16151, 1034, 486, '0'),
(16152, 1034, 488, '0'),
(16153, 1034, 490, '0'),
(16154, 1034, 492, '0'),
(16155, 1034, 494, '0'),
(16156, 1034, 496, '0'),
(16157, 1034, 498, '0'),
(16158, 1034, 502, '0'),
(16159, 1034, 504, '0'),
(16160, 1034, 506, '0'),
(16161, 1034, 508, '0'),
(16162, 1034, 510, '0'),
(16163, 1034, 512, '0'),
(16164, 1034, 514, '0'),
(16165, 1034, 516, '0'),
(16166, 1034, 518, '0'),
(16167, 1034, 520, '0'),
(16168, 1034, 522, '1'),
(16169, 1034, 526, '1'),
(16170, 1034, 527, '1'),
(16171, 1034, 529, '2500'),
(16172, 1034, 530, '2500'),
(16173, 1034, 531, '2500'),
(16174, 1034, 533, '0.8'),
(16175, 1034, 534, '638.85'),
(16176, 1034, 535, '4.29'),
(16177, 1034, 537, '0.89'),
(16178, 1034, 538, '0.16'),
(16179, 1034, 539, '0.89'),
(16180, 1034, 541, '0.5'),
(16181, 1034, 542, '1'),
(16182, 1034, 543, '0'),
(16183, 1034, 544, '0'),
(16184, 1034, 545, '1'),
(16185, 1034, 548, '0.2'),
(16186, 1034, 549, '0'),
(16187, 1034, 551, '0'),
(16188, 1034, 552, NULL),
(16189, 1034, 553, '1'),
(16190, 1034, 554, '0.08'),
(16191, 1034, 556, '0.2'),
(16192, 1034, 557, '0.22'),
(16193, 1034, 558, '0.22'),
(16194, 1034, 559, '0'),
(16195, 1034, 560, '0'),
(16196, 1034, 561, '-0'),
(16197, 1034, 562, '-0'),
(16198, 1034, 563, '0'),
(16199, 1034, 564, '0'),
(16200, 1034, 565, '0.11'),
(16201, 1034, 566, '-0.11'),
(16202, 1034, 568, '0.2'),
(16203, 1034, 569, '0.22'),
(16204, 1034, 570, '0.22'),
(16205, 1034, 571, '0'),
(16206, 1034, 572, '0'),
(16207, 1034, 573, '0'),
(16208, 1034, 574, '0'),
(16209, 1034, 575, '0'),
(16210, 1034, 576, '0'),
(16211, 1034, 577, '0.11'),
(16212, 1034, 578, '-0.11'),
(16213, 1034, 580, '0.39'),
(16214, 1034, 581, '0.44'),
(16215, 1034, 582, '0.44'),
(16216, 1034, 583, '0'),
(16217, 1034, 584, '0.01'),
(16218, 1034, 585, '-0'),
(16219, 1034, 586, '-0'),
(16220, 1034, 587, '0'),
(16221, 1034, 588, '0'),
(16222, 1034, 589, '0.22'),
(16223, 1034, 590, '-0.22'),
(16224, 1034, 592, '0.67'),
(16225, 1034, 593, '0.67'),
(16226, 1034, 594, '0.67'),
(16227, 1034, 595, '0'),
(16228, 1034, 596, '0'),
(16229, 1034, 597, '0'),
(16230, 1034, 598, '0'),
(16231, 1034, 599, '0'),
(16232, 1034, 600, '0'),
(16233, 1034, 601, '0'),
(16234, 1034, 602, '0'),
(16235, 1034, 604, '1.8'),
(16236, 1034, 605, '2'),
(16237, 1034, 606, '2'),
(16238, 1034, 607, '0'),
(16239, 1034, 608, '0.16'),
(16240, 1034, 609, '-0'),
(16241, 1034, 610, '-0'),
(16242, 1034, 611, '0'),
(16243, 1034, 612, '0'),
(16244, 1034, 613, '1'),
(16245, 1034, 614, NULL),
(16246, 1034, 616, '2'),
(16247, 1034, 617, '2'),
(16248, 1034, 618, '2'),
(16249, 1034, 619, '0'),
(16250, 1034, 620, '0'),
(16251, 1034, 621, '0'),
(16252, 1034, 622, '0'),
(16253, 1034, 623, '0'),
(16254, 1034, 624, '0'),
(16255, 1034, 625, '0'),
(16256, 1034, 626, '0'),
(16257, 1034, 628, '2'),
(16258, 1034, 629, '2'),
(16259, 1034, 630, '2'),
(16260, 1034, 631, '0'),
(16261, 1034, 632, '0'),
(16262, 1034, 633, '0'),
(16263, 1034, 634, '0'),
(16264, 1034, 635, '0'),
(16265, 1034, 636, '0'),
(16266, 1034, 637, '0'),
(16267, 1034, 638, '0'),
(16268, 1034, 640, '6'),
(16269, 1034, 641, '6'),
(16270, 1034, 642, '6'),
(16271, 1034, 643, '0'),
(16272, 1034, 644, '0'),
(16273, 1034, 645, '0'),
(16274, 1034, 646, '0'),
(16275, 1034, 647, '0'),
(16276, 1034, 648, '0'),
(16277, 1034, 649, '0'),
(16278, 1034, 650, '0'),
(16279, 1034, 652, '0'),
(16280, 1034, 653, '0'),
(16281, 1034, 654, '0'),
(16282, 1034, 655, '0'),
(16283, 1034, 656, '0'),
(16284, 1034, 657, '0'),
(16285, 1034, 658, '0'),
(16286, 1034, 659, '0'),
(16287, 1034, 660, '0'),
(16288, 1034, 661, '0'),
(16289, 1034, 662, '0'),
(16290, 1034, 777, '8104.53'),
(16291, 1034, 778, '302958.96'),
(16292, 41, 1, '1'),
(16293, 41, 2, '1'),
(16294, 41, 3, '1'),
(16295, 41, 4, '1'),
(16296, 41, 6, '1'),
(16297, 41, 7, '1'),
(16298, 41, 19, '1'),
(16299, 41, 23, '1'),
(16300, 41, 31, '1'),
(16301, 41, 32, '1'),
(16302, 41, 33, '1'),
(16303, 41, 34, '1'),
(16304, 41, 35, '1'),
(16305, 41, 50, '1'),
(16306, 41, 51, '1'),
(16307, 41, 76, '1'),
(16308, 41, 78, '1'),
(16309, 41, 107, '1'),
(16310, 41, 108, '1'),
(16311, 41, 121, '1'),
(16312, 41, 131, '1'),
(16313, 41, 132, '1'),
(16314, 41, 142, '1'),
(16315, 41, 143, '1'),
(16316, 41, 144, '1'),
(16317, 41, 167, '1'),
(16318, 41, 168, '1'),
(16319, 41, 170, '1'),
(16320, 41, 224, '1'),
(16321, 41, 225, '1'),
(16322, 41, 258, '1'),
(16323, 41, 300, '1'),
(16324, 41, 311, '1'),
(16325, 41, 320, '1'),
(16326, 41, 321, '1'),
(16327, 41, 325, '1'),
(16328, 41, 338, '1'),
(16329, 41, 344, '1'),
(16330, 41, 346, '1'),
(16331, 41, 352, '1'),
(16332, 41, 353, '1'),
(16333, 41, 356, '1'),
(16334, 41, 663, '1'),
(16335, 41, 664, '1'),
(16336, 41, 681, '1'),
(16337, 41, 682, '1'),
(16338, 41, 691, '1'),
(16339, 41, 692, '1'),
(16340, 41, 693, '1'),
(16341, 41, 695, '1'),
(16342, 41, 696, '1'),
(16343, 41, 697, '1'),
(16344, 41, 699, '1'),
(16345, 41, 700, '1'),
(16346, 41, 702, '1'),
(16347, 41, 704, '1'),
(16348, 41, 705, '1'),
(16349, 41, 719, '1'),
(16350, 41, 721, '1'),
(16351, 41, 739, '1'),
(16352, 41, 747, '1'),
(16353, 41, 771, '1'),
(16354, 41, 773, '1'),
(16355, 41, 774, '1'),
(16356, 41, 776, '1'),
(16357, 41, 20, '2'),
(16358, 41, 80, '49'),
(16359, 41, 81, '7'),
(16360, 41, 82, '7'),
(16361, 41, 83, '4'),
(16362, 41, 84, '6.37'),
(16363, 41, 85, '3.43'),
(16364, 41, 86, '2.94'),
(16365, 41, 87, '6.37'),
(16366, 41, 89, '24'),
(16367, 41, 90, '25'),
(16368, 41, 91, '1'),
(16369, 41, 92, '112'),
(16370, 41, 93, '49'),
(16371, 41, 94, '64'),
(16372, 41, 95, '24'),
(16373, 41, 96, '7'),
(16374, 41, 97, '7'),
(16375, 41, 98, '7'),
(16376, 41, 99, '7'),
(16377, 41, 100, '1'),
(16378, 41, 101, '4'),
(16379, 41, 103, '2'),
(16380, 41, 105, '1'),
(16381, 41, 106, '49'),
(16382, 41, 118, '3'),
(16383, 41, 119, '1.5'),
(16384, 41, 139, '0'),
(16385, 41, 140, '0'),
(16386, 41, 141, '0'),
(16387, 41, 147, '0'),
(16388, 41, 149, '0'),
(16389, 41, 151, '0'),
(16390, 41, 153, '0'),
(16391, 41, 155, '0'),
(16392, 41, 157, '0'),
(16393, 41, 160, '0'),
(16394, 41, 164, '0'),
(16395, 41, 166, '0'),
(16396, 41, 169, '1'),
(16397, 41, 171, '1'),
(16398, 41, 175, '0'),
(16399, 41, 177, '0'),
(16400, 41, 179, '0'),
(16401, 41, 181, '0'),
(16402, 41, 183, '0'),
(16403, 41, 185, '0'),
(16404, 41, 187, '0'),
(16405, 41, 189, '0'),
(16406, 41, 191, '0'),
(16407, 41, 193, '0'),
(16408, 41, 195, '0'),
(16409, 41, 197, '0'),
(16410, 41, 199, '0'),
(16411, 41, 201, '0'),
(16412, 41, 203, '0'),
(16413, 41, 205, '0'),
(16414, 41, 207, '0'),
(16415, 41, 209, '0'),
(16416, 41, 211, '0'),
(16417, 41, 213, '0'),
(16418, 41, 215, '0'),
(16419, 41, 217, '0'),
(16420, 41, 219, '0'),
(16421, 41, 221, '0'),
(16422, 41, 223, '0'),
(16423, 41, 233, '0'),
(16424, 41, 237, '0'),
(16425, 41, 239, '0'),
(16426, 41, 241, '0'),
(16427, 41, 243, '0'),
(16428, 41, 246, '0'),
(16429, 41, 248, '0'),
(16430, 41, 250, '0'),
(16431, 41, 257, '0'),
(16432, 41, 259, '0.06'),
(16433, 41, 263, '0'),
(16434, 41, 266, '0'),
(16435, 41, 268, '0'),
(16436, 41, 270, '0'),
(16437, 41, 272, '0'),
(16438, 41, 274, '0'),
(16439, 41, 276, '0'),
(16440, 41, 278, '0'),
(16441, 41, 302, '0'),
(16442, 41, 304, '0'),
(16443, 41, 306, '0'),
(16444, 41, 308, '0'),
(16445, 41, 310, '0'),
(16446, 41, 312, '0.06'),
(16447, 41, 314, '0'),
(16448, 41, 316, '0'),
(16449, 41, 318, '0'),
(16450, 41, 385, '1'),
(16451, 41, 392, '0'),
(16452, 41, 394, '0'),
(16453, 41, 396, '0'),
(16454, 41, 398, '0'),
(16455, 41, 400, '0'),
(16456, 41, 402, '0'),
(16457, 41, 404, '0'),
(16458, 41, 406, '0'),
(16459, 41, 408, '0'),
(16460, 41, 410, '0'),
(16461, 41, 412, '0'),
(16462, 41, 414, '0'),
(16463, 41, 416, '0'),
(16464, 41, 418, '0'),
(16465, 41, 420, '0'),
(16466, 41, 422, '0'),
(16467, 41, 424, '0'),
(16468, 41, 426, '0'),
(16469, 41, 428, '0'),
(16470, 41, 430, '0'),
(16471, 41, 432, '0'),
(16472, 41, 434, '0'),
(16473, 41, 436, '0'),
(16474, 41, 438, '0'),
(16475, 41, 440, '0'),
(16476, 41, 442, '0'),
(16477, 41, 444, '0'),
(16478, 41, 446, '0'),
(16479, 41, 449, '0'),
(16480, 41, 451, '0'),
(16481, 41, 453, '0'),
(16482, 41, 455, '0'),
(16483, 41, 457, '0'),
(16484, 41, 459, '0'),
(16485, 41, 461, '0'),
(16486, 41, 463, '0'),
(16487, 41, 465, '0'),
(16488, 41, 467, '0'),
(16489, 41, 469, '0'),
(16490, 41, 471, '0'),
(16491, 41, 474, '0'),
(16492, 41, 476, '0'),
(16493, 41, 478, '0'),
(16494, 41, 480, '0'),
(16495, 41, 482, '0'),
(16496, 41, 484, '0'),
(16497, 41, 486, '0'),
(16498, 41, 488, '0'),
(16499, 41, 490, '0'),
(16500, 41, 492, '0'),
(16501, 41, 494, '0'),
(16502, 41, 496, '0'),
(16503, 41, 498, '0'),
(16504, 41, 502, '0'),
(16505, 41, 504, '0'),
(16506, 41, 506, '0'),
(16507, 41, 508, '0'),
(16508, 41, 510, '0'),
(16509, 41, 512, '0'),
(16510, 41, 514, '0'),
(16511, 41, 516, '0'),
(16512, 41, 518, '0'),
(16513, 41, 520, '0'),
(16514, 41, 522, '0'),
(16515, 41, 526, '0.07'),
(16516, 41, 527, '0.06'),
(16517, 41, 529, '49.58'),
(16518, 41, 530, '47.27'),
(16519, 41, 531, '47.27'),
(16520, 41, 533, '1'),
(16521, 41, 534, '79.66'),
(16522, 41, 535, '29.5'),
(16523, 41, 537, '0.85'),
(16524, 41, 538, '0.18'),
(16525, 41, 539, '0.85'),
(16526, 41, 541, '0.01'),
(16527, 41, 542, '0.02'),
(16528, 41, 543, '1'),
(16529, 41, 544, '0'),
(16530, 41, 545, '0'),
(16531, 41, 548, '0'),
(16532, 41, 549, '0.02'),
(16533, 41, 551, '0.2'),
(16534, 41, 552, '0.18'),
(16535, 41, 553, '0.2'),
(16536, 41, 554, '0.08'),
(16537, 41, 556, '0.06'),
(16538, 41, 557, '0.01'),
(16539, 41, 558, '0.36'),
(16540, 41, 559, '0'),
(16541, 41, 560, '0.03'),
(16542, 41, 561, '0'),
(16543, 41, 562, '0'),
(16544, 41, 563, '0'),
(16545, 41, 564, '0'),
(16546, 41, 565, '0.31'),
(16547, 41, 566, '-0.3'),
(16548, 41, 568, '0.03'),
(16549, 41, 569, '0'),
(16550, 41, 570, '1'),
(16551, 41, 571, '-0.45'),
(16552, 41, 572, '0.09'),
(16553, 41, 573, '0.03'),
(16554, 41, 574, '0.02'),
(16555, 41, 575, '0.01'),
(16556, 41, 576, '0'),
(16557, 41, 577, '1.01'),
(16558, 41, 578, '-0.85'),
(16559, 41, 580, '0.4'),
(16560, 41, 581, '0.35'),
(16561, 41, 582, '2'),
(16562, 41, 583, '0'),
(16563, 41, 584, '0.18'),
(16564, 41, 585, '0.05'),
(16565, 41, 586, '0.05'),
(16566, 41, 587, '0.02'),
(16567, 41, 588, '0'),
(16568, 41, 589, '1.48'),
(16569, 41, 590, '-0.66'),
(16570, 41, 592, '0.49'),
(16571, 41, 593, '0.49'),
(16572, 41, 594, '0.51'),
(16573, 41, 595, '0'),
(16574, 41, 596, '0'),
(16575, 41, 597, '-0'),
(16576, 41, 598, '-0.05'),
(16577, 41, 599, '-0'),
(16578, 41, 600, '0'),
(16579, 41, 601, '0'),
(16580, 41, 602, '-0.02'),
(16581, 41, 604, '19.49'),
(16582, 41, 605, '21.21'),
(16583, 41, 606, '30.18'),
(16584, 41, 607, '0'),
(16585, 41, 608, '42.96'),
(16586, 41, 609, '-0.23'),
(16587, 41, 610, '-0.03'),
(16588, 41, 611, '0.08'),
(16589, 41, 612, '0'),
(16590, 41, 613, '18.14'),
(16591, 41, 614, '-18.34'),
(16592, 41, 616, '19.49'),
(16593, 41, 617, '21.21'),
(16594, 41, 618, '30.18'),
(16595, 41, 619, '0'),
(16596, 41, 620, '42.96'),
(16597, 41, 621, '-0.23'),
(16598, 41, 622, '-0.03'),
(16599, 41, 623, '0.08'),
(16600, 41, 624, '0'),
(16601, 41, 625, '18.14'),
(16602, 41, 626, '-18.34'),
(16603, 41, 628, '1'),
(16604, 41, 629, '1'),
(16605, 41, 630, '1'),
(16606, 41, 631, '0'),
(16607, 41, 632, '0'),
(16608, 41, 633, '0'),
(16609, 41, 634, '0'),
(16610, 41, 635, '0'),
(16611, 41, 636, '0'),
(16612, 41, 637, '0'),
(16613, 41, 638, '0'),
(16614, 41, 640, '23.93'),
(16615, 41, 641, '23.96'),
(16616, 41, 642, '25'),
(16617, 41, 643, '0'),
(16618, 41, 644, '0.91'),
(16619, 41, 645, '-0.05'),
(16620, 41, 646, '-0.05'),
(16621, 41, 647, '-0.05'),
(16622, 41, 648, '0'),
(16623, 41, 649, '0'),
(16624, 41, 650, '-0.92'),
(16625, 41, 652, '0'),
(16626, 41, 653, '0'),
(16627, 41, 654, '0'),
(16628, 41, 655, '0'),
(16629, 41, 656, '0'),
(16630, 41, 657, '0'),
(16631, 41, 658, '0'),
(16632, 41, 659, '0'),
(16633, 41, 660, '0'),
(16634, 41, 661, '0'),
(16635, 41, 662, '0'),
(16636, 41, 777, '938.51'),
(16637, 41, 778, '176810.62'),
(16638, 43, 1, '1'),
(16639, 43, 2, '1'),
(16640, 43, 3, '1'),
(16641, 43, 4, '1'),
(16642, 43, 6, '1'),
(16643, 43, 7, '1'),
(16644, 43, 19, '1'),
(16645, 43, 23, '1'),
(16646, 43, 31, '1'),
(16647, 43, 32, '1'),
(16648, 43, 33, '1'),
(16649, 43, 34, '1'),
(16650, 43, 35, '1'),
(16651, 43, 50, '1'),
(16652, 43, 51, '1'),
(16653, 43, 74, '1'),
(16654, 43, 76, '1'),
(16655, 43, 78, '1'),
(16656, 43, 104, '1'),
(16657, 43, 107, '1'),
(16658, 43, 108, '1'),
(16659, 43, 109, '1'),
(16660, 43, 111, '1'),
(16661, 43, 121, '1'),
(16662, 43, 122, '1'),
(16663, 43, 125, '1'),
(16664, 43, 128, '1'),
(16665, 43, 131, '1'),
(16666, 43, 133, '1'),
(16667, 43, 142, '1'),
(16668, 43, 143, '1'),
(16669, 43, 144, '1'),
(16670, 43, 145, '1'),
(16671, 43, 154, '1'),
(16672, 43, 167, '1'),
(16673, 43, 168, '1'),
(16674, 43, 170, '1'),
(16675, 43, 172, '1'),
(16676, 43, 174, '1'),
(16677, 43, 208, '1'),
(16678, 43, 224, '1'),
(16679, 43, 225, '1'),
(16680, 43, 258, '1'),
(16681, 43, 264, '1'),
(16682, 43, 267, '1'),
(16683, 43, 289, '1'),
(16684, 43, 300, '1'),
(16685, 43, 301, '1'),
(16686, 43, 320, '1'),
(16687, 43, 321, '1'),
(16688, 43, 325, '1'),
(16689, 43, 332, '1'),
(16690, 43, 333, '1'),
(16691, 43, 335, '1'),
(16692, 43, 338, '1'),
(16693, 43, 344, '1'),
(16694, 43, 345, '1'),
(16695, 43, 346, '1'),
(16696, 43, 352, '1'),
(16697, 43, 353, '1'),
(16698, 43, 356, '1'),
(16699, 43, 361, '1'),
(16700, 43, 362, '1'),
(16701, 43, 366, '1'),
(16702, 43, 367, '1'),
(16703, 43, 384, '1'),
(16704, 43, 387, '1'),
(16705, 43, 389, '1'),
(16706, 43, 472, '1'),
(16707, 43, 489, '1'),
(16708, 43, 505, '1'),
(16709, 43, 507, '1'),
(16710, 43, 663, '1'),
(16711, 43, 664, '1'),
(16712, 43, 681, '1'),
(16713, 43, 682, '1'),
(16714, 43, 683, '1'),
(16715, 43, 684, '1'),
(16716, 43, 686, '1'),
(16717, 43, 691, '1'),
(16718, 43, 692, '1'),
(16719, 43, 693, '1'),
(16720, 43, 695, '1'),
(16721, 43, 696, '1'),
(16722, 43, 697, '1'),
(16723, 43, 698, '1'),
(16724, 43, 700, '1'),
(16725, 43, 701, '1'),
(16726, 43, 702, '1'),
(16727, 43, 704, '1'),
(16728, 43, 705, '1'),
(16729, 43, 721, '1'),
(16730, 43, 722, '1'),
(16731, 43, 747, '1'),
(16732, 43, 748, '1'),
(16733, 43, 755, '1'),
(16734, 43, 759, '1'),
(16735, 43, 771, '1'),
(16736, 43, 772, '1'),
(16737, 43, 773, '1'),
(16738, 43, 774, '1'),
(16739, 43, 775, '1'),
(16740, 43, 20, '2'),
(16741, 43, 80, '64'),
(16742, 43, 81, '8'),
(16743, 43, 82, '8'),
(16744, 43, 83, '4'),
(16745, 43, 84, '6.56'),
(16746, 43, 85, '3.5'),
(16747, 43, 86, '3.06'),
(16748, 43, 87, '6.56'),
(16749, 43, 89, '28'),
(16750, 43, 90, '36'),
(16751, 43, 91, '1'),
(16752, 43, 92, '144'),
(16753, 43, 93, '64'),
(16754, 43, 94, '81'),
(16755, 43, 95, '28'),
(16756, 43, 96, '8'),
(16757, 43, 97, '8'),
(16758, 43, 98, '8'),
(16759, 43, 99, '8'),
(16760, 43, 100, '4'),
(16761, 43, 101, '4'),
(16762, 43, 103, '2'),
(16763, 43, 105, '3'),
(16764, 43, 106, '76'),
(16765, 43, 118, '12'),
(16766, 43, 119, '6'),
(16767, 43, 139, '0'),
(16768, 43, 140, '0'),
(16769, 43, 141, '0'),
(16770, 43, 147, '0'),
(16771, 43, 149, '0'),
(16772, 43, 151, '0'),
(16773, 43, 153, '0'),
(16774, 43, 155, '0.03'),
(16775, 43, 157, '0'),
(16776, 43, 160, '0'),
(16777, 43, 164, '0'),
(16778, 43, 166, '0'),
(16779, 43, 169, '0.84'),
(16780, 43, 171, '0.84'),
(16781, 43, 175, '0.03'),
(16782, 43, 177, '0'),
(16783, 43, 179, '0'),
(16784, 43, 181, '0'),
(16785, 43, 183, '0'),
(16786, 43, 185, '0'),
(16787, 43, 187, '0'),
(16788, 43, 189, '0'),
(16789, 43, 191, '0'),
(16790, 43, 193, '0'),
(16791, 43, 195, '0'),
(16792, 43, 197, '0'),
(16793, 43, 199, '0'),
(16794, 43, 201, '0'),
(16795, 43, 203, '0'),
(16796, 43, 205, '0'),
(16797, 43, 207, '0'),
(16798, 43, 209, '0'),
(16799, 43, 211, '0.82'),
(16800, 43, 213, '0.18'),
(16801, 43, 215, '0.97'),
(16802, 43, 217, '0.03'),
(16803, 43, 219, '0'),
(16804, 43, 221, '0'),
(16805, 43, 223, '0'),
(16806, 43, 233, '0'),
(16807, 43, 237, '0'),
(16808, 43, 239, '0'),
(16809, 43, 241, '0'),
(16810, 43, 243, '0'),
(16811, 43, 246, '0'),
(16812, 43, 248, '0'),
(16813, 43, 250, '0'),
(16814, 43, 257, '0'),
(16815, 43, 259, '0.01'),
(16816, 43, 263, '0'),
(16817, 43, 266, '0.77'),
(16818, 43, 268, '0.77'),
(16819, 43, 270, '0'),
(16820, 43, 272, '0'),
(16821, 43, 274, '0'),
(16822, 43, 276, '0'),
(16823, 43, 278, '0'),
(16824, 43, 302, '0.01'),
(16825, 43, 304, '0'),
(16826, 43, 306, '0'),
(16827, 43, 308, '0'),
(16828, 43, 310, '0'),
(16829, 43, 312, '0'),
(16830, 43, 314, '0'),
(16831, 43, 316, '0'),
(16832, 43, 318, '0'),
(16833, 43, 385, '3'),
(16834, 43, 392, '0'),
(16835, 43, 394, '0'),
(16836, 43, 396, '0'),
(16837, 43, 398, '0'),
(16838, 43, 400, '0'),
(16839, 43, 402, '0'),
(16840, 43, 404, '0'),
(16841, 43, 406, '0'),
(16842, 43, 408, '0'),
(16843, 43, 410, '0'),
(16844, 43, 412, '0'),
(16845, 43, 414, '0'),
(16846, 43, 416, '0'),
(16847, 43, 418, '0'),
(16848, 43, 420, '0'),
(16849, 43, 422, '0'),
(16850, 43, 424, '0'),
(16851, 43, 426, '0'),
(16852, 43, 428, '0'),
(16853, 43, 430, '0'),
(16854, 43, 432, '0'),
(16855, 43, 434, '0'),
(16856, 43, 436, '0'),
(16857, 43, 438, '0'),
(16858, 43, 440, '0'),
(16859, 43, 442, '0'),
(16860, 43, 444, '0'),
(16861, 43, 446, '0'),
(16862, 43, 449, '0'),
(16863, 43, 451, '0'),
(16864, 43, 453, '0'),
(16865, 43, 455, '0'),
(16866, 43, 457, '0'),
(16867, 43, 459, '0'),
(16868, 43, 461, '0'),
(16869, 43, 463, '0'),
(16870, 43, 465, '0'),
(16871, 43, 467, '0'),
(16872, 43, 469, '0'),
(16873, 43, 471, '0'),
(16874, 43, 474, '0'),
(16875, 43, 476, '0'),
(16876, 43, 478, '0'),
(16877, 43, 480, '0'),
(16878, 43, 482, '0'),
(16879, 43, 484, '0'),
(16880, 43, 486, '0'),
(16881, 43, 488, '0'),
(16882, 43, 490, '0'),
(16883, 43, 492, '0'),
(16884, 43, 494, '0'),
(16885, 43, 496, '0'),
(16886, 43, 498, '0'),
(16887, 43, 502, '0'),
(16888, 43, 504, '0'),
(16889, 43, 506, '0'),
(16890, 43, 508, '0'),
(16891, 43, 510, '0'),
(16892, 43, 512, '0'),
(16893, 43, 514, '0'),
(16894, 43, 516, '0'),
(16895, 43, 518, '0'),
(16896, 43, 520, '0'),
(16897, 43, 522, '0.01'),
(16898, 43, 526, '1'),
(16899, 43, 527, '0'),
(16900, 43, 529, '579.97'),
(16901, 43, 530, '274.71'),
(16902, 43, 531, '64.79'),
(16903, 43, 533, '0.98'),
(16904, 43, 534, '384.94'),
(16905, 43, 535, '384.32'),
(16906, 43, 537, '0.99'),
(16907, 43, 538, '0.22'),
(16908, 43, 539, '0.99'),
(16909, 43, 541, '0.49'),
(16910, 43, 542, '0.98'),
(16911, 43, 543, '1'),
(16912, 43, 544, '0'),
(16913, 43, 545, '0'),
(16914, 43, 548, '0.03'),
(16915, 43, 549, '0'),
(16916, 43, 551, '0.49'),
(16917, 43, 552, '0.56'),
(16918, 43, 553, '0.01'),
(16919, 43, 554, '0.05'),
(16920, 43, 556, '0.98'),
(16921, 43, 557, '0.98'),
(16922, 43, 558, '1.13'),
(16923, 43, 559, '0'),
(16924, 43, 560, '0.03'),
(16925, 43, 561, '0'),
(16926, 43, 562, '-0.08'),
(16927, 43, 563, '0'),
(16928, 43, 564, '0'),
(16929, 43, 565, '0.84'),
(16930, 43, 566, '-0.09'),
(16931, 43, 568, '0.01'),
(16932, 43, 569, '0.55'),
(16933, 43, 570, '1'),
(16934, 43, 571, '-1'),
(16935, 43, 572, '0.98'),
(16936, 43, 573, '0'),
(16937, 43, 574, '0.07'),
(16938, 43, 575, '-0'),
(16939, 43, 576, '0'),
(16940, 43, 577, '2'),
(16941, 43, 578, '-2'),
(16942, 43, 580, '1.97'),
(16943, 43, 581, '2'),
(16944, 43, 582, '2'),
(16945, 43, 583, '0'),
(16946, 43, 584, '0.04'),
(16947, 43, 585, '0.01'),
(16948, 43, 586, '-0.16'),
(16949, 43, 587, '-0'),
(16950, 43, 588, '0'),
(16951, 43, 589, '1.52'),
(16952, 43, 590, '-0.16'),
(16953, 43, 592, '0.39'),
(16954, 43, 593, '0.41'),
(16955, 43, 594, '0.5'),
(16956, 43, 595, '0'),
(16957, 43, 596, '0.01'),
(16958, 43, 597, '0'),
(16959, 43, 598, '0.09'),
(16960, 43, 599, '0'),
(16961, 43, 600, '0'),
(16962, 43, 601, '0.02'),
(16963, 43, 602, '-0.02'),
(16964, 43, 604, '23.22'),
(16965, 43, 605, '22.36'),
(16966, 43, 606, '96'),
(16967, 43, 607, '0'),
(16968, 43, 608, '170.64'),
(16969, 43, 609, '-0.31'),
(16970, 43, 610, '-0.08'),
(16971, 43, 611, '-0.04'),
(16972, 43, 612, '0'),
(16973, 43, 613, '95'),
(16974, 43, 614, '-26.23'),
(16975, 43, 616, '23.6'),
(16976, 43, 617, '22.48'),
(16977, 43, 618, '96'),
(16978, 43, 619, '0'),
(16979, 43, 620, '164.87'),
(16980, 43, 621, '-0.31'),
(16981, 43, 622, '-0.08'),
(16982, 43, 623, '-0.04'),
(16983, 43, 624, '0'),
(16984, 43, 625, '93.72'),
(16985, 43, 626, '-24.89'),
(16986, 43, 628, '1'),
(16987, 43, 629, '1'),
(16988, 43, 630, '1'),
(16989, 43, 631, '0'),
(16990, 43, 632, '0'),
(16991, 43, 633, '0'),
(16992, 43, 634, '0'),
(16993, 43, 635, '0'),
(16994, 43, 636, '0'),
(16995, 43, 637, '0'),
(16996, 43, 638, '0'),
(16997, 43, 640, '24.81'),
(16998, 43, 641, '25.97'),
(16999, 43, 642, '32'),
(17000, 43, 643, '0'),
(17001, 43, 644, '34.77'),
(17002, 43, 645, '0.08'),
(17003, 43, 646, '0.09'),
(17004, 43, 647, '0'),
(17005, 43, 648, '0'),
(17006, 43, 649, '1'),
(17007, 43, 650, '-1.29'),
(17008, 43, 652, '0'),
(17009, 43, 653, '0'),
(17010, 43, 654, '0'),
(17011, 43, 655, '0'),
(17012, 43, 656, '0'),
(17013, 43, 657, '0'),
(17014, 43, 658, '0'),
(17015, 43, 659, '0'),
(17016, 43, 660, '0'),
(17017, 43, 661, '0'),
(17018, 43, 662, '0'),
(17019, 43, 777, '19.1'),
(17020, 43, 778, '6589.01'),
(17021, 1368, 1, '1'),
(17022, 1368, 2, '1'),
(17023, 1368, 3, '1'),
(17024, 1368, 4, '1'),
(17025, 1368, 6, '1'),
(17026, 1368, 7, '1'),
(17027, 1368, 19, '1'),
(17028, 1368, 23, '1'),
(17029, 1368, 31, '1'),
(17030, 1368, 32, '1'),
(17031, 1368, 33, '1'),
(17032, 1368, 76, '1'),
(17033, 1368, 77, '1'),
(17034, 1368, 107, '1'),
(17035, 1368, 108, '1'),
(17036, 1368, 121, '1'),
(17037, 1368, 131, '1'),
(17038, 1368, 132, '1'),
(17039, 1368, 142, '1'),
(17040, 1368, 143, '1'),
(17041, 1368, 144, '1'),
(17042, 1368, 167, '1'),
(17043, 1368, 168, '1'),
(17044, 1368, 170, '1'),
(17045, 1368, 192, '1'),
(17046, 1368, 196, '1'),
(17047, 1368, 224, '1'),
(17048, 1368, 225, '1'),
(17049, 1368, 258, '1'),
(17050, 1368, 300, '1'),
(17051, 1368, 303, '1'),
(17052, 1368, 320, '1'),
(17053, 1368, 321, '1'),
(17054, 1368, 325, '1'),
(17055, 1368, 331, '1'),
(17056, 1368, 332, '1'),
(17057, 1368, 333, '1'),
(17058, 1368, 338, '1'),
(17059, 1368, 339, '1'),
(17060, 1368, 344, '1'),
(17061, 1368, 345, '1'),
(17062, 1368, 352, '1'),
(17063, 1368, 353, '1'),
(17064, 1368, 355, '1'),
(17065, 1368, 389, '1'),
(17066, 1368, 505, '1'),
(17067, 1368, 663, '1'),
(17068, 1368, 664, '1'),
(17069, 1368, 681, '1'),
(17070, 1368, 682, '1'),
(17071, 1368, 683, '1'),
(17072, 1368, 691, '1'),
(17073, 1368, 693, '1'),
(17074, 1368, 696, '1'),
(17075, 1368, 697, '1'),
(17076, 1368, 699, '1'),
(17077, 1368, 700, '1'),
(17078, 1368, 701, '1'),
(17079, 1368, 702, '1'),
(17080, 1368, 704, '1'),
(17081, 1368, 705, '1'),
(17082, 1368, 706, '1'),
(17083, 1368, 707, '1'),
(17084, 1368, 721, '1'),
(17085, 1368, 741, '1'),
(17086, 1368, 747, '1'),
(17087, 1368, 748, '1'),
(17088, 1368, 755, '1'),
(17089, 1368, 757, '1'),
(17090, 1368, 758, '1'),
(17091, 1368, 771, '1'),
(17092, 1368, 772, '1'),
(17093, 1368, 773, '1'),
(17094, 1368, 774, '1'),
(17095, 1368, 775, '1'),
(17096, 1368, 20, '2'),
(17097, 1368, 80, '33'),
(17098, 1368, 81, '7'),
(17099, 1368, 82, '7'),
(17100, 1368, 83, '16'),
(17101, 1368, 84, '4.36'),
(17102, 1368, 85, '4.36'),
(17103, 1368, 87, '4.36'),
(17104, 1368, 89, '24'),
(17105, 1368, 90, '9'),
(17106, 1368, 91, '1'),
(17107, 1368, 92, '72'),
(17108, 1368, 93, '40'),
(17109, 1368, 94, '33'),
(17110, 1368, 95, '24'),
(17111, 1368, 96, '3'),
(17112, 1368, 97, '3'),
(17113, 1368, 98, '3'),
(17114, 1368, 99, '3'),
(17115, 1368, 100, '1'),
(17116, 1368, 101, '12'),
(17117, 1368, 102, '4'),
(17118, 1368, 103, '3'),
(17119, 1368, 105, '1'),
(17120, 1368, 106, '33'),
(17121, 1368, 118, '2'),
(17122, 1368, 119, '1'),
(17123, 1368, 139, '0'),
(17124, 1368, 140, '0'),
(17125, 1368, 141, '0'),
(17126, 1368, 147, '0'),
(17127, 1368, 149, '0'),
(17128, 1368, 151, '0'),
(17129, 1368, 153, '0'),
(17130, 1368, 155, '0'),
(17131, 1368, 157, '0'),
(17132, 1368, 160, '0'),
(17133, 1368, 164, '0'),
(17134, 1368, 166, '0'),
(17135, 1368, 169, '0.96'),
(17136, 1368, 171, '0.96'),
(17137, 1368, 175, '0'),
(17138, 1368, 177, '0'),
(17139, 1368, 179, '0'),
(17140, 1368, 181, '0'),
(17141, 1368, 183, '0'),
(17142, 1368, 185, '0'),
(17143, 1368, 187, '0'),
(17144, 1368, 189, '0'),
(17145, 1368, 191, '0'),
(17146, 1368, 193, '0.04'),
(17147, 1368, 195, '0'),
(17148, 1368, 197, '0.04'),
(17149, 1368, 199, '0'),
(17150, 1368, 201, '0'),
(17151, 1368, 203, '0'),
(17152, 1368, 205, '0'),
(17153, 1368, 207, '0'),
(17154, 1368, 209, '0'),
(17155, 1368, 211, '0'),
(17156, 1368, 213, '0'),
(17157, 1368, 215, '0'),
(17158, 1368, 217, '0'),
(17159, 1368, 219, '0'),
(17160, 1368, 221, '0'),
(17161, 1368, 223, '0'),
(17162, 1368, 233, '0'),
(17163, 1368, 237, '0'),
(17164, 1368, 239, '0'),
(17165, 1368, 241, '0'),
(17166, 1368, 243, '0'),
(17167, 1368, 246, '0'),
(17168, 1368, 248, '0'),
(17169, 1368, 250, '0'),
(17170, 1368, 257, '0'),
(17171, 1368, 259, '0.08'),
(17172, 1368, 263, '0'),
(17173, 1368, 266, '0'),
(17174, 1368, 268, '0'),
(17175, 1368, 270, '0'),
(17176, 1368, 272, '0'),
(17177, 1368, 274, '0'),
(17178, 1368, 276, '0'),
(17179, 1368, 278, '0'),
(17180, 1368, 302, '0'),
(17181, 1368, 304, '0.04'),
(17182, 1368, 306, '0'),
(17183, 1368, 308, '0'),
(17184, 1368, 310, '0'),
(17185, 1368, 312, '0'),
(17186, 1368, 314, '0'),
(17187, 1368, 316, '0'),
(17188, 1368, 318, '0'),
(17189, 1368, 385, '1'),
(17190, 1368, 392, '0'),
(17191, 1368, 394, '0'),
(17192, 1368, 396, '0'),
(17193, 1368, 398, '0'),
(17194, 1368, 400, '0'),
(17195, 1368, 402, '0'),
(17196, 1368, 404, '0'),
(17197, 1368, 406, '0'),
(17198, 1368, 408, '0'),
(17199, 1368, 410, '0'),
(17200, 1368, 412, '0'),
(17201, 1368, 414, '0'),
(17202, 1368, 416, '0'),
(17203, 1368, 418, '0'),
(17204, 1368, 420, '0'),
(17205, 1368, 422, '0'),
(17206, 1368, 424, '0'),
(17207, 1368, 426, '0'),
(17208, 1368, 428, '0'),
(17209, 1368, 430, '0'),
(17210, 1368, 432, '0'),
(17211, 1368, 434, '0'),
(17212, 1368, 436, '0'),
(17213, 1368, 438, '0'),
(17214, 1368, 440, '0'),
(17215, 1368, 442, '0'),
(17216, 1368, 444, '0'),
(17217, 1368, 446, '0'),
(17218, 1368, 449, '0'),
(17219, 1368, 451, '0'),
(17220, 1368, 453, '0'),
(17221, 1368, 455, '0'),
(17222, 1368, 457, '0'),
(17223, 1368, 459, '0'),
(17224, 1368, 461, '0'),
(17225, 1368, 463, '0'),
(17226, 1368, 465, '0'),
(17227, 1368, 467, '0'),
(17228, 1368, 469, '0'),
(17229, 1368, 471, '0'),
(17230, 1368, 474, '0'),
(17231, 1368, 476, '0'),
(17232, 1368, 478, '0'),
(17233, 1368, 480, '0'),
(17234, 1368, 482, '0'),
(17235, 1368, 484, '0'),
(17236, 1368, 486, '0'),
(17237, 1368, 488, '0'),
(17238, 1368, 490, '0'),
(17239, 1368, 492, '0'),
(17240, 1368, 494, '0'),
(17241, 1368, 496, '0'),
(17242, 1368, 498, '0'),
(17243, 1368, 502, '0'),
(17244, 1368, 504, '0'),
(17245, 1368, 506, '0'),
(17246, 1368, 508, '0'),
(17247, 1368, 510, '0'),
(17248, 1368, 512, '0'),
(17249, 1368, 514, '0'),
(17250, 1368, 516, '0'),
(17251, 1368, 518, '0'),
(17252, 1368, 520, '0'),
(17253, 1368, 522, '0'),
(17254, 1368, 526, '0.22'),
(17255, 1368, 527, '0.16'),
(17256, 1368, 529, '31.3'),
(17257, 1368, 530, '21.22'),
(17258, 1368, 531, '21.22'),
(17259, 1368, 533, '0.99'),
(17260, 1368, 534, '27.78'),
(17261, 1368, 535, '15.75'),
(17262, 1368, 537, '0.95'),
(17263, 1368, 538, '0.22'),
(17264, 1368, 539, '0.95'),
(17265, 1368, 541, '0'),
(17266, 1368, 542, '0'),
(17267, 1368, 543, '1'),
(17268, 1368, 544, '0'),
(17269, 1368, 545, '0'),
(17270, 1368, 548, '0.01'),
(17271, 1368, 549, '0'),
(17272, 1368, 551, '1'),
(17273, 1368, 552, '1'),
(17274, 1368, 553, '0.07'),
(17275, 1368, 554, '0'),
(17276, 1368, 556, '2'),
(17277, 1368, 557, '2'),
(17278, 1368, 558, '2'),
(17279, 1368, 559, '0'),
(17280, 1368, 560, '0'),
(17281, 1368, 561, '0'),
(17282, 1368, 562, '-0'),
(17283, 1368, 563, '0'),
(17284, 1368, 564, '0'),
(17285, 1368, 565, '0'),
(17286, 1368, 566, '0'),
(17287, 1368, 568, '-0.07'),
(17288, 1368, 569, NULL),
(17289, 1368, 570, '1'),
(17290, 1368, 571, NULL),
(17291, 1368, 572, '0.99'),
(17292, 1368, 573, '0'),
(17293, 1368, 574, '0'),
(17294, 1368, 575, '0'),
(17295, 1368, 576, '0'),
(17296, 1368, 577, '2'),
(17297, 1368, 578, '-2'),
(17298, 1368, 580, '2'),
(17299, 1368, 581, '2'),
(17300, 1368, 582, '2'),
(17301, 1368, 583, '0'),
(17302, 1368, 584, '0'),
(17303, 1368, 585, '0'),
(17304, 1368, 586, '-0'),
(17305, 1368, 587, '0'),
(17306, 1368, 588, '0'),
(17307, 1368, 589, '0'),
(17308, 1368, 590, '0'),
(17309, 1368, 592, '0.75'),
(17310, 1368, 593, '0.76'),
(17311, 1368, 594, '0.79'),
(17312, 1368, 595, '0'),
(17313, 1368, 596, '0'),
(17314, 1368, 597, '-0.01'),
(17315, 1368, 598, '-0.18'),
(17316, 1368, 599, '-0'),
(17317, 1368, 600, '0'),
(17318, 1368, 601, '0'),
(17319, 1368, 602, '-0.03'),
(17320, 1368, 604, '9'),
(17321, 1368, 605, '7.26'),
(17322, 1368, 606, '19.44'),
(17323, 1368, 607, '0'),
(17324, 1368, 608, '30.9'),
(17325, 1368, 609, '-0.08'),
(17326, 1368, 610, '-0.01'),
(17327, 1368, 611, '0.17'),
(17328, 1368, 612, '0'),
(17329, 1368, 613, '15.64'),
(17330, 1368, 614, '-15.68'),
(17331, 1368, 616, '9.07'),
(17332, 1368, 617, '7.41'),
(17333, 1368, 618, '19.44'),
(17334, 1368, 619, '0'),
(17335, 1368, 620, '30.63'),
(17336, 1368, 621, '-0.08'),
(17337, 1368, 622, '-0'),
(17338, 1368, 623, '0.18'),
(17339, 1368, 624, '0'),
(17340, 1368, 625, '15.44'),
(17341, 1368, 626, '-15.59'),
(17342, 1368, 628, '1.05'),
(17343, 1368, 629, '1'),
(17344, 1368, 630, '1.61'),
(17345, 1368, 631, '0'),
(17346, 1368, 632, '0.05'),
(17347, 1368, 633, '0'),
(17348, 1368, 634, '0'),
(17349, 1368, 635, '0'),
(17350, 1368, 636, '0'),
(17351, 1368, 637, '0.61'),
(17352, 1368, 638, '-0.61'),
(17353, 1368, 640, '24.82'),
(17354, 1368, 641, '25.04'),
(17355, 1368, 642, '26'),
(17356, 1368, 643, '0'),
(17357, 1368, 644, '1.05'),
(17358, 1368, 645, '-0.19'),
(17359, 1368, 646, '-0.18'),
(17360, 1368, 647, '-0.16'),
(17361, 1368, 648, '0'),
(17362, 1368, 649, '0'),
(17363, 1368, 650, '-1.1'),
(17364, 1368, 652, '0'),
(17365, 1368, 653, '0'),
(17366, 1368, 654, '0'),
(17367, 1368, 655, '0'),
(17368, 1368, 656, '0'),
(17369, 1368, 657, '0'),
(17370, 1368, 658, '0'),
(17371, 1368, 659, '0'),
(17372, 1368, 660, '0'),
(17373, 1368, 661, '0'),
(17374, 1368, 662, '0'),
(17375, 1368, 777, '7911.32'),
(17376, 1368, 778, '348603.85'),
(17377, 1483, 1, '1'),
(17378, 1483, 2, '1'),
(17379, 1483, 3, '1'),
(17380, 1483, 4, '1'),
(17381, 1483, 6, '1'),
(17382, 1483, 7, '1'),
(17383, 1483, 10, '1'),
(17384, 1483, 19, '1'),
(17385, 1483, 24, '1'),
(17386, 1483, 31, '1'),
(17387, 1483, 32, '1'),
(17388, 1483, 33, '1'),
(17389, 1483, 34, '1'),
(17390, 1483, 41, '1'),
(17391, 1483, 50, '1'),
(17392, 1483, 59, '1'),
(17393, 1483, 60, '1'),
(17394, 1483, 70, '1'),
(17395, 1483, 72, '1'),
(17396, 1483, 76, '1'),
(17397, 1483, 77, '1'),
(17398, 1483, 78, '1'),
(17399, 1483, 104, '1'),
(17400, 1483, 107, '1'),
(17401, 1483, 108, '1'),
(17402, 1483, 121, '1'),
(17403, 1483, 131, '1'),
(17404, 1483, 132, '1'),
(17405, 1483, 142, '1'),
(17406, 1483, 143, '1'),
(17407, 1483, 144, '1'),
(17408, 1483, 158, '1'),
(17409, 1483, 159, '1'),
(17410, 1483, 224, '1'),
(17411, 1483, 225, '1'),
(17412, 1483, 258, '1'),
(17413, 1483, 264, '1'),
(17414, 1483, 267, '1'),
(17415, 1483, 289, '1'),
(17416, 1483, 320, '1'),
(17417, 1483, 321, '1'),
(17418, 1483, 325, '1'),
(17419, 1483, 338, '1'),
(17420, 1483, 344, '1'),
(17421, 1483, 376, '1'),
(17422, 1483, 383, '1'),
(17423, 1483, 384, '1'),
(17424, 1483, 663, '1'),
(17425, 1483, 664, '1'),
(17426, 1483, 665, '1'),
(17427, 1483, 667, '1'),
(17428, 1483, 681, '1'),
(17429, 1483, 683, '1'),
(17430, 1483, 691, '1'),
(17431, 1483, 692, '1'),
(17432, 1483, 695, '1'),
(17433, 1483, 696, '1'),
(17434, 1483, 697, '1'),
(17435, 1483, 699, '1'),
(17436, 1483, 700, '1'),
(17437, 1483, 701, '1'),
(17438, 1483, 704, '1'),
(17439, 1483, 705, '1'),
(17440, 1483, 706, '1'),
(17441, 1483, 707, '1'),
(17442, 1483, 721, '1'),
(17443, 1483, 741, '1'),
(17444, 1483, 747, '1'),
(17445, 1483, 748, '1'),
(17446, 1483, 763, '1'),
(17447, 1483, 764, '1'),
(17448, 1483, 771, '1'),
(17449, 1483, 773, '1'),
(17450, 1483, 20, '4'),
(17451, 1483, 80, '32'),
(17452, 1483, 81, '17'),
(17453, 1483, 82, '17'),
(17454, 1483, 83, '4'),
(17455, 1483, 84, '3.75'),
(17456, 1483, 85, '3.75'),
(17457, 1483, 87, '3.75'),
(17458, 1483, 89, '4'),
(17459, 1483, 90, '28'),
(17460, 1483, 91, '1'),
(17461, 1483, 92, '60'),
(17462, 1483, 94, '32'),
(17463, 1483, 95, '4'),
(17464, 1483, 96, '1'),
(17465, 1483, 97, '1'),
(17466, 1483, 98, '1'),
(17467, 1483, 99, '1'),
(17468, 1483, 100, '4'),
(17469, 1483, 101, '4'),
(17470, 1483, 103, '2'),
(17471, 1483, 105, '5'),
(17472, 1483, 106, '40'),
(17473, 1483, 118, '5'),
(17474, 1483, 119, '1'),
(17475, 1483, 139, '0'),
(17476, 1483, 140, '0'),
(17477, 1483, 141, '0'),
(17478, 1483, 147, '0'),
(17479, 1483, 149, '0'),
(17480, 1483, 151, '0'),
(17481, 1483, 153, '0'),
(17482, 1483, 155, '0'),
(17483, 1483, 157, '0'),
(17484, 1483, 160, '0.5'),
(17485, 1483, 164, '0'),
(17486, 1483, 166, '0'),
(17487, 1483, 169, '0'),
(17488, 1483, 171, '0'),
(17489, 1483, 175, '0'),
(17490, 1483, 177, '0'),
(17491, 1483, 179, '0'),
(17492, 1483, 181, '0'),
(17493, 1483, 183, '0'),
(17494, 1483, 185, '0'),
(17495, 1483, 187, '0'),
(17496, 1483, 189, '0'),
(17497, 1483, 191, '0'),
(17498, 1483, 193, '0'),
(17499, 1483, 195, '0'),
(17500, 1483, 197, '0'),
(17501, 1483, 199, '0'),
(17502, 1483, 201, '0'),
(17503, 1483, 203, '0'),
(17504, 1483, 205, '0'),
(17505, 1483, 207, '0'),
(17506, 1483, 209, '0'),
(17507, 1483, 211, '0'),
(17508, 1483, 213, '0'),
(17509, 1483, 215, '0'),
(17510, 1483, 217, '0'),
(17511, 1483, 219, '0'),
(17512, 1483, 221, '0'),
(17513, 1483, 223, '0'),
(17514, 1483, 233, '0'),
(17515, 1483, 237, '0'),
(17516, 1483, 239, '0'),
(17517, 1483, 241, '0'),
(17518, 1483, 243, '0'),
(17519, 1483, 246, '0'),
(17520, 1483, 248, '0'),
(17521, 1483, 250, '0'),
(17522, 1483, 257, '0'),
(17523, 1483, 259, '0.5'),
(17524, 1483, 263, '0'),
(17525, 1483, 266, '0.46'),
(17526, 1483, 268, '0.25'),
(17527, 1483, 270, '0'),
(17528, 1483, 272, '0'),
(17529, 1483, 274, '0'),
(17530, 1483, 276, '0'),
(17531, 1483, 278, '0'),
(17532, 1483, 302, '0'),
(17533, 1483, 304, '0'),
(17534, 1483, 306, '0'),
(17535, 1483, 308, '0'),
(17536, 1483, 310, '0'),
(17537, 1483, 312, '0'),
(17538, 1483, 314, '0'),
(17539, 1483, 316, '0'),
(17540, 1483, 318, '0'),
(17541, 1483, 385, '2'),
(17542, 1483, 392, '0'),
(17543, 1483, 394, '0'),
(17544, 1483, 396, '0'),
(17545, 1483, 398, '0'),
(17546, 1483, 400, '0'),
(17547, 1483, 402, '0'),
(17548, 1483, 404, '0'),
(17549, 1483, 406, '0'),
(17550, 1483, 408, '0'),
(17551, 1483, 410, '0'),
(17552, 1483, 412, '0'),
(17553, 1483, 414, '0'),
(17554, 1483, 416, '0'),
(17555, 1483, 418, '0'),
(17556, 1483, 420, '0'),
(17557, 1483, 422, '0'),
(17558, 1483, 424, '0'),
(17559, 1483, 426, '0'),
(17560, 1483, 428, '0'),
(17561, 1483, 430, '0'),
(17562, 1483, 432, '0'),
(17563, 1483, 434, '0'),
(17564, 1483, 436, '0'),
(17565, 1483, 438, '0'),
(17566, 1483, 440, '0'),
(17567, 1483, 442, '0'),
(17568, 1483, 444, '0'),
(17569, 1483, 446, '0'),
(17570, 1483, 449, '0'),
(17571, 1483, 451, '0'),
(17572, 1483, 453, '0'),
(17573, 1483, 455, '0'),
(17574, 1483, 457, '0'),
(17575, 1483, 459, '0'),
(17576, 1483, 461, '0'),
(17577, 1483, 463, '0'),
(17578, 1483, 465, '0'),
(17579, 1483, 467, '0'),
(17580, 1483, 469, '0'),
(17581, 1483, 471, '0'),
(17582, 1483, 474, '0'),
(17583, 1483, 476, '0'),
(17584, 1483, 478, '0'),
(17585, 1483, 480, '0'),
(17586, 1483, 482, '0'),
(17587, 1483, 484, '0'),
(17588, 1483, 486, '0'),
(17589, 1483, 488, '0'),
(17590, 1483, 490, '0'),
(17591, 1483, 492, '0'),
(17592, 1483, 494, '0'),
(17593, 1483, 496, '0'),
(17594, 1483, 498, '0'),
(17595, 1483, 502, '0'),
(17596, 1483, 504, '0'),
(17597, 1483, 506, '0'),
(17598, 1483, 508, '0'),
(17599, 1483, 510, '0'),
(17600, 1483, 512, '0'),
(17601, 1483, 514, '0'),
(17602, 1483, 516, '0'),
(17603, 1483, 518, '0'),
(17604, 1483, 520, '0'),
(17605, 1483, 522, '0.12'),
(17606, 1483, 526, '0.19'),
(17607, 1483, 527, '0.19'),
(17608, 1483, 529, '1653.42'),
(17609, 1483, 530, '651.01'),
(17610, 1483, 531, '627.26'),
(17611, 1483, 533, '1'),
(17612, 1483, 534, '195.39'),
(17613, 1483, 535, '143.6'),
(17614, 1483, 537, '0.96'),
(17615, 1483, 538, '0.33'),
(17616, 1483, 539, '0.96'),
(17617, 1483, 541, '0.02'),
(17618, 1483, 542, '0.07'),
(17619, 1483, 543, '1'),
(17620, 1483, 544, '0'),
(17621, 1483, 545, '0'),
(17622, 1483, 548, '0.03'),
(17623, 1483, 549, '0.04'),
(17624, 1483, 551, '1'),
(17625, 1483, 552, '1'),
(17626, 1483, 553, '0.03'),
(17627, 1483, 554, '0.63'),
(17628, 1483, 556, '0.57'),
(17629, 1483, 557, '0.26'),
(17630, 1483, 558, '2'),
(17631, 1483, 559, '0'),
(17632, 1483, 560, '0.54'),
(17633, 1483, 561, '0.03'),
(17634, 1483, 562, '0.02'),
(17635, 1483, 563, '0.03'),
(17636, 1483, 564, '0'),
(17637, 1483, 565, '2'),
(17638, 1483, 566, '0'),
(17639, 1483, 568, '-0.81'),
(17640, 1483, 569, '-0.96'),
(17641, 1483, 570, '0.94'),
(17642, 1483, 571, NULL),
(17643, 1483, 572, '0.2'),
(17644, 1483, 573, '0.01'),
(17645, 1483, 574, '0.01'),
(17646, 1483, 575, '0.01'),
(17647, 1483, 576, '0'),
(17648, 1483, 577, '1.91'),
(17649, 1483, 578, '-1.91'),
(17650, 1483, 580, '0.6'),
(17651, 1483, 581, '0.26'),
(17652, 1483, 582, '2'),
(17653, 1483, 583, '0'),
(17654, 1483, 584, '0.57'),
(17655, 1483, 585, '0.03'),
(17656, 1483, 586, '0.02'),
(17657, 1483, 587, '0.03'),
(17658, 1483, 588, '0'),
(17659, 1483, 589, '2'),
(17660, 1483, 590, '-0.04'),
(17661, 1483, 592, '0.13'),
(17662, 1483, 593, '0.12'),
(17663, 1483, 594, '0.12'),
(17664, 1483, 595, '0'),
(17665, 1483, 596, '0'),
(17666, 1483, 597, '0'),
(17667, 1483, 598, '0'),
(17668, 1483, 599, '0'),
(17669, 1483, 600, '0'),
(17670, 1483, 601, '0'),
(17671, 1483, 602, '0'),
(17672, 1483, 604, '2'),
(17673, 1483, 605, '2'),
(17674, 1483, 606, '2'),
(17675, 1483, 607, '0'),
(17676, 1483, 608, '0'),
(17677, 1483, 609, '0'),
(17678, 1483, 610, '0'),
(17679, 1483, 611, '0'),
(17680, 1483, 612, '0'),
(17681, 1483, 613, '0'),
(17682, 1483, 614, '0'),
(17683, 1483, 616, '2'),
(17684, 1483, 617, '2'),
(17685, 1483, 618, '2'),
(17686, 1483, 619, '0'),
(17687, 1483, 620, '0'),
(17688, 1483, 621, '0'),
(17689, 1483, 622, '0'),
(17690, 1483, 623, '0'),
(17691, 1483, 624, '0'),
(17692, 1483, 625, '0'),
(17693, 1483, 626, '0'),
(17694, 1483, 628, '0'),
(17695, 1483, 629, '0'),
(17696, 1483, 630, '0'),
(17697, 1483, 631, '0'),
(17698, 1483, 632, '0'),
(17699, 1483, 633, '0'),
(17700, 1483, 634, '0'),
(17701, 1483, 635, '0'),
(17702, 1483, 636, '0'),
(17703, 1483, 637, '0'),
(17704, 1483, 638, '0'),
(17705, 1483, 640, '4'),
(17706, 1483, 641, '4'),
(17707, 1483, 642, '4'),
(17708, 1483, 643, '0'),
(17709, 1483, 644, '0'),
(17710, 1483, 645, '0'),
(17711, 1483, 646, '0'),
(17712, 1483, 647, '0'),
(17713, 1483, 648, '0'),
(17714, 1483, 649, '0'),
(17715, 1483, 650, '0'),
(17716, 1483, 652, '0'),
(17717, 1483, 653, '0'),
(17718, 1483, 654, '0'),
(17719, 1483, 655, '0'),
(17720, 1483, 656, '0'),
(17721, 1483, 657, '0'),
(17722, 1483, 658, '0'),
(17723, 1483, 659, '0'),
(17724, 1483, 660, '0'),
(17725, 1483, 661, '0'),
(17726, 1483, 662, '0'),
(17727, 1483, 777, '7136.59'),
(17728, 1483, 778, '408185.38'),
(17729, 198, 1, '1'),
(17730, 198, 2, '1'),
(17731, 198, 3, '1'),
(17732, 198, 4, '1'),
(17733, 198, 6, '1'),
(17734, 198, 7, '1'),
(17735, 198, 9, '1'),
(17736, 198, 19, '1'),
(17737, 198, 23, '1'),
(17738, 198, 31, '1'),
(17739, 198, 32, '1'),
(17740, 198, 33, '1'),
(17741, 198, 34, '1'),
(17742, 198, 35, '1'),
(17743, 198, 50, '1'),
(17744, 198, 51, '1'),
(17745, 198, 70, '1'),
(17746, 198, 72, '1'),
(17747, 198, 74, '1'),
(17748, 198, 76, '1'),
(17749, 198, 78, '1'),
(17750, 198, 104, '1'),
(17751, 198, 107, '1'),
(17752, 198, 108, '1'),
(17753, 198, 112, '1'),
(17754, 198, 121, '1'),
(17755, 198, 131, '1'),
(17756, 198, 133, '1'),
(17757, 198, 142, '1'),
(17758, 198, 143, '1'),
(17759, 198, 144, '1'),
(17760, 198, 145, '1'),
(17761, 198, 154, '1'),
(17762, 198, 167, '1'),
(17763, 198, 208, '1'),
(17764, 198, 224, '1'),
(17765, 198, 225, '1'),
(17766, 198, 236, '1'),
(17767, 198, 258, '1'),
(17768, 198, 264, '1'),
(17769, 198, 267, '1'),
(17770, 198, 289, '1'),
(17771, 198, 300, '1'),
(17772, 198, 301, '1'),
(17773, 198, 320, '1'),
(17774, 198, 338, '1'),
(17775, 198, 339, '1'),
(17776, 198, 345, '1'),
(17777, 198, 387, '1'),
(17778, 198, 388, '1'),
(17779, 198, 663, '1'),
(17780, 198, 664, '1'),
(17781, 198, 681, '1'),
(17782, 198, 682, '1'),
(17783, 198, 683, '1'),
(17784, 198, 691, '1'),
(17785, 198, 692, '1'),
(17786, 198, 693, '1'),
(17787, 198, 695, '1'),
(17788, 198, 696, '1'),
(17789, 198, 697, '1'),
(17790, 198, 700, '1'),
(17791, 198, 701, '1'),
(17792, 198, 702, '1'),
(17793, 198, 704, '1'),
(17794, 198, 742, '1'),
(17795, 198, 744, '1'),
(17796, 198, 747, '1'),
(17797, 198, 748, '1'),
(17798, 198, 749, '1'),
(17799, 198, 750, '1'),
(17800, 198, 751, '1'),
(17801, 198, 752, '1'),
(17802, 198, 771, '1'),
(17803, 198, 772, '1'),
(17804, 198, 773, '1'),
(17805, 198, 774, '1'),
(17806, 198, 775, '1'),
(17807, 198, 20, '2'),
(17808, 198, 80, '49'),
(17809, 198, 81, '7'),
(17810, 198, 82, '7'),
(17811, 198, 83, '4'),
(17812, 198, 84, '6.37'),
(17813, 198, 85, '3.43'),
(17814, 198, 86, '2.94'),
(17815, 198, 87, '6.37'),
(17816, 198, 88, '0'),
(17817, 198, 89, '24'),
(17818, 198, 90, '25'),
(17819, 198, 91, '1'),
(17820, 198, 92, '112'),
(17821, 198, 93, '49'),
(17822, 198, 94, '64'),
(17823, 198, 95, '24'),
(17824, 198, 96, '7'),
(17825, 198, 97, '7'),
(17826, 198, 98, '7'),
(17827, 198, 99, '7'),
(17828, 198, 100, '1'),
(17829, 198, 101, '4'),
(17830, 198, 102, '0'),
(17831, 198, 103, '2'),
(17832, 198, 105, '4'),
(17833, 198, 106, '55'),
(17834, 198, 118, '6'),
(17835, 198, 119, '1'),
(17836, 198, 120, '4'),
(17837, 198, 139, '0'),
(17838, 198, 140, '0'),
(17839, 198, 141, '0'),
(17840, 198, 147, '0'),
(17841, 198, 149, '0'),
(17842, 198, 151, '0'),
(17843, 198, 153, '0'),
(17844, 198, 155, '0.42'),
(17845, 198, 157, '0'),
(17846, 198, 160, '0'),
(17847, 198, 164, '0'),
(17848, 198, 166, '0'),
(17849, 198, 169, '0'),
(17850, 198, 171, '0'),
(17851, 198, 175, '0'),
(17852, 198, 177, '0'),
(17853, 198, 179, '0'),
(17854, 198, 181, '0'),
(17855, 198, 183, '0'),
(17856, 198, 185, '0'),
(17857, 198, 187, '0'),
(17858, 198, 189, '0'),
(17859, 198, 191, '0'),
(17860, 198, 193, '0'),
(17861, 198, 195, '0'),
(17862, 198, 197, '0'),
(17863, 198, 199, '0'),
(17864, 198, 201, '0'),
(17865, 198, 203, '0'),
(17866, 198, 205, '0'),
(17867, 198, 207, '0'),
(17868, 198, 209, '0'),
(17869, 198, 211, '0.55'),
(17870, 198, 213, '0.04'),
(17871, 198, 215, '0.55'),
(17872, 198, 217, '0.02'),
(17873, 198, 219, '0.02'),
(17874, 198, 221, '0'),
(17875, 198, 223, '0'),
(17876, 198, 233, '0'),
(17877, 198, 237, '1'),
(17878, 198, 239, '0'),
(17879, 198, 241, '0'),
(17880, 198, 243, '0'),
(17881, 198, 246, '0'),
(17882, 198, 248, '0'),
(17883, 198, 250, '0'),
(17884, 198, 257, '0'),
(17885, 198, 259, '0'),
(17886, 198, 263, '0'),
(17887, 198, 266, '0.14'),
(17888, 198, 268, '0.14'),
(17889, 198, 270, '0'),
(17890, 198, 272, '0'),
(17891, 198, 274, '0'),
(17892, 198, 276, '0'),
(17893, 198, 278, '0'),
(17894, 198, 302, '0'),
(17895, 198, 304, '0'),
(17896, 198, 306, '0'),
(17897, 198, 308, '0'),
(17898, 198, 310, '0'),
(17899, 198, 312, '0'),
(17900, 198, 314, '0'),
(17901, 198, 316, '0'),
(17902, 198, 318, '0'),
(17903, 198, 385, '1'),
(17904, 198, 392, '0'),
(17905, 198, 394, '0'),
(17906, 198, 396, '0'),
(17907, 198, 398, '0'),
(17908, 198, 400, '0'),
(17909, 198, 402, '0'),
(17910, 198, 404, '0'),
(17911, 198, 406, '0'),
(17912, 198, 408, '0'),
(17913, 198, 410, '0'),
(17914, 198, 412, '0'),
(17915, 198, 414, '0'),
(17916, 198, 416, '0'),
(17917, 198, 418, '0'),
(17918, 198, 420, '0'),
(17919, 198, 422, '0'),
(17920, 198, 424, '0'),
(17921, 198, 426, '0'),
(17922, 198, 428, '0'),
(17923, 198, 430, '0'),
(17924, 198, 432, '0'),
(17925, 198, 434, '0'),
(17926, 198, 436, '0'),
(17927, 198, 438, '0'),
(17928, 198, 440, '0'),
(17929, 198, 442, '0'),
(17930, 198, 444, '0'),
(17931, 198, 446, '0'),
(17932, 198, 449, '0'),
(17933, 198, 451, '0'),
(17934, 198, 453, '0'),
(17935, 198, 455, '0'),
(17936, 198, 457, '0'),
(17937, 198, 459, '0'),
(17938, 198, 461, '0'),
(17939, 198, 463, '0'),
(17940, 198, 465, '0'),
(17941, 198, 467, '0'),
(17942, 198, 469, '0'),
(17943, 198, 471, '0'),
(17944, 198, 474, '0'),
(17945, 198, 476, '0'),
(17946, 198, 478, '0'),
(17947, 198, 480, '0'),
(17948, 198, 482, '0'),
(17949, 198, 484, '0'),
(17950, 198, 486, '0'),
(17951, 198, 488, '0'),
(17952, 198, 490, '0'),
(17953, 198, 492, '0'),
(17954, 198, 494, '0'),
(17955, 198, 496, '0'),
(17956, 198, 498, '0'),
(17957, 198, 502, '0'),
(17958, 198, 504, '0'),
(17959, 198, 506, '0'),
(17960, 198, 508, '0'),
(17961, 198, 510, '0'),
(17962, 198, 512, '0'),
(17963, 198, 514, '0'),
(17964, 198, 516, '0'),
(17965, 198, 518, '0'),
(17966, 198, 520, '0'),
(17967, 198, 522, '0'),
(17968, 198, 526, '1'),
(17969, 198, 527, '0.18'),
(17970, 198, 529, '1942.08'),
(17971, 198, 530, '313.52'),
(17972, 198, 531, '267.25'),
(17973, 198, 533, '0.89'),
(17974, 198, 534, '146.29'),
(17975, 198, 535, '138.54'),
(17976, 198, 537, '0.96'),
(17977, 198, 538, '0.21'),
(17978, 198, 539, '0.96'),
(17979, 198, 541, '0.51'),
(17980, 198, 542, '0.98'),
(17981, 198, 543, '1'),
(17982, 198, 544, '0'),
(17983, 198, 545, '0'),
(17984, 198, 548, '0.11'),
(17985, 198, 549, '0.01'),
(17986, 198, 551, '0.25'),
(17987, 198, 552, '0.33'),
(17988, 198, 553, '0.01'),
(17989, 198, 554, '0.39'),
(17990, 198, 556, '0.18'),
(17991, 198, 557, '0.06'),
(17992, 198, 558, '0.65'),
(17993, 198, 559, '0'),
(17994, 198, 560, '0.17'),
(17995, 198, 561, '0'),
(17996, 198, 562, '0'),
(17997, 198, 563, '0'),
(17998, 198, 564, '0'),
(17999, 198, 565, '0.61'),
(18000, 198, 566, '-0.61'),
(18001, 198, 568, '-0'),
(18002, 198, 569, '0'),
(18003, 198, 570, '1'),
(18004, 198, 571, '-0.94'),
(18005, 198, 572, '0.34'),
(18006, 198, 573, '0'),
(18007, 198, 574, '0'),
(18008, 198, 575, '0'),
(18009, 198, 576, '0'),
(18010, 198, 577, '1.89'),
(18011, 198, 578, '-1.88'),
(18012, 198, 580, '0.77'),
(18013, 198, 581, '0.63'),
(18014, 198, 582, '2'),
(18015, 198, 583, '0'),
(18016, 198, 584, '0.67'),
(18017, 198, 585, '0.01'),
(18018, 198, 586, '0.01'),
(18019, 198, 587, '0.01'),
(18020, 198, 588, '0'),
(18021, 198, 589, '1.62'),
(18022, 198, 590, '-0.98'),
(18023, 198, 592, '0.07'),
(18024, 198, 593, '0.08'),
(18025, 198, 594, '0.13'),
(18026, 198, 595, '0'),
(18027, 198, 596, '0'),
(18028, 198, 597, '0'),
(18029, 198, 598, '0.01'),
(18030, 198, 599, '0'),
(18031, 198, 600, '0'),
(18032, 198, 601, '0.02'),
(18033, 198, 602, '-0.02'),
(18034, 198, 604, '2.93'),
(18035, 198, 605, '2.95'),
(18036, 198, 606, '4.95'),
(18037, 198, 607, '0'),
(18038, 198, 608, '1.26'),
(18039, 198, 609, '0'),
(18040, 198, 610, '-0.01'),
(18041, 198, 611, '0'),
(18042, 198, 612, '0'),
(18043, 198, 613, '3.48'),
(18044, 198, 614, '-3.27'),
(18045, 198, 616, '3.18'),
(18046, 198, 617, '3.12'),
(18047, 198, 618, '4.95'),
(18048, 198, 619, '0'),
(18049, 198, 620, '0.9'),
(18050, 198, 621, '0'),
(18051, 198, 622, '-0'),
(18052, 198, 623, '-0'),
(18053, 198, 624, '0'),
(18054, 198, 625, '2.83'),
(18055, 198, 626, '-2.69'),
(18056, 198, 628, '1.96'),
(18057, 198, 629, '2'),
(18058, 198, 630, '5.95'),
(18059, 198, 631, '0'),
(18060, 198, 632, '1.01'),
(18061, 198, 633, '-0.01'),
(18062, 198, 634, '-0.01'),
(18063, 198, 635, '-0'),
(18064, 198, 636, '0'),
(18065, 198, 637, '4.59'),
(18066, 198, 638, '-4.55'),
(18067, 198, 640, '3.76'),
(18068, 198, 641, '3.9'),
(18069, 198, 642, '6.4'),
(18070, 198, 643, '0'),
(18071, 198, 644, '2.35'),
(18072, 198, 645, '0.01'),
(18073, 198, 646, '0.01'),
(18074, 198, 647, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(18075, 198, 648, '0'),
(18076, 198, 649, '1'),
(18077, 198, 650, '-1'),
(18078, 198, 652, '0'),
(18079, 198, 653, '0'),
(18080, 198, 654, '0'),
(18081, 198, 655, '0'),
(18082, 198, 656, '0'),
(18083, 198, 657, '0'),
(18084, 198, 658, '0'),
(18085, 198, 659, '0'),
(18086, 198, 660, '0'),
(18087, 198, 661, '0'),
(18088, 198, 662, '0'),
(18089, 198, 777, '201.26'),
(18090, 198, 778, '74438.84'),
(18091, 172, 1, '1'),
(18092, 172, 2, '1'),
(18093, 172, 3, '1'),
(18094, 172, 4, '1'),
(18095, 172, 6, '1'),
(18096, 172, 7, '1'),
(18097, 172, 9, '1'),
(18098, 172, 19, '1'),
(18099, 172, 23, '1'),
(18100, 172, 31, '1'),
(18101, 172, 32, '1'),
(18102, 172, 33, '1'),
(18103, 172, 34, '1'),
(18104, 172, 35, '1'),
(18105, 172, 50, '1'),
(18106, 172, 51, '1'),
(18107, 172, 70, '1'),
(18108, 172, 72, '1'),
(18109, 172, 74, '1'),
(18110, 172, 76, '1'),
(18111, 172, 78, '1'),
(18112, 172, 104, '1'),
(18113, 172, 107, '1'),
(18114, 172, 108, '1'),
(18115, 172, 112, '1'),
(18116, 172, 121, '1'),
(18117, 172, 131, '1'),
(18118, 172, 133, '1'),
(18119, 172, 142, '1'),
(18120, 172, 143, '1'),
(18121, 172, 144, '1'),
(18122, 172, 145, '1'),
(18123, 172, 154, '1'),
(18124, 172, 158, '1'),
(18125, 172, 163, '1'),
(18126, 172, 167, '1'),
(18127, 172, 208, '1'),
(18128, 172, 224, '1'),
(18129, 172, 225, '1'),
(18130, 172, 236, '1'),
(18131, 172, 264, '1'),
(18132, 172, 267, '1'),
(18133, 172, 289, '1'),
(18134, 172, 300, '1'),
(18135, 172, 301, '1'),
(18136, 172, 320, '1'),
(18137, 172, 321, '1'),
(18138, 172, 325, '1'),
(18139, 172, 332, '1'),
(18140, 172, 336, '1'),
(18141, 172, 338, '1'),
(18142, 172, 339, '1'),
(18143, 172, 344, '1'),
(18144, 172, 345, '1'),
(18145, 172, 346, '1'),
(18146, 172, 387, '1'),
(18147, 172, 388, '1'),
(18148, 172, 663, '1'),
(18149, 172, 664, '1'),
(18150, 172, 681, '1'),
(18151, 172, 682, '1'),
(18152, 172, 683, '1'),
(18153, 172, 691, '1'),
(18154, 172, 695, '1'),
(18155, 172, 696, '1'),
(18156, 172, 697, '1'),
(18157, 172, 700, '1'),
(18158, 172, 701, '1'),
(18159, 172, 702, '1'),
(18160, 172, 704, '1'),
(18161, 172, 705, '1'),
(18162, 172, 721, '1'),
(18163, 172, 740, '1'),
(18164, 172, 744, '1'),
(18165, 172, 747, '1'),
(18166, 172, 748, '1'),
(18167, 172, 751, '1'),
(18168, 172, 752, '1'),
(18169, 172, 771, '1'),
(18170, 172, 772, '1'),
(18171, 172, 773, '1'),
(18172, 172, 774, '1'),
(18173, 172, 775, '1'),
(18174, 172, 20, '2'),
(18175, 172, 80, '64'),
(18176, 172, 81, '8'),
(18177, 172, 82, '8'),
(18178, 172, 83, '4'),
(18179, 172, 84, '6.56'),
(18180, 172, 85, '3.5'),
(18181, 172, 86, '3.06'),
(18182, 172, 87, '6.56'),
(18183, 172, 88, '0'),
(18184, 172, 89, '28'),
(18185, 172, 90, '36'),
(18186, 172, 91, '1'),
(18187, 172, 92, '144'),
(18188, 172, 93, '64'),
(18189, 172, 94, '81'),
(18190, 172, 95, '28'),
(18191, 172, 96, '8'),
(18192, 172, 97, '8'),
(18193, 172, 98, '8'),
(18194, 172, 99, '8'),
(18195, 172, 100, '4'),
(18196, 172, 101, '4'),
(18197, 172, 102, '0'),
(18198, 172, 103, '2'),
(18199, 172, 105, '4'),
(18200, 172, 106, '70'),
(18201, 172, 118, '6'),
(18202, 172, 119, '1'),
(18203, 172, 120, '4'),
(18204, 172, 139, '0'),
(18205, 172, 140, '0'),
(18206, 172, 141, '0'),
(18207, 172, 147, '0'),
(18208, 172, 149, '0'),
(18209, 172, 151, '0'),
(18210, 172, 153, '0'),
(18211, 172, 155, '0.11'),
(18212, 172, 157, '0'),
(18213, 172, 160, '0'),
(18214, 172, 164, '0.01'),
(18215, 172, 166, '0'),
(18216, 172, 169, '0'),
(18217, 172, 171, '0'),
(18218, 172, 175, '0'),
(18219, 172, 177, '0'),
(18220, 172, 179, '0'),
(18221, 172, 181, '0'),
(18222, 172, 183, '0'),
(18223, 172, 185, '0'),
(18224, 172, 187, '0'),
(18225, 172, 189, '0'),
(18226, 172, 191, '0'),
(18227, 172, 193, '0'),
(18228, 172, 195, '0'),
(18229, 172, 197, '0'),
(18230, 172, 199, '0'),
(18231, 172, 201, '0'),
(18232, 172, 203, '0'),
(18233, 172, 205, '0'),
(18234, 172, 207, '0'),
(18235, 172, 209, '0'),
(18236, 172, 211, '0.83'),
(18237, 172, 213, '0.05'),
(18238, 172, 215, '0.82'),
(18239, 172, 217, '0.01'),
(18240, 172, 219, '0.05'),
(18241, 172, 221, '0'),
(18242, 172, 223, '0'),
(18243, 172, 233, '0'),
(18244, 172, 237, '0.8'),
(18245, 172, 239, '0'),
(18246, 172, 241, '0'),
(18247, 172, 243, '0'),
(18248, 172, 246, '0'),
(18249, 172, 248, '0'),
(18250, 172, 250, '0'),
(18251, 172, 257, '0'),
(18252, 172, 259, '0'),
(18253, 172, 263, '0'),
(18254, 172, 266, '0.2'),
(18255, 172, 268, '0.2'),
(18256, 172, 270, '0'),
(18257, 172, 272, '0'),
(18258, 172, 274, '0'),
(18259, 172, 276, '0'),
(18260, 172, 278, '0'),
(18261, 172, 302, '0'),
(18262, 172, 304, '0'),
(18263, 172, 306, '0'),
(18264, 172, 308, '0'),
(18265, 172, 310, '0'),
(18266, 172, 312, '0'),
(18267, 172, 314, '0'),
(18268, 172, 316, '0'),
(18269, 172, 318, '0'),
(18270, 172, 385, '1'),
(18271, 172, 392, '0'),
(18272, 172, 394, '0'),
(18273, 172, 396, '0'),
(18274, 172, 398, '0'),
(18275, 172, 400, '0'),
(18276, 172, 402, '0'),
(18277, 172, 404, '0'),
(18278, 172, 406, '0'),
(18279, 172, 408, '0'),
(18280, 172, 410, '0'),
(18281, 172, 412, '0'),
(18282, 172, 414, '0'),
(18283, 172, 416, '0'),
(18284, 172, 418, '0'),
(18285, 172, 420, '0'),
(18286, 172, 422, '0'),
(18287, 172, 424, '0'),
(18288, 172, 426, '0'),
(18289, 172, 428, '0'),
(18290, 172, 430, '0'),
(18291, 172, 432, '0'),
(18292, 172, 434, '0'),
(18293, 172, 436, '0'),
(18294, 172, 438, '0'),
(18295, 172, 440, '0'),
(18296, 172, 442, '0'),
(18297, 172, 444, '0'),
(18298, 172, 446, '0'),
(18299, 172, 449, '0'),
(18300, 172, 451, '0'),
(18301, 172, 453, '0'),
(18302, 172, 455, '0'),
(18303, 172, 457, '0'),
(18304, 172, 459, '0'),
(18305, 172, 461, '0'),
(18306, 172, 463, '0'),
(18307, 172, 465, '0'),
(18308, 172, 467, '0'),
(18309, 172, 469, '0'),
(18310, 172, 471, '0'),
(18311, 172, 474, '0'),
(18312, 172, 476, '0'),
(18313, 172, 478, '0'),
(18314, 172, 480, '0'),
(18315, 172, 482, '0'),
(18316, 172, 484, '0'),
(18317, 172, 486, '0'),
(18318, 172, 488, '0'),
(18319, 172, 490, '0'),
(18320, 172, 492, '0'),
(18321, 172, 494, '0'),
(18322, 172, 496, '0'),
(18323, 172, 498, '0'),
(18324, 172, 502, '0'),
(18325, 172, 504, '0'),
(18326, 172, 506, '0'),
(18327, 172, 508, '0'),
(18328, 172, 510, '0'),
(18329, 172, 512, '0'),
(18330, 172, 514, '0'),
(18331, 172, 516, '0'),
(18332, 172, 518, '0'),
(18333, 172, 520, '0'),
(18334, 172, 522, '0'),
(18335, 172, 526, '0.9'),
(18336, 172, 527, '0.11'),
(18337, 172, 529, '827.24'),
(18338, 172, 530, '158.75'),
(18339, 172, 531, '126.81'),
(18340, 172, 533, '0.46'),
(18341, 172, 534, '23.84'),
(18342, 172, 535, '202.71'),
(18343, 172, 537, '0.86'),
(18344, 172, 538, '0.19'),
(18345, 172, 539, '0.86'),
(18346, 172, 541, '0.55'),
(18347, 172, 542, '0.9'),
(18348, 172, 543, '1'),
(18349, 172, 544, '0'),
(18350, 172, 545, '0'),
(18351, 172, 548, '0.69'),
(18352, 172, 549, '0.13'),
(18353, 172, 551, '0.75'),
(18354, 172, 552, '1'),
(18355, 172, 553, '0.25'),
(18356, 172, 554, '1.29'),
(18357, 172, 556, '0.85'),
(18358, 172, 557, '0.7'),
(18359, 172, 558, '2'),
(18360, 172, 559, '0'),
(18361, 172, 560, '0.79'),
(18362, 172, 561, '0.01'),
(18363, 172, 562, '0.01'),
(18364, 172, 563, '0'),
(18365, 172, 564, '0'),
(18366, 172, 565, '1.99'),
(18367, 172, 566, '-1.98'),
(18368, 172, 568, '0.02'),
(18369, 172, 569, '0.02'),
(18370, 172, 570, '1'),
(18371, 172, 571, '-1'),
(18372, 172, 572, '0.73'),
(18373, 172, 573, '0.01'),
(18374, 172, 574, '0.01'),
(18375, 172, 575, '0'),
(18376, 172, 576, '0'),
(18377, 172, 577, '2'),
(18378, 172, 578, '-2'),
(18379, 172, 580, '1.55'),
(18380, 172, 581, '1.89'),
(18381, 172, 582, '2'),
(18382, 172, 583, '0'),
(18383, 172, 584, '0.49'),
(18384, 172, 585, '0.01'),
(18385, 172, 586, '0.01'),
(18386, 172, 587, '0'),
(18387, 172, 588, '0'),
(18388, 172, 589, '2'),
(18389, 172, 590, '-1.99'),
(18390, 172, 592, '0.04'),
(18391, 172, 593, '0.05'),
(18392, 172, 594, '0.06'),
(18393, 172, 595, '0'),
(18394, 172, 596, '0'),
(18395, 172, 597, '0'),
(18396, 172, 598, '0.01'),
(18397, 172, 599, '0'),
(18398, 172, 600, '0'),
(18399, 172, 601, '0.02'),
(18400, 172, 602, '-0.02'),
(18401, 172, 604, '1.46'),
(18402, 172, 605, '1.38'),
(18403, 172, 606, '2'),
(18404, 172, 607, '0'),
(18405, 172, 608, '0.23'),
(18406, 172, 609, '0'),
(18407, 172, 610, '0'),
(18408, 172, 611, '-0'),
(18409, 172, 612, '0'),
(18410, 172, 613, '1'),
(18411, 172, 614, '-1'),
(18412, 172, 616, '2'),
(18413, 172, 617, '2'),
(18414, 172, 618, '2'),
(18415, 172, 619, '0'),
(18416, 172, 620, '0'),
(18417, 172, 621, '0'),
(18418, 172, 622, '0'),
(18419, 172, 623, '0'),
(18420, 172, 624, '0'),
(18421, 172, 625, '0'),
(18422, 172, 626, '0'),
(18423, 172, 628, '1.82'),
(18424, 172, 629, '1.76'),
(18425, 172, 630, '6.48'),
(18426, 172, 631, '0'),
(18427, 172, 632, '1.11'),
(18428, 172, 633, '-0'),
(18429, 172, 634, '0.03'),
(18430, 172, 635, '-0'),
(18431, 172, 636, '0'),
(18432, 172, 637, '5.11'),
(18433, 172, 638, '-4.99'),
(18434, 172, 640, '2.8'),
(18435, 172, 641, '2.97'),
(18436, 172, 642, '3.92'),
(18437, 172, 643, '0'),
(18438, 172, 644, '0.89'),
(18439, 172, 645, '0.01'),
(18440, 172, 646, '0.01'),
(18441, 172, 647, '0'),
(18442, 172, 648, '0'),
(18443, 172, 649, '1'),
(18444, 172, 650, '-1.21'),
(18445, 172, 652, '0'),
(18446, 172, 653, '0'),
(18447, 172, 654, '0'),
(18448, 172, 655, '0'),
(18449, 172, 656, '0'),
(18450, 172, 657, '0'),
(18451, 172, 658, '0'),
(18452, 172, 659, '0'),
(18453, 172, 660, '0'),
(18454, 172, 661, '0'),
(18455, 172, 662, '0'),
(18456, 172, 777, '1236.61'),
(18457, 172, 778, '195760.24'),
(18458, 749, 1, '1'),
(18459, 749, 2, '1'),
(18460, 749, 3, '1'),
(18461, 749, 4, '1'),
(18462, 749, 6, '1'),
(18463, 749, 7, '1'),
(18464, 749, 9, '1'),
(18465, 749, 19, '1'),
(18466, 749, 24, '1'),
(18467, 749, 25, '1'),
(18468, 749, 26, '1'),
(18469, 749, 31, '1'),
(18470, 749, 32, '1'),
(18471, 749, 33, '1'),
(18472, 749, 70, '1'),
(18473, 749, 72, '1'),
(18474, 749, 74, '1'),
(18475, 749, 76, '1'),
(18476, 749, 78, '1'),
(18477, 749, 104, '1'),
(18478, 749, 107, '1'),
(18479, 749, 108, '1'),
(18480, 749, 112, '1'),
(18481, 749, 121, '1'),
(18482, 749, 131, '1'),
(18483, 749, 133, '1'),
(18484, 749, 142, '1'),
(18485, 749, 143, '1'),
(18486, 749, 144, '1'),
(18487, 749, 158, '1'),
(18488, 749, 163, '1'),
(18489, 749, 167, '1'),
(18490, 749, 208, '1'),
(18491, 749, 224, '1'),
(18492, 749, 225, '1'),
(18493, 749, 236, '1'),
(18494, 749, 264, '1'),
(18495, 749, 267, '1'),
(18496, 749, 289, '1'),
(18497, 749, 295, '1'),
(18498, 749, 297, '1'),
(18499, 749, 300, '1'),
(18500, 749, 301, '1'),
(18501, 749, 320, '1'),
(18502, 749, 321, '1'),
(18503, 749, 325, '1'),
(18504, 749, 338, '1'),
(18505, 749, 339, '1'),
(18506, 749, 345, '1'),
(18507, 749, 387, '1'),
(18508, 749, 388, '1'),
(18509, 749, 663, '1'),
(18510, 749, 664, '1'),
(18511, 749, 681, '1'),
(18512, 749, 682, '1'),
(18513, 749, 683, '1'),
(18514, 749, 691, '1'),
(18515, 749, 692, '1'),
(18516, 749, 693, '1'),
(18517, 749, 695, '1'),
(18518, 749, 696, '1'),
(18519, 749, 697, '1'),
(18520, 749, 700, '1'),
(18521, 749, 701, '1'),
(18522, 749, 702, '1'),
(18523, 749, 704, '1'),
(18524, 749, 705, '1'),
(18525, 749, 721, '1'),
(18526, 749, 741, '1'),
(18527, 749, 747, '1'),
(18528, 749, 748, '1'),
(18529, 749, 751, '1'),
(18530, 749, 752, '1'),
(18531, 749, 755, '1'),
(18532, 749, 759, '1'),
(18533, 749, 771, '1'),
(18534, 749, 772, '1'),
(18535, 749, 773, '1'),
(18536, 749, 774, '1'),
(18537, 749, 775, '1'),
(18538, 749, 20, '4'),
(18539, 749, 80, '56'),
(18540, 749, 81, '13'),
(18541, 749, 82, '13'),
(18542, 749, 83, '16'),
(18543, 749, 84, '6.07'),
(18544, 749, 85, '3.29'),
(18545, 749, 86, '2.43'),
(18546, 749, 87, '6.07'),
(18547, 749, 88, '0.36'),
(18548, 749, 89, '40'),
(18549, 749, 90, '16'),
(18550, 749, 91, '1'),
(18551, 749, 92, '136'),
(18552, 749, 93, '56'),
(18553, 749, 94, '81'),
(18554, 749, 95, '40'),
(18555, 749, 96, '3'),
(18556, 749, 97, '3'),
(18557, 749, 98, '3'),
(18558, 749, 99, '3'),
(18559, 749, 100, '4'),
(18560, 749, 101, '8'),
(18561, 749, 102, '8'),
(18562, 749, 103, '3'),
(18563, 749, 105, '6'),
(18564, 749, 106, '66'),
(18565, 749, 118, '10'),
(18566, 749, 119, '1'),
(18567, 749, 120, '6'),
(18568, 749, 139, '0'),
(18569, 749, 140, '0'),
(18570, 749, 141, '0'),
(18571, 749, 147, '0'),
(18572, 749, 149, '0'),
(18573, 749, 151, '0'),
(18574, 749, 153, '0'),
(18575, 749, 155, '0.54'),
(18576, 749, 157, '0'),
(18577, 749, 160, '0'),
(18578, 749, 164, '0.01'),
(18579, 749, 166, '0'),
(18580, 749, 169, '0'),
(18581, 749, 171, '0'),
(18582, 749, 175, '0'),
(18583, 749, 177, '0'),
(18584, 749, 179, '0'),
(18585, 749, 181, '0'),
(18586, 749, 183, '0'),
(18587, 749, 185, '0'),
(18588, 749, 187, '0'),
(18589, 749, 189, '0'),
(18590, 749, 191, '0'),
(18591, 749, 193, '0'),
(18592, 749, 195, '0'),
(18593, 749, 197, '0'),
(18594, 749, 199, '0'),
(18595, 749, 201, '0'),
(18596, 749, 203, '0'),
(18597, 749, 205, '0'),
(18598, 749, 207, '0'),
(18599, 749, 209, '0'),
(18600, 749, 211, '0.41'),
(18601, 749, 213, '0.06'),
(18602, 749, 215, '0.43'),
(18603, 749, 217, '0.02'),
(18604, 749, 219, '0.01'),
(18605, 749, 221, '0'),
(18606, 749, 223, '0'),
(18607, 749, 233, '0'),
(18608, 749, 237, '0.9'),
(18609, 749, 239, '0'),
(18610, 749, 241, '0'),
(18611, 749, 243, '0'),
(18612, 749, 246, '0'),
(18613, 749, 248, '0'),
(18614, 749, 250, '0'),
(18615, 749, 257, '0'),
(18616, 749, 259, '0'),
(18617, 749, 263, '0'),
(18618, 749, 266, '0.41'),
(18619, 749, 268, '0.41'),
(18620, 749, 270, '0'),
(18621, 749, 272, '0'),
(18622, 749, 274, '0'),
(18623, 749, 276, '0'),
(18624, 749, 278, '0'),
(18625, 749, 302, '0'),
(18626, 749, 304, '0'),
(18627, 749, 306, '0'),
(18628, 749, 308, '0'),
(18629, 749, 310, '0'),
(18630, 749, 312, '0'),
(18631, 749, 314, '0'),
(18632, 749, 316, '0'),
(18633, 749, 318, '0'),
(18634, 749, 385, '1'),
(18635, 749, 392, '0'),
(18636, 749, 394, '0'),
(18637, 749, 396, '0'),
(18638, 749, 398, '0'),
(18639, 749, 400, '0'),
(18640, 749, 402, '0'),
(18641, 749, 404, '0'),
(18642, 749, 406, '0'),
(18643, 749, 408, '0'),
(18644, 749, 410, '0'),
(18645, 749, 412, '0'),
(18646, 749, 414, '0'),
(18647, 749, 416, '0'),
(18648, 749, 418, '0'),
(18649, 749, 420, '0'),
(18650, 749, 422, '0'),
(18651, 749, 424, '0'),
(18652, 749, 426, '0'),
(18653, 749, 428, '0'),
(18654, 749, 430, '0'),
(18655, 749, 432, '0'),
(18656, 749, 434, '0'),
(18657, 749, 436, '0'),
(18658, 749, 438, '0'),
(18659, 749, 440, '0'),
(18660, 749, 442, '0'),
(18661, 749, 444, '0'),
(18662, 749, 446, '0'),
(18663, 749, 449, '0'),
(18664, 749, 451, '0'),
(18665, 749, 453, '0'),
(18666, 749, 455, '0'),
(18667, 749, 457, '0'),
(18668, 749, 459, '0'),
(18669, 749, 461, '0'),
(18670, 749, 463, '0'),
(18671, 749, 465, '0'),
(18672, 749, 467, '0'),
(18673, 749, 469, '0'),
(18674, 749, 471, '0'),
(18675, 749, 474, '0'),
(18676, 749, 476, '0'),
(18677, 749, 478, '0'),
(18678, 749, 480, '0'),
(18679, 749, 482, '0'),
(18680, 749, 484, '0'),
(18681, 749, 486, '0'),
(18682, 749, 488, '0'),
(18683, 749, 490, '0'),
(18684, 749, 492, '0'),
(18685, 749, 494, '0'),
(18686, 749, 496, '0'),
(18687, 749, 498, '0'),
(18688, 749, 502, '0'),
(18689, 749, 504, '0'),
(18690, 749, 506, '0'),
(18691, 749, 508, '0'),
(18692, 749, 510, '0'),
(18693, 749, 512, '0'),
(18694, 749, 514, '0'),
(18695, 749, 516, '0'),
(18696, 749, 518, '0'),
(18697, 749, 520, '0'),
(18698, 749, 522, '0.48'),
(18699, 749, 526, '1'),
(18700, 749, 527, '0.5'),
(18701, 749, 529, '33519'),
(18702, 749, 530, '4052.72'),
(18703, 749, 531, '2580.86'),
(18704, 749, 533, '0.36'),
(18705, 749, 534, '334.88'),
(18706, 749, 535, '199.35'),
(18707, 749, 537, '1'),
(18708, 749, 538, '0.2'),
(18709, 749, 539, '1'),
(18710, 749, 541, '0.46'),
(18711, 749, 542, '0.7'),
(18712, 749, 543, '0.52'),
(18713, 749, 544, '0'),
(18714, 749, 545, '0.48'),
(18715, 749, 548, '0.66'),
(18716, 749, 549, '0'),
(18717, 749, 551, '0.33'),
(18718, 749, 552, '-0.43'),
(18719, 749, 553, '0.03'),
(18720, 749, 554, '0.17'),
(18721, 749, 556, '0.25'),
(18722, 749, 557, '0.16'),
(18723, 749, 558, '1.02'),
(18724, 749, 559, '0'),
(18725, 749, 560, '0.09'),
(18726, 749, 561, '0'),
(18727, 749, 562, '0'),
(18728, 749, 563, '0'),
(18729, 749, 564, '0'),
(18730, 749, 565, '0.58'),
(18731, 749, 566, '-0.64'),
(18732, 749, 568, '-0.84'),
(18733, 749, 569, '-0.95'),
(18734, 749, 570, '0.64'),
(18735, 749, 571, '-1'),
(18736, 749, 572, '0.1'),
(18737, 749, 573, '0'),
(18738, 749, 574, '0'),
(18739, 749, 575, '0'),
(18740, 749, 576, '0'),
(18741, 749, 577, '1.48'),
(18742, 749, 578, '-1.27'),
(18743, 749, 580, '0.39'),
(18744, 749, 581, '0.29'),
(18745, 749, 582, '1.38'),
(18746, 749, 583, '0'),
(18747, 749, 584, '0.14'),
(18748, 749, 585, '0'),
(18749, 749, 586, '0'),
(18750, 749, 587, '0'),
(18751, 749, 588, '0'),
(18752, 749, 589, '0.76'),
(18753, 749, 590, '-0.75'),
(18754, 749, 592, '0.11'),
(18755, 749, 593, '0.1'),
(18756, 749, 594, '0.24'),
(18757, 749, 595, '0'),
(18758, 749, 596, '0'),
(18759, 749, 597, '0'),
(18760, 749, 598, '0'),
(18761, 749, 599, '-0'),
(18762, 749, 600, '0'),
(18763, 749, 601, '0.02'),
(18764, 749, 602, '-0.02'),
(18765, 749, 604, '1.93'),
(18766, 749, 605, '1.57'),
(18767, 749, 606, '11.88'),
(18768, 749, 607, '0'),
(18769, 749, 608, '2.45'),
(18770, 749, 609, '0'),
(18771, 749, 610, '-0.07'),
(18772, 749, 611, '-0'),
(18773, 749, 612, '0'),
(18774, 749, 613, '10.38'),
(18775, 749, 614, '-6.18'),
(18776, 749, 616, '3.55'),
(18777, 749, 617, '2.98'),
(18778, 749, 618, '11.88'),
(18779, 749, 619, '0'),
(18780, 749, 620, '4.18'),
(18781, 749, 621, '-0'),
(18782, 749, 622, '-0.14'),
(18783, 749, 623, '-0'),
(18784, 749, 624, '0'),
(18785, 749, 625, '9.63'),
(18786, 749, 626, '-6.12'),
(18787, 749, 628, '1.77'),
(18788, 749, 629, '1.5'),
(18789, 749, 630, '4'),
(18790, 749, 631, '0'),
(18791, 749, 632, '0.82'),
(18792, 749, 633, '-0'),
(18793, 749, 634, '-0'),
(18794, 749, 635, '-0'),
(18795, 749, 636, '0'),
(18796, 749, 637, '3'),
(18797, 749, 638, '-3'),
(18798, 749, 640, '5.92'),
(18799, 749, 641, '5.84'),
(18800, 749, 642, '13.29'),
(18801, 749, 643, '0'),
(18802, 749, 644, '5.48'),
(18803, 749, 645, '0'),
(18804, 749, 646, '0'),
(18805, 749, 647, '-0'),
(18806, 749, 648, '0'),
(18807, 749, 649, '1'),
(18808, 749, 650, NULL),
(18809, 749, 652, '0'),
(18810, 749, 653, '0'),
(18811, 749, 654, '0'),
(18812, 749, 655, '0'),
(18813, 749, 656, '0'),
(18814, 749, 657, '0'),
(18815, 749, 658, '0'),
(18816, 749, 659, '0'),
(18817, 749, 660, '0'),
(18818, 749, 661, '0'),
(18819, 749, 662, '0'),
(18820, 749, 777, '18.23'),
(18821, 749, 778, '111779.8'),
(18822, 760, 1, '1'),
(18823, 760, 2, '1'),
(18824, 760, 3, '1'),
(18825, 760, 4, '1'),
(18826, 760, 6, '1'),
(18827, 760, 7, '1'),
(18828, 760, 9, '1'),
(18829, 760, 19, '1'),
(18830, 760, 23, '1'),
(18831, 760, 31, '1'),
(18832, 760, 32, '1'),
(18833, 760, 33, '1'),
(18834, 760, 34, '1'),
(18835, 760, 39, '1'),
(18836, 760, 50, '1'),
(18837, 760, 51, '1'),
(18838, 760, 70, '1'),
(18839, 760, 72, '1'),
(18840, 760, 74, '1'),
(18841, 760, 76, '1'),
(18842, 760, 78, '1'),
(18843, 760, 107, '1'),
(18844, 760, 108, '1'),
(18845, 760, 112, '1'),
(18846, 760, 121, '1'),
(18847, 760, 131, '1'),
(18848, 760, 132, '1'),
(18849, 760, 142, '1'),
(18850, 760, 143, '1'),
(18851, 760, 144, '1'),
(18852, 760, 145, '1'),
(18853, 760, 154, '1'),
(18854, 760, 167, '1'),
(18855, 760, 208, '1'),
(18856, 760, 224, '1'),
(18857, 760, 225, '1'),
(18858, 760, 236, '1'),
(18859, 760, 258, '1'),
(18860, 760, 264, '1'),
(18861, 760, 267, '1'),
(18862, 760, 300, '1'),
(18863, 760, 301, '1'),
(18864, 760, 320, '1'),
(18865, 760, 321, '1'),
(18866, 760, 325, '1'),
(18867, 760, 332, '1'),
(18868, 760, 336, '1'),
(18869, 760, 338, '1'),
(18870, 760, 339, '1'),
(18871, 760, 345, '1'),
(18872, 760, 346, '1'),
(18873, 760, 386, '1'),
(18874, 760, 387, '1'),
(18875, 760, 388, '1'),
(18876, 760, 389, '1'),
(18877, 760, 497, '1'),
(18878, 760, 499, '1'),
(18879, 760, 663, '1'),
(18880, 760, 664, '1'),
(18881, 760, 665, '1'),
(18882, 760, 666, '1'),
(18883, 760, 681, '1'),
(18884, 760, 682, '1'),
(18885, 760, 683, '1'),
(18886, 760, 691, '1'),
(18887, 760, 692, '1'),
(18888, 760, 693, '1'),
(18889, 760, 695, '1'),
(18890, 760, 696, '1'),
(18891, 760, 697, '1'),
(18892, 760, 698, '1'),
(18893, 760, 699, '1'),
(18894, 760, 700, '1'),
(18895, 760, 701, '1'),
(18896, 760, 702, '1'),
(18897, 760, 704, '1'),
(18898, 760, 705, '1'),
(18899, 760, 721, '1'),
(18900, 760, 741, '1'),
(18901, 760, 747, '1'),
(18902, 760, 748, '1'),
(18903, 760, 751, '1'),
(18904, 760, 752, '1'),
(18905, 760, 753, '1'),
(18906, 760, 771, '1'),
(18907, 760, 772, '1'),
(18908, 760, 773, '1'),
(18909, 760, 774, '1'),
(18910, 760, 775, '1'),
(18911, 760, 20, '2'),
(18912, 760, 80, '52'),
(18913, 760, 81, '13'),
(18914, 760, 82, '4'),
(18915, 760, 83, '4'),
(18916, 760, 84, '6.12'),
(18917, 760, 85, '3.35'),
(18918, 760, 86, '2.77'),
(18919, 760, 87, '6.12'),
(18920, 760, 88, '0'),
(18921, 760, 89, '30'),
(18922, 760, 90, '22'),
(18923, 760, 91, '1'),
(18924, 760, 92, '121'),
(18925, 760, 93, '52'),
(18926, 760, 94, '70'),
(18927, 760, 95, '30'),
(18928, 760, 96, '13'),
(18929, 760, 97, '13'),
(18930, 760, 98, '4'),
(18931, 760, 99, '4'),
(18932, 760, 100, '2'),
(18933, 760, 101, '4'),
(18934, 760, 102, '0'),
(18935, 760, 103, '2'),
(18936, 760, 105, '2'),
(18937, 760, 106, '56'),
(18938, 760, 118, '6'),
(18939, 760, 119, '1'),
(18940, 760, 120, '4'),
(18941, 760, 139, '0'),
(18942, 760, 140, '0'),
(18943, 760, 141, '0'),
(18944, 760, 147, '0'),
(18945, 760, 149, '0'),
(18946, 760, 151, '0'),
(18947, 760, 153, '0'),
(18948, 760, 155, '0.14'),
(18949, 760, 157, '0'),
(18950, 760, 160, '0'),
(18951, 760, 164, '0'),
(18952, 760, 166, '0'),
(18953, 760, 169, '0'),
(18954, 760, 171, '0'),
(18955, 760, 175, '0'),
(18956, 760, 177, '0'),
(18957, 760, 179, '0'),
(18958, 760, 181, '0'),
(18959, 760, 183, '0'),
(18960, 760, 185, '0'),
(18961, 760, 187, '0'),
(18962, 760, 189, '0'),
(18963, 760, 191, '0'),
(18964, 760, 193, '0'),
(18965, 760, 195, '0'),
(18966, 760, 197, '0'),
(18967, 760, 199, '0'),
(18968, 760, 201, '0'),
(18969, 760, 203, '0'),
(18970, 760, 205, '0'),
(18971, 760, 207, '0'),
(18972, 760, 209, '0'),
(18973, 760, 211, '0.86'),
(18974, 760, 213, '0'),
(18975, 760, 215, '0.81'),
(18976, 760, 217, '0.04'),
(18977, 760, 219, '0.01'),
(18978, 760, 221, '0'),
(18979, 760, 223, '0'),
(18980, 760, 233, '0'),
(18981, 760, 237, '1'),
(18982, 760, 239, '0'),
(18983, 760, 241, '0'),
(18984, 760, 243, '0'),
(18985, 760, 246, '0'),
(18986, 760, 248, '0'),
(18987, 760, 250, '0'),
(18988, 760, 257, '0'),
(18989, 760, 259, '0.04'),
(18990, 760, 263, '0'),
(18991, 760, 266, '0.37'),
(18992, 760, 268, '0.37'),
(18993, 760, 270, '0'),
(18994, 760, 272, '0'),
(18995, 760, 274, '0'),
(18996, 760, 276, '0'),
(18997, 760, 278, '0'),
(18998, 760, 302, '0.04'),
(18999, 760, 304, '0'),
(19000, 760, 306, '0'),
(19001, 760, 308, '0'),
(19002, 760, 310, '0'),
(19003, 760, 312, '0'),
(19004, 760, 314, '0'),
(19005, 760, 316, '0'),
(19006, 760, 318, '0'),
(19007, 760, 385, '1'),
(19008, 760, 392, '0'),
(19009, 760, 394, '0'),
(19010, 760, 396, '0'),
(19011, 760, 398, '0'),
(19012, 760, 400, '0'),
(19013, 760, 402, '0'),
(19014, 760, 404, '0'),
(19015, 760, 406, '0'),
(19016, 760, 408, '0'),
(19017, 760, 410, '0'),
(19018, 760, 412, '0'),
(19019, 760, 414, '0'),
(19020, 760, 416, '0'),
(19021, 760, 418, '0'),
(19022, 760, 420, '0'),
(19023, 760, 422, '0'),
(19024, 760, 424, '0'),
(19025, 760, 426, '0'),
(19026, 760, 428, '0'),
(19027, 760, 430, '0'),
(19028, 760, 432, '0'),
(19029, 760, 434, '0'),
(19030, 760, 436, '0'),
(19031, 760, 438, '0'),
(19032, 760, 440, '0'),
(19033, 760, 442, '0'),
(19034, 760, 444, '0'),
(19035, 760, 446, '0'),
(19036, 760, 449, '0'),
(19037, 760, 451, '0'),
(19038, 760, 453, '0'),
(19039, 760, 455, '0'),
(19040, 760, 457, '0'),
(19041, 760, 459, '0'),
(19042, 760, 461, '0'),
(19043, 760, 463, '0'),
(19044, 760, 465, '0'),
(19045, 760, 467, '0'),
(19046, 760, 469, '0'),
(19047, 760, 471, '0'),
(19048, 760, 474, '0'),
(19049, 760, 476, '0'),
(19050, 760, 478, '0'),
(19051, 760, 480, '0'),
(19052, 760, 482, '0'),
(19053, 760, 484, '0'),
(19054, 760, 486, '0'),
(19055, 760, 488, '0'),
(19056, 760, 490, '0'),
(19057, 760, 492, '0'),
(19058, 760, 494, '0'),
(19059, 760, 496, '0'),
(19060, 760, 498, '1'),
(19061, 760, 502, '0'),
(19062, 760, 504, '0'),
(19063, 760, 506, '0'),
(19064, 760, 508, '0'),
(19065, 760, 510, '0'),
(19066, 760, 512, '0'),
(19067, 760, 514, '0'),
(19068, 760, 516, '0'),
(19069, 760, 518, '0'),
(19070, 760, 520, '0'),
(19071, 760, 522, '0'),
(19072, 760, 526, '0.95'),
(19073, 760, 527, '0.02'),
(19074, 760, 529, '2092.47'),
(19075, 760, 530, '285.88'),
(19076, 760, 531, '179.78'),
(19077, 760, 533, '0.59'),
(19078, 760, 534, '87.52'),
(19079, 760, 535, '173.64'),
(19080, 760, 537, '1'),
(19081, 760, 538, '0.21'),
(19082, 760, 539, '1'),
(19083, 760, 541, '0.47'),
(19084, 760, 542, '0.94'),
(19085, 760, 543, '0.9'),
(19086, 760, 544, '0.1'),
(19087, 760, 545, '0'),
(19088, 760, 548, '0.43'),
(19089, 760, 549, '0.01'),
(19090, 760, 551, '0.71'),
(19091, 760, 552, '0.77'),
(19092, 760, 553, '0.03'),
(19093, 760, 554, '0.61'),
(19094, 760, 556, '0.99'),
(19095, 760, 557, '1.05'),
(19096, 760, 558, '1.83'),
(19097, 760, 559, '0'),
(19098, 760, 560, '0.5'),
(19099, 760, 561, '0'),
(19100, 760, 562, '0.01'),
(19101, 760, 563, '0'),
(19102, 760, 564, '0'),
(19103, 760, 565, '1.44'),
(19104, 760, 566, '-1.21'),
(19105, 760, 568, '0.02'),
(19106, 760, 569, '0.02'),
(19107, 760, 570, '1'),
(19108, 760, 571, '-1'),
(19109, 760, 572, '0.64'),
(19110, 760, 573, '0'),
(19111, 760, 574, '0.01'),
(19112, 760, 575, '-0'),
(19113, 760, 576, '0'),
(19114, 760, 577, '1.98'),
(19115, 760, 578, '-1.98'),
(19116, 760, 580, '1.39'),
(19117, 760, 581, '1.66'),
(19118, 760, 582, '2'),
(19119, 760, 583, '0'),
(19120, 760, 584, '0.53'),
(19121, 760, 585, '0.01'),
(19122, 760, 586, '0.01'),
(19123, 760, 587, '0'),
(19124, 760, 588, '0'),
(19125, 760, 589, '1.58'),
(19126, 760, 590, '-1.49'),
(19127, 760, 592, '0.29'),
(19128, 760, 593, '0.26'),
(19129, 760, 594, '0.5'),
(19130, 760, 595, '0'),
(19131, 760, 596, '0.01'),
(19132, 760, 597, '-0'),
(19133, 760, 598, '-0.06'),
(19134, 760, 599, '-0'),
(19135, 760, 600, '0'),
(19136, 760, 601, '0.02'),
(19137, 760, 602, '-0.02'),
(19138, 760, 604, '2.13'),
(19139, 760, 605, '1.86'),
(19140, 760, 606, '5.93'),
(19141, 760, 607, '0'),
(19142, 760, 608, '1.47'),
(19143, 760, 609, '0'),
(19144, 760, 610, '-0.03'),
(19145, 760, 611, '0'),
(19146, 760, 612, '0'),
(19147, 760, 613, '4.52'),
(19148, 760, 614, '-4.02'),
(19149, 760, 616, '2.87'),
(19150, 760, 617, '2.63'),
(19151, 760, 618, '5.93'),
(19152, 760, 619, '0'),
(19153, 760, 620, '1.05'),
(19154, 760, 621, '0'),
(19155, 760, 622, '-0.01'),
(19156, 760, 623, '0'),
(19157, 760, 624, '0'),
(19158, 760, 625, '3.36'),
(19159, 760, 626, '-3.12'),
(19160, 760, 628, '2.08'),
(19161, 760, 629, '2'),
(19162, 760, 630, '6'),
(19163, 760, 631, '0'),
(19164, 760, 632, '1.34'),
(19165, 760, 633, '0'),
(19166, 760, 634, '0'),
(19167, 760, 635, '0'),
(19168, 760, 636, '0'),
(19169, 760, 637, '4.96'),
(19170, 760, 638, '-4.93'),
(19171, 760, 640, '16.49'),
(19172, 760, 641, '15.22'),
(19173, 760, 642, '26'),
(19174, 760, 643, '0'),
(19175, 760, 644, '29.58'),
(19176, 760, 645, '-0.06'),
(19177, 760, 646, '-0.05'),
(19178, 760, 647, '-0.06'),
(19179, 760, 648, '0'),
(19180, 760, 649, '0'),
(19181, 760, 650, '-2.18'),
(19182, 760, 652, '1.76'),
(19183, 760, 653, '1.79'),
(19184, 760, 654, '3.71'),
(19185, 760, 655, '0'),
(19186, 760, 656, '1.47'),
(19187, 760, 657, '0.01'),
(19188, 760, 658, '0.01'),
(19189, 760, 659, '0.01'),
(19190, 760, 660, '0'),
(19191, 760, 661, '1'),
(19192, 760, 662, '-1'),
(19193, 760, 777, '289.31'),
(19194, 760, 778, '93368.78'),
(19195, 440, 1, '1'),
(19196, 440, 2, '1'),
(19197, 440, 3, '1'),
(19198, 440, 4, '1'),
(19199, 440, 6, '1'),
(19200, 440, 7, '1'),
(19201, 440, 19, '1'),
(19202, 440, 23, '1'),
(19203, 440, 31, '1'),
(19204, 440, 32, '1'),
(19205, 440, 33, '1'),
(19206, 440, 34, '1'),
(19207, 440, 35, '1'),
(19208, 440, 50, '1'),
(19209, 440, 51, '1'),
(19210, 440, 76, '1'),
(19211, 440, 77, '1'),
(19212, 440, 107, '1'),
(19213, 440, 108, '1'),
(19214, 440, 121, '1'),
(19215, 440, 142, '1'),
(19216, 440, 143, '1'),
(19217, 440, 144, '1'),
(19218, 440, 158, '1'),
(19219, 440, 159, '1'),
(19220, 440, 224, '1'),
(19221, 440, 225, '1'),
(19222, 440, 258, '1'),
(19223, 440, 300, '1'),
(19224, 440, 309, '1'),
(19225, 440, 320, '1'),
(19226, 440, 338, '1'),
(19227, 440, 345, '1'),
(19228, 440, 352, '1'),
(19229, 440, 353, '1'),
(19230, 440, 356, '1'),
(19231, 440, 663, '1'),
(19232, 440, 664, '1'),
(19233, 440, 681, '1'),
(19234, 440, 686, '1'),
(19235, 440, 696, '1'),
(19236, 440, 697, '1'),
(19237, 440, 704, '1'),
(19238, 440, 705, '1'),
(19239, 440, 706, '1'),
(19240, 440, 707, '1'),
(19241, 440, 709, '1'),
(19242, 440, 721, '1'),
(19243, 440, 741, '1'),
(19244, 440, 747, '1'),
(19245, 440, 771, '1'),
(19246, 440, 772, '1'),
(19247, 440, 773, '1'),
(19248, 440, 775, '1'),
(19249, 440, 776, '1'),
(19250, 440, 20, '2'),
(19251, 440, 80, '361'),
(19252, 440, 81, '19'),
(19253, 440, 82, '19'),
(19254, 440, 83, '4'),
(19255, 440, 84, '7.38'),
(19256, 440, 85, '3.79'),
(19257, 440, 86, '3.59'),
(19258, 440, 87, '3.79'),
(19259, 440, 89, '72'),
(19260, 440, 90, '289'),
(19261, 440, 91, '1'),
(19262, 440, 92, '684'),
(19263, 440, 93, '324'),
(19264, 440, 94, '361'),
(19265, 440, 95, '72'),
(19266, 440, 96, '19'),
(19267, 440, 97, '19'),
(19268, 440, 98, '19'),
(19269, 440, 99, '19'),
(19270, 440, 100, '1'),
(19271, 440, 101, '4'),
(19272, 440, 103, '2'),
(19273, 440, 105, '1'),
(19274, 440, 106, '361'),
(19275, 440, 118, '2'),
(19276, 440, 119, '1'),
(19277, 440, 139, '0'),
(19278, 440, 140, '0'),
(19279, 440, 141, '0'),
(19280, 440, 147, '0'),
(19281, 440, 149, '0'),
(19282, 440, 151, '0'),
(19283, 440, 153, '0'),
(19284, 440, 155, '0'),
(19285, 440, 157, '0'),
(19286, 440, 160, '1'),
(19287, 440, 164, '0'),
(19288, 440, 166, '0'),
(19289, 440, 169, '0'),
(19290, 440, 171, '0'),
(19291, 440, 175, '0'),
(19292, 440, 177, '0'),
(19293, 440, 179, '0'),
(19294, 440, 181, '0'),
(19295, 440, 183, '0'),
(19296, 440, 185, '0'),
(19297, 440, 187, '0'),
(19298, 440, 189, '0'),
(19299, 440, 191, '0'),
(19300, 440, 193, '0'),
(19301, 440, 195, '0'),
(19302, 440, 197, '0'),
(19303, 440, 199, '0'),
(19304, 440, 201, '0'),
(19305, 440, 203, '0'),
(19306, 440, 205, '0'),
(19307, 440, 207, '0'),
(19308, 440, 209, '0'),
(19309, 440, 211, '0'),
(19310, 440, 213, '0'),
(19311, 440, 215, '0'),
(19312, 440, 217, '0'),
(19313, 440, 219, '0'),
(19314, 440, 221, '0'),
(19315, 440, 223, '0'),
(19316, 440, 233, '0'),
(19317, 440, 237, '0'),
(19318, 440, 239, '0'),
(19319, 440, 241, '0'),
(19320, 440, 243, '0'),
(19321, 440, 246, '0'),
(19322, 440, 248, '0'),
(19323, 440, 250, '0'),
(19324, 440, 257, '0'),
(19325, 440, 259, '0'),
(19326, 440, 263, '0'),
(19327, 440, 266, '0'),
(19328, 440, 268, '0'),
(19329, 440, 270, '0'),
(19330, 440, 272, '0'),
(19331, 440, 274, '0'),
(19332, 440, 276, '0'),
(19333, 440, 278, '0'),
(19334, 440, 302, '0'),
(19335, 440, 304, '0'),
(19336, 440, 306, '0'),
(19337, 440, 308, '0'),
(19338, 440, 310, '0'),
(19339, 440, 312, '0'),
(19340, 440, 314, '0'),
(19341, 440, 316, '0'),
(19342, 440, 318, '0'),
(19343, 440, 385, '1'),
(19344, 440, 392, '0'),
(19345, 440, 394, '0'),
(19346, 440, 396, '0'),
(19347, 440, 398, '0'),
(19348, 440, 400, '0'),
(19349, 440, 402, '0'),
(19350, 440, 404, '0'),
(19351, 440, 406, '0'),
(19352, 440, 408, '0'),
(19353, 440, 410, '0'),
(19354, 440, 412, '0'),
(19355, 440, 414, '0'),
(19356, 440, 416, '0'),
(19357, 440, 418, '0'),
(19358, 440, 420, '0'),
(19359, 440, 422, '0'),
(19360, 440, 424, '0'),
(19361, 440, 426, '0'),
(19362, 440, 428, '0'),
(19363, 440, 430, '0'),
(19364, 440, 432, '0'),
(19365, 440, 434, '0'),
(19366, 440, 436, '0'),
(19367, 440, 438, '0'),
(19368, 440, 440, '0'),
(19369, 440, 442, '0'),
(19370, 440, 444, '0'),
(19371, 440, 446, '0'),
(19372, 440, 449, '0'),
(19373, 440, 451, '0'),
(19374, 440, 453, '0'),
(19375, 440, 455, '0'),
(19376, 440, 457, '0'),
(19377, 440, 459, '0'),
(19378, 440, 461, '0'),
(19379, 440, 463, '0'),
(19380, 440, 465, '0'),
(19381, 440, 467, '0'),
(19382, 440, 469, '0'),
(19383, 440, 471, '0'),
(19384, 440, 474, '0'),
(19385, 440, 476, '0'),
(19386, 440, 478, '0'),
(19387, 440, 480, '0'),
(19388, 440, 482, '0'),
(19389, 440, 484, '0'),
(19390, 440, 486, '0'),
(19391, 440, 488, '0'),
(19392, 440, 490, '0'),
(19393, 440, 492, '0'),
(19394, 440, 494, '0'),
(19395, 440, 496, '0'),
(19396, 440, 498, '0'),
(19397, 440, 502, '0'),
(19398, 440, 504, '0'),
(19399, 440, 506, '0'),
(19400, 440, 508, '0'),
(19401, 440, 510, '0'),
(19402, 440, 512, '0'),
(19403, 440, 514, '0'),
(19404, 440, 516, '0'),
(19405, 440, 518, '0'),
(19406, 440, 520, '0'),
(19407, 440, 522, '0'),
(19408, 440, 526, '0'),
(19409, 440, 527, '0'),
(19410, 440, 529, '105.35'),
(19411, 440, 530, '103.27'),
(19412, 440, 531, '103.27'),
(19413, 440, 533, '1'),
(19414, 440, 534, '256.81'),
(19415, 440, 535, '172.24'),
(19416, 440, 537, '0.29'),
(19417, 440, 538, '0.08'),
(19418, 440, 539, '0.29'),
(19419, 440, 541, '0.51'),
(19420, 440, 542, '0.98'),
(19421, 440, 543, '1'),
(19422, 440, 544, '0'),
(19423, 440, 545, '0'),
(19424, 440, 548, '0'),
(19425, 440, 549, '0.02'),
(19426, 440, 551, '0.48'),
(19427, 440, 552, '0.77'),
(19428, 440, 553, '0.16'),
(19429, 440, 554, '0.39'),
(19430, 440, 556, '0.61'),
(19431, 440, 557, '0.55'),
(19432, 440, 558, '1.55'),
(19433, 440, 559, '0'),
(19434, 440, 560, '0.25'),
(19435, 440, 561, '0.01'),
(19436, 440, 562, '0'),
(19437, 440, 563, '0'),
(19438, 440, 564, '0'),
(19439, 440, 565, '1.08'),
(19440, 440, 566, '-1.01'),
(19441, 440, 568, '0.12'),
(19442, 440, 569, '0.29'),
(19443, 440, 570, '1'),
(19444, 440, 571, '-0.92'),
(19445, 440, 572, '0.51'),
(19446, 440, 573, '0.01'),
(19447, 440, 574, '0'),
(19448, 440, 575, '-0'),
(19449, 440, 576, '0'),
(19450, 440, 577, '1.89'),
(19451, 440, 578, '-1.89'),
(19452, 440, 580, '1.31'),
(19453, 440, 581, '1.45'),
(19454, 440, 582, '2'),
(19455, 440, 583, '0'),
(19456, 440, 584, '0.29'),
(19457, 440, 585, '0.02'),
(19458, 440, 586, '0.02'),
(19459, 440, 587, '0.01'),
(19460, 440, 588, '0'),
(19461, 440, 589, '1.27'),
(19462, 440, 590, '-1.15'),
(19463, 440, 592, '0.14'),
(19464, 440, 593, '0.14'),
(19465, 440, 594, '0.28'),
(19466, 440, 595, '0'),
(19467, 440, 596, '0.01'),
(19468, 440, 597, '0'),
(19469, 440, 598, '0.99'),
(19470, 440, 599, '0'),
(19471, 440, 600, '0'),
(19472, 440, 601, '0'),
(19473, 440, 602, '-0'),
(19474, 440, 604, '309.78'),
(19475, 440, 605, '310.07'),
(19476, 440, 606, '361'),
(19477, 440, 607, '0'),
(19478, 440, 608, '942.81'),
(19479, 440, 609, '-1'),
(19480, 440, 610, '-0.93'),
(19481, 440, 611, '-1'),
(19482, 440, 612, '0'),
(19483, 440, 613, '0.06'),
(19484, 440, 614, '-1.51'),
(19485, 440, 616, '309.78'),
(19486, 440, 617, '310.07'),
(19487, 440, 618, '361'),
(19488, 440, 619, '0'),
(19489, 440, 620, '942.81'),
(19490, 440, 621, '-1'),
(19491, 440, 622, '-0.93'),
(19492, 440, 623, '-1'),
(19493, 440, 624, '0'),
(19494, 440, 625, '0.06'),
(19495, 440, 626, '-1.51'),
(19496, 440, 628, '0'),
(19497, 440, 629, '0'),
(19498, 440, 630, '0'),
(19499, 440, 631, '0'),
(19500, 440, 632, '0'),
(19501, 440, 633, '0'),
(19502, 440, 634, '0'),
(19503, 440, 635, '0'),
(19504, 440, 636, '0'),
(19505, 440, 637, '0'),
(19506, 440, 638, '0'),
(19507, 440, 640, '51.62'),
(19508, 440, 641, '51.89'),
(19509, 440, 642, '102.27'),
(19510, 440, 643, '0'),
(19511, 440, 644, '953.46'),
(19512, 440, 645, '0.99'),
(19513, 440, 646, '0.99'),
(19514, 440, 647, '1'),
(19515, 440, 648, '0'),
(19516, 440, 649, '1'),
(19517, 440, 650, '-0.04'),
(19518, 440, 652, '0'),
(19519, 440, 653, '0'),
(19520, 440, 654, '0'),
(19521, 440, 655, '0'),
(19522, 440, 656, '0'),
(19523, 440, 657, '0'),
(19524, 440, 658, '0'),
(19525, 440, 659, '0'),
(19526, 440, 660, '0'),
(19527, 440, 661, '0'),
(19528, 440, 662, '0'),
(19529, 440, 777, '205.28'),
(19530, 440, 778, '34167.64'),
(19531, 419, 1, '1'),
(19532, 419, 2, '1'),
(19533, 419, 3, '1'),
(19534, 419, 4, '1'),
(19535, 419, 6, '1'),
(19536, 419, 7, '1'),
(19537, 419, 19, '1'),
(19538, 419, 23, '1'),
(19539, 419, 31, '1'),
(19540, 419, 32, '1'),
(19541, 419, 33, '1'),
(19542, 419, 34, '1'),
(19543, 419, 35, '1'),
(19544, 419, 50, '1'),
(19545, 419, 51, '1'),
(19546, 419, 76, '1'),
(19547, 419, 78, '1'),
(19548, 419, 107, '1'),
(19549, 419, 108, '1'),
(19550, 419, 121, '1'),
(19551, 419, 131, '1'),
(19552, 419, 132, '1'),
(19553, 419, 135, '1'),
(19554, 419, 142, '1'),
(19555, 419, 143, '1'),
(19556, 419, 144, '1'),
(19557, 419, 167, '1'),
(19558, 419, 208, '1'),
(19559, 419, 224, '1'),
(19560, 419, 225, '1'),
(19561, 419, 240, '1'),
(19562, 419, 258, '1'),
(19563, 419, 352, '1'),
(19564, 419, 353, '1'),
(19565, 419, 355, '1'),
(19566, 419, 386, '1'),
(19567, 419, 389, '1'),
(19568, 419, 497, '1'),
(19569, 419, 499, '1'),
(19570, 419, 663, '1'),
(19571, 419, 664, '1'),
(19572, 419, 681, '1'),
(19573, 419, 682, '1'),
(19574, 419, 691, '1'),
(19575, 419, 693, '1'),
(19576, 419, 696, '1'),
(19577, 419, 697, '1'),
(19578, 419, 698, '1'),
(19579, 419, 699, '1'),
(19580, 419, 700, '1'),
(19581, 419, 702, '1'),
(19582, 419, 704, '1'),
(19583, 419, 705, '1'),
(19584, 419, 721, '1'),
(19585, 419, 741, '1'),
(19586, 419, 747, '1'),
(19587, 419, 771, '1'),
(19588, 419, 773, '1'),
(19589, 419, 774, '1'),
(19590, 419, 20, '2'),
(19591, 419, 80, '49'),
(19592, 419, 81, '7'),
(19593, 419, 82, '7'),
(19594, 419, 83, '4'),
(19595, 419, 84, '6.37'),
(19596, 419, 85, '3.43'),
(19597, 419, 86, '2.94'),
(19598, 419, 87, '6.37'),
(19599, 419, 89, '24'),
(19600, 419, 90, '25'),
(19601, 419, 91, '1'),
(19602, 419, 92, '112'),
(19603, 419, 93, '49'),
(19604, 419, 94, '64'),
(19605, 419, 95, '24'),
(19606, 419, 96, '7'),
(19607, 419, 97, '7'),
(19608, 419, 98, '7'),
(19609, 419, 99, '7'),
(19610, 419, 100, '1'),
(19611, 419, 101, '4'),
(19612, 419, 103, '2'),
(19613, 419, 105, '1'),
(19614, 419, 106, '49'),
(19615, 419, 118, '2'),
(19616, 419, 119, '1'),
(19617, 419, 139, '0'),
(19618, 419, 140, '0'),
(19619, 419, 141, '0'),
(19620, 419, 147, '0'),
(19621, 419, 149, '0'),
(19622, 419, 151, '0'),
(19623, 419, 153, '0'),
(19624, 419, 155, '0.01'),
(19625, 419, 157, '0'),
(19626, 419, 160, '0'),
(19627, 419, 164, '0'),
(19628, 419, 166, '0'),
(19629, 419, 169, '0'),
(19630, 419, 171, '0'),
(19631, 419, 175, '0'),
(19632, 419, 177, '0'),
(19633, 419, 179, '0'),
(19634, 419, 181, '0'),
(19635, 419, 183, '0'),
(19636, 419, 185, '0'),
(19637, 419, 187, '0'),
(19638, 419, 189, '0'),
(19639, 419, 191, '0'),
(19640, 419, 193, '0'),
(19641, 419, 195, '0'),
(19642, 419, 197, '0'),
(19643, 419, 199, '0'),
(19644, 419, 201, '0'),
(19645, 419, 203, '0'),
(19646, 419, 205, '0'),
(19647, 419, 207, '0'),
(19648, 419, 209, '0.37'),
(19649, 419, 211, '0.99'),
(19650, 419, 213, '0'),
(19651, 419, 215, '0.99'),
(19652, 419, 217, '0'),
(19653, 419, 219, '0'),
(19654, 419, 221, '0'),
(19655, 419, 223, '0'),
(19656, 419, 233, '0'),
(19657, 419, 237, '0'),
(19658, 419, 239, '0'),
(19659, 419, 241, '0.42'),
(19660, 419, 243, '0'),
(19661, 419, 246, '0'),
(19662, 419, 248, '0'),
(19663, 419, 250, '0'),
(19664, 419, 257, '0'),
(19665, 419, 259, '0.42'),
(19666, 419, 263, '0'),
(19667, 419, 266, '0'),
(19668, 419, 268, '0'),
(19669, 419, 270, '0'),
(19670, 419, 272, '0'),
(19671, 419, 274, '0'),
(19672, 419, 276, '0'),
(19673, 419, 278, '0'),
(19674, 419, 302, '0'),
(19675, 419, 304, '0'),
(19676, 419, 306, '0'),
(19677, 419, 308, '0'),
(19678, 419, 310, '0'),
(19679, 419, 312, '0'),
(19680, 419, 314, '0'),
(19681, 419, 316, '0'),
(19682, 419, 318, '0'),
(19683, 419, 385, '1'),
(19684, 419, 392, '0'),
(19685, 419, 394, '0'),
(19686, 419, 396, '0'),
(19687, 419, 398, '0'),
(19688, 419, 400, '0'),
(19689, 419, 402, '0'),
(19690, 419, 404, '0'),
(19691, 419, 406, '0'),
(19692, 419, 408, '0'),
(19693, 419, 410, '0'),
(19694, 419, 412, '0'),
(19695, 419, 414, '0'),
(19696, 419, 416, '0'),
(19697, 419, 418, '0'),
(19698, 419, 420, '0'),
(19699, 419, 422, '0'),
(19700, 419, 424, '0'),
(19701, 419, 426, '0'),
(19702, 419, 428, '0'),
(19703, 419, 430, '0'),
(19704, 419, 432, '0'),
(19705, 419, 434, '0'),
(19706, 419, 436, '0'),
(19707, 419, 438, '0'),
(19708, 419, 440, '0'),
(19709, 419, 442, '0'),
(19710, 419, 444, '0'),
(19711, 419, 446, '0'),
(19712, 419, 449, '0'),
(19713, 419, 451, '0'),
(19714, 419, 453, '0'),
(19715, 419, 455, '0'),
(19716, 419, 457, '0'),
(19717, 419, 459, '0'),
(19718, 419, 461, '0'),
(19719, 419, 463, '0'),
(19720, 419, 465, '0'),
(19721, 419, 467, '0'),
(19722, 419, 469, '0'),
(19723, 419, 471, '0'),
(19724, 419, 474, '0'),
(19725, 419, 476, '0'),
(19726, 419, 478, '0'),
(19727, 419, 480, '0'),
(19728, 419, 482, '0'),
(19729, 419, 484, '0'),
(19730, 419, 486, '0'),
(19731, 419, 488, '0'),
(19732, 419, 490, '0'),
(19733, 419, 492, '0'),
(19734, 419, 494, '0'),
(19735, 419, 496, '0'),
(19736, 419, 498, '0.99'),
(19737, 419, 502, '0'),
(19738, 419, 504, '0'),
(19739, 419, 506, '0'),
(19740, 419, 508, '0'),
(19741, 419, 510, '0'),
(19742, 419, 512, '0'),
(19743, 419, 514, '0'),
(19744, 419, 516, '0'),
(19745, 419, 518, '0'),
(19746, 419, 520, '0'),
(19747, 419, 522, '0.01'),
(19748, 419, 526, '0.1'),
(19749, 419, 527, '0.01'),
(19750, 419, 529, '492.85'),
(19751, 419, 530, '101.57'),
(19752, 419, 531, '101.57'),
(19753, 419, 533, '0.99'),
(19754, 419, 534, '169.68'),
(19755, 419, 535, '23.38'),
(19756, 419, 537, '0.8'),
(19757, 419, 538, '0.17'),
(19758, 419, 539, '0.8'),
(19759, 419, 541, '0.56'),
(19760, 419, 542, '0.87'),
(19761, 419, 543, '0.99'),
(19762, 419, 544, '0'),
(19763, 419, 545, '0.01'),
(19764, 419, 548, '0.01'),
(19765, 419, 549, '0.27'),
(19766, 419, 551, '0.99'),
(19767, 419, 552, '0.98'),
(19768, 419, 553, '0.47'),
(19769, 419, 554, '1.7'),
(19770, 419, 556, '1.09'),
(19771, 419, 557, '1.26'),
(19772, 419, 558, '1.99'),
(19773, 419, 559, '0'),
(19774, 419, 560, '0.86'),
(19775, 419, 561, '0.04'),
(19776, 419, 562, '0.03'),
(19777, 419, 563, '0.04'),
(19778, 419, 564, '0'),
(19779, 419, 565, '1.98'),
(19780, 419, 566, '-1.98'),
(19781, 419, 568, '-0.35'),
(19782, 419, 569, '-0.96'),
(19783, 419, 570, '1'),
(19784, 419, 571, NULL),
(19785, 419, 572, '0.84'),
(19786, 419, 573, '0.08'),
(19787, 419, 574, '0.04'),
(19788, 419, 575, '0.05'),
(19789, 419, 576, '0'),
(19790, 419, 577, '2'),
(19791, 419, 578, '-1.96'),
(19792, 419, 580, '1.99'),
(19793, 419, 581, '2'),
(19794, 419, 582, '2'),
(19795, 419, 583, '0'),
(19796, 419, 584, '0.02'),
(19797, 419, 585, '0'),
(19798, 419, 586, '0.05'),
(19799, 419, 587, '0'),
(19800, 419, 588, '0'),
(19801, 419, 589, '0.71'),
(19802, 419, 590, '-0.73'),
(19803, 419, 592, '0.41'),
(19804, 419, 593, '0.4'),
(19805, 419, 594, '0.75'),
(19806, 419, 595, '0'),
(19807, 419, 596, '0.05'),
(19808, 419, 597, '0.01'),
(19809, 419, 598, '0.39'),
(19810, 419, 599, '0.01'),
(19811, 419, 600, '0'),
(19812, 419, 601, '0.02'),
(19813, 419, 602, '0'),
(19814, 419, 604, '54.94'),
(19815, 419, 605, '53.33'),
(19816, 419, 606, '121.48'),
(19817, 419, 607, '0'),
(19818, 419, 608, '899.05'),
(19819, 419, 609, '1.62'),
(19820, 419, 610, '0.06'),
(19821, 419, 611, '1.05'),
(19822, 419, 612, '0'),
(19823, 419, 613, '87.46'),
(19824, 419, 614, '-81.58'),
(19825, 419, 616, '55.19'),
(19826, 419, 617, '53.54'),
(19827, 419, 618, '121.48'),
(19828, 419, 619, '0'),
(19829, 419, 620, '891.83'),
(19830, 419, 621, '1.62'),
(19831, 419, 622, '0.06'),
(19832, 419, 623, '1.06'),
(19833, 419, 624, '0'),
(19834, 419, 625, '87.46'),
(19835, 419, 626, '-81.58'),
(19836, 419, 628, '1.61'),
(19837, 419, 629, '1.94'),
(19838, 419, 630, '2'),
(19839, 419, 631, '0'),
(19840, 419, 632, '0.23'),
(19841, 419, 633, '-0'),
(19842, 419, 634, '-0'),
(19843, 419, 635, '-0'),
(19844, 419, 636, '0'),
(19845, 419, 637, '0.99'),
(19846, 419, 638, '-0.99'),
(19847, 419, 640, '19.99'),
(19848, 419, 641, '19.83'),
(19849, 419, 642, '36.66'),
(19850, 419, 643, '0'),
(19851, 419, 644, '114.33'),
(19852, 419, 645, '0.39'),
(19853, 419, 646, '0.39'),
(19854, 419, 647, '0.39'),
(19855, 419, 648, '0'),
(19856, 419, 649, '0.99'),
(19857, 419, 650, '0'),
(19858, 419, 652, '4.34'),
(19859, 419, 653, '3.35'),
(19860, 419, 654, '17.42'),
(19861, 419, 655, '0'),
(19862, 419, 656, '19.36'),
(19863, 419, 657, '0.33'),
(19864, 419, 658, '0.08'),
(19865, 419, 659, '0.2'),
(19866, 419, 660, '0'),
(19867, 419, 661, '10.22'),
(19868, 419, 662, '-8.99'),
(19869, 419, 777, '188.19'),
(19870, 419, 778, '21897.21'),
(19871, 26, 1, '1'),
(19872, 26, 2, '1'),
(19873, 26, 3, '1'),
(19874, 26, 4, '1'),
(19875, 26, 6, '1'),
(19876, 26, 7, '1'),
(19877, 26, 19, '1'),
(19878, 26, 23, '1'),
(19879, 26, 31, '1'),
(19880, 26, 32, '1'),
(19881, 26, 33, '1'),
(19882, 26, 63, '1'),
(19883, 26, 64, '1'),
(19884, 26, 65, '1'),
(19885, 26, 70, '1'),
(19886, 26, 71, '1'),
(19887, 26, 74, '1'),
(19888, 26, 76, '1'),
(19889, 26, 77, '1'),
(19890, 26, 107, '1'),
(19891, 26, 108, '1'),
(19892, 26, 121, '1'),
(19893, 26, 131, '1'),
(19894, 26, 132, '1'),
(19895, 26, 142, '1'),
(19896, 26, 143, '1'),
(19897, 26, 224, '1'),
(19898, 26, 225, '1'),
(19899, 26, 242, '1'),
(19900, 26, 244, '1'),
(19901, 26, 245, '1'),
(19902, 26, 251, '1'),
(19903, 26, 253, '1'),
(19904, 26, 255, '1'),
(19905, 26, 289, '1'),
(19906, 26, 320, '1'),
(19907, 26, 332, '1'),
(19908, 26, 333, '1'),
(19909, 26, 334, '1'),
(19910, 26, 335, '1'),
(19911, 26, 386, '1'),
(19912, 26, 387, '1'),
(19913, 26, 389, '1'),
(19914, 26, 497, '1'),
(19915, 26, 499, '1'),
(19916, 26, 505, '1'),
(19917, 26, 511, '1'),
(19918, 26, 521, '1'),
(19919, 26, 663, '1'),
(19920, 26, 664, '1'),
(19921, 26, 665, '1'),
(19922, 26, 666, '1'),
(19923, 26, 681, '1'),
(19924, 26, 682, '1'),
(19925, 26, 686, '1'),
(19926, 26, 704, '1'),
(19927, 26, 705, '1'),
(19928, 26, 706, '1'),
(19929, 26, 707, '1'),
(19930, 26, 710, '1'),
(19931, 26, 747, '1'),
(19932, 26, 771, '1'),
(19933, 26, 772, '1'),
(19934, 26, 773, '1'),
(19935, 26, 20, '2'),
(19936, 26, 80, '20'),
(19937, 26, 81, '11'),
(19938, 26, 82, '2'),
(19939, 26, 83, '2'),
(19940, 26, 84, '4.5'),
(19941, 26, 85, '2.9'),
(19942, 26, 86, '1.6'),
(19943, 26, 87, '2.9'),
(19944, 26, 88, '0'),
(19945, 26, 89, '20'),
(19946, 26, 90, '0'),
(19947, 26, 91, '1'),
(19948, 26, 92, '29'),
(19949, 26, 93, '10'),
(19950, 26, 94, '20'),
(19951, 26, 95, '20'),
(19952, 26, 96, '9'),
(19953, 26, 97, '9'),
(19954, 26, 98, '1'),
(19955, 26, 99, '1'),
(19956, 26, 100, '2'),
(19957, 26, 101, '2'),
(19958, 26, 102, '0'),
(19959, 26, 103, '3'),
(19960, 26, 105, '1'),
(19961, 26, 106, '20'),
(19962, 26, 118, '1'),
(19963, 26, 119, '0'),
(19964, 26, 120, '0'),
(19965, 26, 139, '0'),
(19966, 26, 140, '0'),
(19967, 26, 141, '0'),
(19968, 26, 147, '0'),
(19969, 26, 149, '0'),
(19970, 26, 151, '0'),
(19971, 26, 153, '0'),
(19972, 26, 155, '0.01'),
(19973, 26, 157, '0'),
(19974, 26, 160, '0'),
(19975, 26, 164, '0'),
(19976, 26, 166, '0'),
(19977, 26, 169, '0'),
(19978, 26, 171, '0'),
(19979, 26, 175, '0'),
(19980, 26, 177, '0'),
(19981, 26, 179, '0'),
(19982, 26, 181, '0'),
(19983, 26, 183, '0'),
(19984, 26, 185, '0'),
(19985, 26, 187, '0'),
(19986, 26, 189, '0'),
(19987, 26, 191, '0'),
(19988, 26, 193, '0'),
(19989, 26, 195, '0'),
(19990, 26, 197, '0'),
(19991, 26, 199, '0'),
(19992, 26, 201, '0'),
(19993, 26, 203, '0'),
(19994, 26, 205, '0'),
(19995, 26, 207, '0'),
(19996, 26, 209, '0'),
(19997, 26, 211, '0'),
(19998, 26, 213, '0'),
(19999, 26, 215, '0'),
(20000, 26, 217, '0'),
(20001, 26, 219, '0'),
(20002, 26, 221, '0'),
(20003, 26, 223, '0'),
(20004, 26, 233, '0'),
(20005, 26, 237, '0'),
(20006, 26, 239, '0'),
(20007, 26, 241, '0'),
(20008, 26, 243, '0'),
(20009, 26, 246, '0.99'),
(20010, 26, 248, '0'),
(20011, 26, 250, '0'),
(20012, 26, 257, '0'),
(20013, 26, 259, '0'),
(20014, 26, 263, '0'),
(20015, 26, 266, '0'),
(20016, 26, 268, '0'),
(20017, 26, 270, '0'),
(20018, 26, 272, '0'),
(20019, 26, 274, '0'),
(20020, 26, 276, '0'),
(20021, 26, 278, '0'),
(20022, 26, 302, '0'),
(20023, 26, 304, '0'),
(20024, 26, 306, '0'),
(20025, 26, 308, '0'),
(20026, 26, 310, '0'),
(20027, 26, 312, '0'),
(20028, 26, 314, '0'),
(20029, 26, 316, '0'),
(20030, 26, 318, '0'),
(20031, 26, 385, '1'),
(20032, 26, 392, '0'),
(20033, 26, 394, '0'),
(20034, 26, 396, '0'),
(20035, 26, 398, '0'),
(20036, 26, 400, '0'),
(20037, 26, 402, '0'),
(20038, 26, 404, '0'),
(20039, 26, 406, '0'),
(20040, 26, 408, '0'),
(20041, 26, 410, '0'),
(20042, 26, 412, '0'),
(20043, 26, 414, '0'),
(20044, 26, 416, '0'),
(20045, 26, 418, '0'),
(20046, 26, 420, '0'),
(20047, 26, 422, '0'),
(20048, 26, 424, '0'),
(20049, 26, 426, '0'),
(20050, 26, 428, '0'),
(20051, 26, 430, '0'),
(20052, 26, 432, '0'),
(20053, 26, 434, '0'),
(20054, 26, 436, '0'),
(20055, 26, 438, '0'),
(20056, 26, 440, '0'),
(20057, 26, 442, '0'),
(20058, 26, 444, '0'),
(20059, 26, 446, '0'),
(20060, 26, 449, '0'),
(20061, 26, 451, '0'),
(20062, 26, 453, '0'),
(20063, 26, 455, '0'),
(20064, 26, 457, '0'),
(20065, 26, 459, '0'),
(20066, 26, 461, '0'),
(20067, 26, 463, '0'),
(20068, 26, 465, '0'),
(20069, 26, 467, '0'),
(20070, 26, 469, '0'),
(20071, 26, 471, '0'),
(20072, 26, 474, '0'),
(20073, 26, 476, '0'),
(20074, 26, 478, '0'),
(20075, 26, 480, '0'),
(20076, 26, 482, '0'),
(20077, 26, 484, '0'),
(20078, 26, 486, '0'),
(20079, 26, 488, '0'),
(20080, 26, 490, '0'),
(20081, 26, 492, '0'),
(20082, 26, 494, '0'),
(20083, 26, 496, '0'),
(20084, 26, 498, '0'),
(20085, 26, 502, '0'),
(20086, 26, 504, '0'),
(20087, 26, 506, '0'),
(20088, 26, 508, '0'),
(20089, 26, 510, '0'),
(20090, 26, 512, '0'),
(20091, 26, 514, '0'),
(20092, 26, 516, '0'),
(20093, 26, 518, '0'),
(20094, 26, 520, '0'),
(20095, 26, 522, '1'),
(20096, 26, 526, '1'),
(20097, 26, 527, '0'),
(20098, 26, 529, '934.21'),
(20099, 26, 530, '153.31'),
(20100, 26, 531, '153.31'),
(20101, 26, 533, '0.98'),
(20102, 26, 534, '120.89'),
(20103, 26, 535, '45.11'),
(20104, 26, 537, '1'),
(20105, 26, 538, '0.34'),
(20106, 26, 539, '1'),
(20107, 26, 541, '0.59'),
(20108, 26, 542, '0.82'),
(20109, 26, 543, '1'),
(20110, 26, 544, '0'),
(20111, 26, 545, '0'),
(20112, 26, 548, '0.03'),
(20113, 26, 549, '0.29'),
(20114, 26, 551, '0.95'),
(20115, 26, 552, '1'),
(20116, 26, 553, '0.15'),
(20117, 26, 554, '1.71'),
(20118, 26, 556, '1.07'),
(20119, 26, 557, '1.15'),
(20120, 26, 558, '2'),
(20121, 26, 559, '0'),
(20122, 26, 560, '0.91'),
(20123, 26, 561, '0.01'),
(20124, 26, 562, '0.03'),
(20125, 26, 563, '0.01'),
(20126, 26, 564, '0'),
(20127, 26, 565, '2'),
(20128, 26, 566, '-2'),
(20129, 26, 568, '-0.12'),
(20130, 26, 569, '-0.94'),
(20131, 26, 570, '1'),
(20132, 26, 571, '-1'),
(20133, 26, 572, '0.93'),
(20134, 26, 573, '-0'),
(20135, 26, 574, '-0'),
(20136, 26, 575, '0'),
(20137, 26, 576, '0'),
(20138, 26, 577, '2'),
(20139, 26, 578, '-2'),
(20140, 26, 580, '1.89'),
(20141, 26, 581, '2'),
(20142, 26, 582, '2'),
(20143, 26, 583, '0'),
(20144, 26, 584, '0.16'),
(20145, 26, 585, '0.01'),
(20146, 26, 586, '0.03'),
(20147, 26, 587, '0'),
(20148, 26, 588, '0'),
(20149, 26, 589, '2'),
(20150, 26, 590, '-1.83'),
(20151, 26, 592, '0.8'),
(20152, 26, 593, '0.8'),
(20153, 26, 594, '0.99'),
(20154, 26, 595, '0'),
(20155, 26, 596, '0.01'),
(20156, 26, 597, '-0'),
(20157, 26, 598, '-0.14'),
(20158, 26, 599, '-0'),
(20159, 26, 600, '0'),
(20160, 26, 601, '0.25'),
(20161, 26, 602, '-0.1'),
(20162, 26, 604, '5.71'),
(20163, 26, 605, '5.98'),
(20164, 26, 606, '9'),
(20165, 26, 607, '0'),
(20166, 26, 608, '2.89'),
(20167, 26, 609, '-0.06'),
(20168, 26, 610, '-0.03'),
(20169, 26, 611, '-0.03'),
(20170, 26, 612, '0'),
(20171, 26, 613, '5.08'),
(20172, 26, 614, '-5.17'),
(20173, 26, 616, '5.82'),
(20174, 26, 617, '6'),
(20175, 26, 618, '9'),
(20176, 26, 619, '0'),
(20177, 26, 620, '2.41'),
(20178, 26, 621, '-0.03'),
(20179, 26, 622, '-0.02'),
(20180, 26, 623, '-0.02'),
(20181, 26, 624, '0'),
(20182, 26, 625, '4.7'),
(20183, 26, 626, '-4.72'),
(20184, 26, 628, '0'),
(20185, 26, 629, '0'),
(20186, 26, 630, '0'),
(20187, 26, 631, '0'),
(20188, 26, 632, '0'),
(20189, 26, 633, '0'),
(20190, 26, 634, '0'),
(20191, 26, 635, '0'),
(20192, 26, 636, '0'),
(20193, 26, 637, '0'),
(20194, 26, 638, '0'),
(20195, 26, 640, '90'),
(20196, 26, 641, '90'),
(20197, 26, 642, '90'),
(20198, 26, 643, '0'),
(20199, 26, 644, '0'),
(20200, 26, 645, '0'),
(20201, 26, 646, '0'),
(20202, 26, 647, '0'),
(20203, 26, 648, '0'),
(20204, 26, 649, '0'),
(20205, 26, 650, '0'),
(20206, 26, 652, '0.22'),
(20207, 26, 653, '0'),
(20208, 26, 654, '29.55'),
(20209, 26, 655, '0'),
(20210, 26, 656, '7.65'),
(20211, 26, 657, '0.22'),
(20212, 26, 658, '0.01'),
(20213, 26, 659, '0.01'),
(20214, 26, 660, '0'),
(20215, 26, 661, '29.55'),
(20216, 26, 662, '0'),
(20217, 26, 777, '1043.45'),
(20218, 26, 778, '256426.31'),
(20219, 25, 1, '1'),
(20220, 25, 2, '1'),
(20221, 25, 3, '1'),
(20222, 25, 4, '1'),
(20223, 25, 6, '1'),
(20224, 25, 7, '1'),
(20225, 25, 19, '1'),
(20226, 25, 23, '1'),
(20227, 25, 31, '1'),
(20228, 25, 32, '1'),
(20229, 25, 33, '1'),
(20230, 25, 63, '1'),
(20231, 25, 64, '1'),
(20232, 25, 65, '1'),
(20233, 25, 70, '1'),
(20234, 25, 71, '1'),
(20235, 25, 74, '1'),
(20236, 25, 76, '1'),
(20237, 25, 77, '1'),
(20238, 25, 107, '1'),
(20239, 25, 108, '1'),
(20240, 25, 121, '1'),
(20241, 25, 131, '1'),
(20242, 25, 132, '1'),
(20243, 25, 142, '1'),
(20244, 25, 143, '1'),
(20245, 25, 224, '1'),
(20246, 25, 225, '1'),
(20247, 25, 242, '1'),
(20248, 25, 244, '1'),
(20249, 25, 245, '1'),
(20250, 25, 251, '1'),
(20251, 25, 253, '1'),
(20252, 25, 255, '1'),
(20253, 25, 289, '1'),
(20254, 25, 320, '1'),
(20255, 25, 332, '1'),
(20256, 25, 333, '1'),
(20257, 25, 334, '1'),
(20258, 25, 335, '1'),
(20259, 25, 386, '1'),
(20260, 25, 387, '1'),
(20261, 25, 389, '1'),
(20262, 25, 497, '1'),
(20263, 25, 499, '1'),
(20264, 25, 505, '1'),
(20265, 25, 511, '1'),
(20266, 25, 521, '1'),
(20267, 25, 663, '1'),
(20268, 25, 664, '1'),
(20269, 25, 665, '1'),
(20270, 25, 666, '1'),
(20271, 25, 681, '1'),
(20272, 25, 682, '1'),
(20273, 25, 686, '1'),
(20274, 25, 704, '1'),
(20275, 25, 705, '1'),
(20276, 25, 706, '1'),
(20277, 25, 707, '1'),
(20278, 25, 710, '1'),
(20279, 25, 747, '1'),
(20280, 25, 771, '1'),
(20281, 25, 772, '1'),
(20282, 25, 773, '1'),
(20283, 25, 20, '2'),
(20284, 25, 80, '20'),
(20285, 25, 81, '11'),
(20286, 25, 82, '2'),
(20287, 25, 83, '2'),
(20288, 25, 84, '4.5'),
(20289, 25, 85, '2.9'),
(20290, 25, 86, '1.6'),
(20291, 25, 87, '2.9'),
(20292, 25, 88, '0'),
(20293, 25, 89, '20'),
(20294, 25, 90, '0'),
(20295, 25, 91, '1'),
(20296, 25, 92, '29');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(20297, 25, 93, '10'),
(20298, 25, 94, '20'),
(20299, 25, 95, '20'),
(20300, 25, 96, '9'),
(20301, 25, 97, '9'),
(20302, 25, 98, '1'),
(20303, 25, 99, '1'),
(20304, 25, 100, '2'),
(20305, 25, 101, '2'),
(20306, 25, 102, '0'),
(20307, 25, 103, '3'),
(20308, 25, 105, '1'),
(20309, 25, 106, '20'),
(20310, 25, 118, '1'),
(20311, 25, 119, '0'),
(20312, 25, 120, '0'),
(20313, 25, 139, '0'),
(20314, 25, 140, '0'),
(20315, 25, 141, '0'),
(20316, 25, 147, '0'),
(20317, 25, 149, '0'),
(20318, 25, 151, '0'),
(20319, 25, 153, '0'),
(20320, 25, 155, '0.01'),
(20321, 25, 157, '0'),
(20322, 25, 160, '0'),
(20323, 25, 164, '0'),
(20324, 25, 166, '0'),
(20325, 25, 169, '0'),
(20326, 25, 171, '0'),
(20327, 25, 175, '0'),
(20328, 25, 177, '0'),
(20329, 25, 179, '0'),
(20330, 25, 181, '0'),
(20331, 25, 183, '0'),
(20332, 25, 185, '0'),
(20333, 25, 187, '0'),
(20334, 25, 189, '0'),
(20335, 25, 191, '0'),
(20336, 25, 193, '0'),
(20337, 25, 195, '0'),
(20338, 25, 197, '0'),
(20339, 25, 199, '0'),
(20340, 25, 201, '0'),
(20341, 25, 203, '0'),
(20342, 25, 205, '0'),
(20343, 25, 207, '0'),
(20344, 25, 209, '0'),
(20345, 25, 211, '0'),
(20346, 25, 213, '0'),
(20347, 25, 215, '0'),
(20348, 25, 217, '0'),
(20349, 25, 219, '0'),
(20350, 25, 221, '0'),
(20351, 25, 223, '0'),
(20352, 25, 233, '0'),
(20353, 25, 237, '0'),
(20354, 25, 239, '0'),
(20355, 25, 241, '0'),
(20356, 25, 243, '0'),
(20357, 25, 246, '0.99'),
(20358, 25, 248, '0'),
(20359, 25, 250, '0'),
(20360, 25, 257, '0'),
(20361, 25, 259, '0'),
(20362, 25, 263, '0'),
(20363, 25, 266, '0'),
(20364, 25, 268, '0'),
(20365, 25, 270, '0'),
(20366, 25, 272, '0'),
(20367, 25, 274, '0'),
(20368, 25, 276, '0'),
(20369, 25, 278, '0'),
(20370, 25, 302, '0'),
(20371, 25, 304, '0'),
(20372, 25, 306, '0'),
(20373, 25, 308, '0'),
(20374, 25, 310, '0'),
(20375, 25, 312, '0'),
(20376, 25, 314, '0'),
(20377, 25, 316, '0'),
(20378, 25, 318, '0'),
(20379, 25, 385, '1'),
(20380, 25, 392, '0'),
(20381, 25, 394, '0'),
(20382, 25, 396, '0'),
(20383, 25, 398, '0'),
(20384, 25, 400, '0'),
(20385, 25, 402, '0'),
(20386, 25, 404, '0'),
(20387, 25, 406, '0'),
(20388, 25, 408, '0'),
(20389, 25, 410, '0'),
(20390, 25, 412, '0'),
(20391, 25, 414, '0'),
(20392, 25, 416, '0'),
(20393, 25, 418, '0'),
(20394, 25, 420, '0'),
(20395, 25, 422, '0'),
(20396, 25, 424, '0'),
(20397, 25, 426, '0'),
(20398, 25, 428, '0'),
(20399, 25, 430, '0'),
(20400, 25, 432, '0'),
(20401, 25, 434, '0'),
(20402, 25, 436, '0'),
(20403, 25, 438, '0'),
(20404, 25, 440, '0'),
(20405, 25, 442, '0'),
(20406, 25, 444, '0'),
(20407, 25, 446, '0'),
(20408, 25, 449, '0'),
(20409, 25, 451, '0'),
(20410, 25, 453, '0'),
(20411, 25, 455, '0'),
(20412, 25, 457, '0'),
(20413, 25, 459, '0'),
(20414, 25, 461, '0'),
(20415, 25, 463, '0'),
(20416, 25, 465, '0'),
(20417, 25, 467, '0'),
(20418, 25, 469, '0'),
(20419, 25, 471, '0'),
(20420, 25, 474, '0'),
(20421, 25, 476, '0'),
(20422, 25, 478, '0'),
(20423, 25, 480, '0'),
(20424, 25, 482, '0'),
(20425, 25, 484, '0'),
(20426, 25, 486, '0'),
(20427, 25, 488, '0'),
(20428, 25, 490, '0'),
(20429, 25, 492, '0'),
(20430, 25, 494, '0'),
(20431, 25, 496, '0'),
(20432, 25, 498, '0'),
(20433, 25, 502, '0'),
(20434, 25, 504, '0'),
(20435, 25, 506, '0'),
(20436, 25, 508, '0'),
(20437, 25, 510, '0'),
(20438, 25, 512, '0'),
(20439, 25, 514, '0'),
(20440, 25, 516, '0'),
(20441, 25, 518, '0'),
(20442, 25, 520, '0'),
(20443, 25, 522, '1'),
(20444, 25, 526, '1'),
(20445, 25, 527, '0'),
(20446, 25, 529, '591.37'),
(20447, 25, 530, '107.48'),
(20448, 25, 531, '107.48'),
(20449, 25, 533, '0.96'),
(20450, 25, 534, '82.17'),
(20451, 25, 535, '43.17'),
(20452, 25, 537, '1'),
(20453, 25, 538, '0.34'),
(20454, 25, 539, '1'),
(20455, 25, 541, '0.46'),
(20456, 25, 542, '0.92'),
(20457, 25, 543, '1'),
(20458, 25, 544, '0'),
(20459, 25, 545, '0'),
(20460, 25, 548, '0.05'),
(20461, 25, 549, '0.27'),
(20462, 25, 551, '0.92'),
(20463, 25, 552, '1'),
(20464, 25, 553, '0.15'),
(20465, 25, 554, '1.62'),
(20466, 25, 556, '1.1'),
(20467, 25, 557, '1.23'),
(20468, 25, 558, '2'),
(20469, 25, 559, '0'),
(20470, 25, 560, '0.9'),
(20471, 25, 561, '0.02'),
(20472, 25, 562, '0.03'),
(20473, 25, 563, '0.01'),
(20474, 25, 564, '0'),
(20475, 25, 565, '2'),
(20476, 25, 566, '-1.98'),
(20477, 25, 568, '-0.11'),
(20478, 25, 569, '-0.76'),
(20479, 25, 570, '1'),
(20480, 25, 571, '-1'),
(20481, 25, 572, '0.91'),
(20482, 25, 573, '-0.01'),
(20483, 25, 574, '-0'),
(20484, 25, 575, '0'),
(20485, 25, 576, '0'),
(20486, 25, 577, '2'),
(20487, 25, 578, '-2'),
(20488, 25, 580, '1.84'),
(20489, 25, 581, '2'),
(20490, 25, 582, '2'),
(20491, 25, 583, '0'),
(20492, 25, 584, '0.27'),
(20493, 25, 585, '0.02'),
(20494, 25, 586, '0.03'),
(20495, 25, 587, '0'),
(20496, 25, 588, '0'),
(20497, 25, 589, '2'),
(20498, 25, 590, '-1.84'),
(20499, 25, 592, '0.77'),
(20500, 25, 593, '0.77'),
(20501, 25, 594, '0.96'),
(20502, 25, 595, '0'),
(20503, 25, 596, '0.01'),
(20504, 25, 597, '-0'),
(20505, 25, 598, '-0.15'),
(20506, 25, 599, '-0'),
(20507, 25, 600, '0'),
(20508, 25, 601, '0.22'),
(20509, 25, 602, '-0.1'),
(20510, 25, 604, '5.31'),
(20511, 25, 605, '5.46'),
(20512, 25, 606, '9'),
(20513, 25, 607, '0'),
(20514, 25, 608, '3.13'),
(20515, 25, 609, '-0.08'),
(20516, 25, 610, '-0.04'),
(20517, 25, 611, '-0.04'),
(20518, 25, 612, '0'),
(20519, 25, 613, '5.05'),
(20520, 25, 614, '-5.14'),
(20521, 25, 616, '5.47'),
(20522, 25, 617, '5.55'),
(20523, 25, 618, '9'),
(20524, 25, 619, '0'),
(20525, 25, 620, '2.52'),
(20526, 25, 621, '-0.04'),
(20527, 25, 622, '-0.04'),
(20528, 25, 623, '-0.03'),
(20529, 25, 624, '0'),
(20530, 25, 625, '4.63'),
(20531, 25, 626, '-4.64'),
(20532, 25, 628, '0'),
(20533, 25, 629, '0'),
(20534, 25, 630, '0'),
(20535, 25, 631, '0'),
(20536, 25, 632, '0'),
(20537, 25, 633, '0'),
(20538, 25, 634, '0'),
(20539, 25, 635, '0'),
(20540, 25, 636, '0'),
(20541, 25, 637, '0'),
(20542, 25, 638, '0'),
(20543, 25, 640, '72'),
(20544, 25, 641, '72'),
(20545, 25, 642, '72'),
(20546, 25, 643, '0'),
(20547, 25, 644, '0'),
(20548, 25, 645, '0'),
(20549, 25, 646, '0'),
(20550, 25, 647, '0'),
(20551, 25, 648, '0'),
(20552, 25, 649, '0'),
(20553, 25, 650, '0'),
(20554, 25, 652, '0.32'),
(20555, 25, 653, '0'),
(20556, 25, 654, '29.32'),
(20557, 25, 655, '0'),
(20558, 25, 656, '11.47'),
(20559, 25, 657, '0.32'),
(20560, 25, 658, '0.01'),
(20561, 25, 659, '0.02'),
(20562, 25, 660, '0'),
(20563, 25, 661, '29.32'),
(20564, 25, 662, '0'),
(20565, 25, 777, '1648.67'),
(20566, 25, 778, '280740'),
(20567, 65, 1, '1'),
(20568, 65, 2, '1'),
(20569, 65, 3, '1'),
(20570, 65, 4, '1'),
(20571, 65, 6, '1'),
(20572, 65, 7, '1'),
(20573, 65, 19, '1'),
(20574, 65, 23, '1'),
(20575, 65, 31, '1'),
(20576, 65, 32, '1'),
(20577, 65, 33, '1'),
(20578, 65, 63, '1'),
(20579, 65, 64, '1'),
(20580, 65, 65, '1'),
(20581, 65, 70, '1'),
(20582, 65, 71, '1'),
(20583, 65, 74, '1'),
(20584, 65, 76, '1'),
(20585, 65, 77, '1'),
(20586, 65, 107, '1'),
(20587, 65, 108, '1'),
(20588, 65, 121, '1'),
(20589, 65, 131, '1'),
(20590, 65, 132, '1'),
(20591, 65, 142, '1'),
(20592, 65, 143, '1'),
(20593, 65, 224, '1'),
(20594, 65, 225, '1'),
(20595, 65, 242, '1'),
(20596, 65, 244, '1'),
(20597, 65, 245, '1'),
(20598, 65, 251, '1'),
(20599, 65, 253, '1'),
(20600, 65, 255, '1'),
(20601, 65, 289, '1'),
(20602, 65, 320, '1'),
(20603, 65, 332, '1'),
(20604, 65, 333, '1'),
(20605, 65, 334, '1'),
(20606, 65, 335, '1'),
(20607, 65, 386, '1'),
(20608, 65, 387, '1'),
(20609, 65, 389, '1'),
(20610, 65, 497, '1'),
(20611, 65, 499, '1'),
(20612, 65, 505, '1'),
(20613, 65, 511, '1'),
(20614, 65, 521, '1'),
(20615, 65, 663, '1'),
(20616, 65, 664, '1'),
(20617, 65, 665, '1'),
(20618, 65, 666, '1'),
(20619, 65, 681, '1'),
(20620, 65, 682, '1'),
(20621, 65, 686, '1'),
(20622, 65, 704, '1'),
(20623, 65, 705, '1'),
(20624, 65, 706, '1'),
(20625, 65, 707, '1'),
(20626, 65, 710, '1'),
(20627, 65, 747, '1'),
(20628, 65, 771, '1'),
(20629, 65, 772, '1'),
(20630, 65, 773, '1'),
(20631, 65, 20, '2'),
(20632, 65, 80, '20'),
(20633, 65, 81, '11'),
(20634, 65, 82, '2'),
(20635, 65, 83, '2'),
(20636, 65, 84, '4.5'),
(20637, 65, 85, '2.9'),
(20638, 65, 86, '1.6'),
(20639, 65, 87, '2.9'),
(20640, 65, 88, '0'),
(20641, 65, 89, '20'),
(20642, 65, 90, '0'),
(20643, 65, 91, '1'),
(20644, 65, 92, '29'),
(20645, 65, 93, '10'),
(20646, 65, 94, '20'),
(20647, 65, 95, '20'),
(20648, 65, 96, '9'),
(20649, 65, 97, '9'),
(20650, 65, 98, '1'),
(20651, 65, 99, '1'),
(20652, 65, 100, '2'),
(20653, 65, 101, '2'),
(20654, 65, 102, '0'),
(20655, 65, 103, '3'),
(20656, 65, 105, '1'),
(20657, 65, 106, '20'),
(20658, 65, 118, '1'),
(20659, 65, 119, '0'),
(20660, 65, 120, '0'),
(20661, 65, 139, '0'),
(20662, 65, 140, '0'),
(20663, 65, 141, '0'),
(20664, 65, 147, '0'),
(20665, 65, 149, '0'),
(20666, 65, 151, '0'),
(20667, 65, 153, '0'),
(20668, 65, 155, '0.02'),
(20669, 65, 157, '0'),
(20670, 65, 160, '0'),
(20671, 65, 164, '0'),
(20672, 65, 166, '0'),
(20673, 65, 169, '0'),
(20674, 65, 171, '0'),
(20675, 65, 175, '0'),
(20676, 65, 177, '0'),
(20677, 65, 179, '0'),
(20678, 65, 181, '0'),
(20679, 65, 183, '0'),
(20680, 65, 185, '0'),
(20681, 65, 187, '0'),
(20682, 65, 189, '0'),
(20683, 65, 191, '0'),
(20684, 65, 193, '0'),
(20685, 65, 195, '0'),
(20686, 65, 197, '0'),
(20687, 65, 199, '0'),
(20688, 65, 201, '0'),
(20689, 65, 203, '0'),
(20690, 65, 205, '0'),
(20691, 65, 207, '0'),
(20692, 65, 209, '0'),
(20693, 65, 211, '0'),
(20694, 65, 213, '0'),
(20695, 65, 215, '0'),
(20696, 65, 217, '0'),
(20697, 65, 219, '0'),
(20698, 65, 221, '0'),
(20699, 65, 223, '0'),
(20700, 65, 233, '0'),
(20701, 65, 237, '0'),
(20702, 65, 239, '0'),
(20703, 65, 241, '0'),
(20704, 65, 243, '0'),
(20705, 65, 246, '0.98'),
(20706, 65, 248, '0'),
(20707, 65, 250, '0'),
(20708, 65, 257, '0'),
(20709, 65, 259, '0'),
(20710, 65, 263, '0'),
(20711, 65, 266, '0'),
(20712, 65, 268, '0'),
(20713, 65, 270, '0'),
(20714, 65, 272, '0'),
(20715, 65, 274, '0'),
(20716, 65, 276, '0'),
(20717, 65, 278, '0'),
(20718, 65, 302, '0'),
(20719, 65, 304, '0'),
(20720, 65, 306, '0'),
(20721, 65, 308, '0'),
(20722, 65, 310, '0'),
(20723, 65, 312, '0'),
(20724, 65, 314, '0'),
(20725, 65, 316, '0'),
(20726, 65, 318, '0'),
(20727, 65, 385, '1'),
(20728, 65, 392, '0'),
(20729, 65, 394, '0'),
(20730, 65, 396, '0'),
(20731, 65, 398, '0'),
(20732, 65, 400, '0'),
(20733, 65, 402, '0'),
(20734, 65, 404, '0'),
(20735, 65, 406, '0'),
(20736, 65, 408, '0'),
(20737, 65, 410, '0'),
(20738, 65, 412, '0'),
(20739, 65, 414, '0'),
(20740, 65, 416, '0'),
(20741, 65, 418, '0'),
(20742, 65, 420, '0'),
(20743, 65, 422, '0'),
(20744, 65, 424, '0'),
(20745, 65, 426, '0'),
(20746, 65, 428, '0'),
(20747, 65, 430, '0'),
(20748, 65, 432, '0'),
(20749, 65, 434, '0'),
(20750, 65, 436, '0'),
(20751, 65, 438, '0'),
(20752, 65, 440, '0'),
(20753, 65, 442, '0'),
(20754, 65, 444, '0'),
(20755, 65, 446, '0'),
(20756, 65, 449, '0'),
(20757, 65, 451, '0'),
(20758, 65, 453, '0'),
(20759, 65, 455, '0'),
(20760, 65, 457, '0'),
(20761, 65, 459, '0'),
(20762, 65, 461, '0'),
(20763, 65, 463, '0'),
(20764, 65, 465, '0'),
(20765, 65, 467, '0'),
(20766, 65, 469, '0'),
(20767, 65, 471, '0'),
(20768, 65, 474, '0'),
(20769, 65, 476, '0'),
(20770, 65, 478, '0'),
(20771, 65, 480, '0'),
(20772, 65, 482, '0'),
(20773, 65, 484, '0'),
(20774, 65, 486, '0'),
(20775, 65, 488, '0'),
(20776, 65, 490, '0'),
(20777, 65, 492, '0'),
(20778, 65, 494, '0'),
(20779, 65, 496, '0'),
(20780, 65, 498, '0'),
(20781, 65, 502, '0'),
(20782, 65, 504, '0'),
(20783, 65, 506, '0'),
(20784, 65, 508, '0'),
(20785, 65, 510, '0'),
(20786, 65, 512, '0'),
(20787, 65, 514, '0'),
(20788, 65, 516, '0'),
(20789, 65, 518, '0'),
(20790, 65, 520, '0'),
(20791, 65, 522, '1'),
(20792, 65, 526, '1'),
(20793, 65, 527, '0'),
(20794, 65, 529, '309.26'),
(20795, 65, 530, '65.41'),
(20796, 65, 531, '65.41'),
(20797, 65, 533, '0.94'),
(20798, 65, 534, '46.79'),
(20799, 65, 535, '40.67'),
(20800, 65, 537, '1'),
(20801, 65, 538, '0.34'),
(20802, 65, 539, '1'),
(20803, 65, 541, '0.49'),
(20804, 65, 542, '0.98'),
(20805, 65, 543, '1'),
(20806, 65, 544, '0'),
(20807, 65, 545, '0'),
(20808, 65, 548, '0.09'),
(20809, 65, 549, '0.28'),
(20810, 65, 551, '0.75'),
(20811, 65, 552, '1'),
(20812, 65, 553, '0.14'),
(20813, 65, 554, '1.39'),
(20814, 65, 556, '1.22'),
(20815, 65, 557, '1.5'),
(20816, 65, 558, '2'),
(20817, 65, 559, '0'),
(20818, 65, 560, '0.84'),
(20819, 65, 561, '0.03'),
(20820, 65, 562, '0.05'),
(20821, 65, 563, '0.03'),
(20822, 65, 564, '0'),
(20823, 65, 565, '1.99'),
(20824, 65, 566, '-1.72'),
(20825, 65, 568, '-0.1'),
(20826, 65, 569, '-0.6'),
(20827, 65, 570, '1'),
(20828, 65, 571, '-1'),
(20829, 65, 572, '0.89'),
(20830, 65, 573, '-0.01'),
(20831, 65, 574, '-0.01'),
(20832, 65, 575, '0'),
(20833, 65, 576, '0'),
(20834, 65, 577, '2'),
(20835, 65, 578, '-2'),
(20836, 65, 580, '1.79'),
(20837, 65, 581, '2'),
(20838, 65, 582, '2'),
(20839, 65, 583, '0'),
(20840, 65, 584, '0.31'),
(20841, 65, 585, '0.03'),
(20842, 65, 586, '0.05'),
(20843, 65, 587, '0.01'),
(20844, 65, 588, '0'),
(20845, 65, 589, '1.99'),
(20846, 65, 590, '-1.45'),
(20847, 65, 592, '0.73'),
(20848, 65, 593, '0.74'),
(20849, 65, 594, '0.91'),
(20850, 65, 595, '0'),
(20851, 65, 596, '0.01'),
(20852, 65, 597, '-0'),
(20853, 65, 598, '-0.16'),
(20854, 65, 599, '-0'),
(20855, 65, 600, '0'),
(20856, 65, 601, '0.18'),
(20857, 65, 602, '-0.09'),
(20858, 65, 604, '4.74'),
(20859, 65, 605, '4.76'),
(20860, 65, 606, '9'),
(20861, 65, 607, '0'),
(20862, 65, 608, '3.85'),
(20863, 65, 609, '-0.14'),
(20864, 65, 610, '-0.08'),
(20865, 65, 611, '-0.08'),
(20866, 65, 612, '0'),
(20867, 65, 613, '4.83'),
(20868, 65, 614, '-5.05'),
(20869, 65, 616, '5'),
(20870, 65, 617, '4.89'),
(20871, 65, 618, '9'),
(20872, 65, 619, '0'),
(20873, 65, 620, '3.06'),
(20874, 65, 621, '-0.08'),
(20875, 65, 622, '-0.07'),
(20876, 65, 623, '-0.07'),
(20877, 65, 624, '0'),
(20878, 65, 625, '4.4'),
(20879, 65, 626, '-4.55'),
(20880, 65, 628, '0'),
(20881, 65, 629, '0'),
(20882, 65, 630, '0'),
(20883, 65, 631, '0'),
(20884, 65, 632, '0'),
(20885, 65, 633, '0'),
(20886, 65, 634, '0'),
(20887, 65, 635, '0'),
(20888, 65, 636, '0'),
(20889, 65, 637, '0'),
(20890, 65, 638, '0'),
(20891, 65, 640, '54'),
(20892, 65, 641, '54'),
(20893, 65, 642, '54'),
(20894, 65, 643, '0'),
(20895, 65, 644, '0'),
(20896, 65, 645, '0'),
(20897, 65, 646, '0'),
(20898, 65, 647, '0'),
(20899, 65, 648, '0'),
(20900, 65, 649, '0'),
(20901, 65, 650, '0'),
(20902, 65, 652, '0.5'),
(20903, 65, 653, '0'),
(20904, 65, 654, '26.82'),
(20905, 65, 655, '0'),
(20906, 65, 656, '16.92'),
(20907, 65, 657, '0.51'),
(20908, 65, 658, '0.02'),
(20909, 65, 659, '0.06'),
(20910, 65, 660, '0'),
(20911, 65, 661, '26.82'),
(20912, 65, 662, '0'),
(20913, 65, 777, '2917.1'),
(20914, 65, 778, '309880.65'),
(20915, 24, 1, '1'),
(20916, 24, 2, '1'),
(20917, 24, 3, '1'),
(20918, 24, 4, '1'),
(20919, 24, 6, '1'),
(20920, 24, 7, '1'),
(20921, 24, 19, '1'),
(20922, 24, 23, '1'),
(20923, 24, 31, '1'),
(20924, 24, 32, '1'),
(20925, 24, 33, '1'),
(20926, 24, 63, '1'),
(20927, 24, 64, '1'),
(20928, 24, 65, '1'),
(20929, 24, 70, '1'),
(20930, 24, 71, '1'),
(20931, 24, 74, '1'),
(20932, 24, 76, '1'),
(20933, 24, 77, '1'),
(20934, 24, 107, '1'),
(20935, 24, 108, '1'),
(20936, 24, 121, '1'),
(20937, 24, 131, '1'),
(20938, 24, 132, '1'),
(20939, 24, 142, '1'),
(20940, 24, 143, '1'),
(20941, 24, 224, '1'),
(20942, 24, 225, '1'),
(20943, 24, 242, '1'),
(20944, 24, 244, '1'),
(20945, 24, 245, '1'),
(20946, 24, 251, '1'),
(20947, 24, 253, '1'),
(20948, 24, 255, '1'),
(20949, 24, 289, '1'),
(20950, 24, 320, '1'),
(20951, 24, 332, '1'),
(20952, 24, 333, '1'),
(20953, 24, 334, '1'),
(20954, 24, 335, '1'),
(20955, 24, 386, '1'),
(20956, 24, 387, '1'),
(20957, 24, 389, '1'),
(20958, 24, 497, '1'),
(20959, 24, 499, '1'),
(20960, 24, 505, '1'),
(20961, 24, 511, '1'),
(20962, 24, 521, '1'),
(20963, 24, 663, '1'),
(20964, 24, 664, '1'),
(20965, 24, 665, '1'),
(20966, 24, 666, '1'),
(20967, 24, 681, '1'),
(20968, 24, 682, '1'),
(20969, 24, 686, '1'),
(20970, 24, 704, '1'),
(20971, 24, 705, '1'),
(20972, 24, 706, '1'),
(20973, 24, 707, '1'),
(20974, 24, 710, '1'),
(20975, 24, 747, '1'),
(20976, 24, 771, '1'),
(20977, 24, 772, '1'),
(20978, 24, 773, '1'),
(20979, 24, 20, '2'),
(20980, 24, 80, '20'),
(20981, 24, 81, '11'),
(20982, 24, 82, '2'),
(20983, 24, 83, '2'),
(20984, 24, 84, '4.5'),
(20985, 24, 85, '2.9'),
(20986, 24, 86, '1.6'),
(20987, 24, 87, '2.9'),
(20988, 24, 88, '0'),
(20989, 24, 89, '20'),
(20990, 24, 90, '0'),
(20991, 24, 91, '1'),
(20992, 24, 92, '29'),
(20993, 24, 93, '10'),
(20994, 24, 94, '20'),
(20995, 24, 95, '20'),
(20996, 24, 96, '9'),
(20997, 24, 97, '9'),
(20998, 24, 98, '1'),
(20999, 24, 99, '1'),
(21000, 24, 100, '2'),
(21001, 24, 101, '2'),
(21002, 24, 102, '0'),
(21003, 24, 103, '3'),
(21004, 24, 105, '1'),
(21005, 24, 106, '20'),
(21006, 24, 118, '1'),
(21007, 24, 119, '0'),
(21008, 24, 120, '0'),
(21009, 24, 139, '0'),
(21010, 24, 140, '0'),
(21011, 24, 141, '0'),
(21012, 24, 147, '0'),
(21013, 24, 149, '0'),
(21014, 24, 151, '0'),
(21015, 24, 153, '0'),
(21016, 24, 155, '0.02'),
(21017, 24, 157, '0'),
(21018, 24, 160, '0'),
(21019, 24, 164, '0'),
(21020, 24, 166, '0'),
(21021, 24, 169, '0'),
(21022, 24, 171, '0'),
(21023, 24, 175, '0'),
(21024, 24, 177, '0'),
(21025, 24, 179, '0'),
(21026, 24, 181, '0'),
(21027, 24, 183, '0'),
(21028, 24, 185, '0'),
(21029, 24, 187, '0'),
(21030, 24, 189, '0'),
(21031, 24, 191, '0'),
(21032, 24, 193, '0'),
(21033, 24, 195, '0'),
(21034, 24, 197, '0'),
(21035, 24, 199, '0'),
(21036, 24, 201, '0'),
(21037, 24, 203, '0'),
(21038, 24, 205, '0'),
(21039, 24, 207, '0'),
(21040, 24, 209, '0'),
(21041, 24, 211, '0'),
(21042, 24, 213, '0'),
(21043, 24, 215, '0'),
(21044, 24, 217, '0'),
(21045, 24, 219, '0'),
(21046, 24, 221, '0'),
(21047, 24, 223, '0'),
(21048, 24, 233, '0'),
(21049, 24, 237, '0'),
(21050, 24, 239, '0'),
(21051, 24, 241, '0'),
(21052, 24, 243, '0'),
(21053, 24, 246, '0.98'),
(21054, 24, 248, '0'),
(21055, 24, 250, '0'),
(21056, 24, 257, '0'),
(21057, 24, 259, '0'),
(21058, 24, 263, '0'),
(21059, 24, 266, '0'),
(21060, 24, 268, '0'),
(21061, 24, 270, '0'),
(21062, 24, 272, '0'),
(21063, 24, 274, '0'),
(21064, 24, 276, '0'),
(21065, 24, 278, '0'),
(21066, 24, 302, '0'),
(21067, 24, 304, '0'),
(21068, 24, 306, '0'),
(21069, 24, 308, '0'),
(21070, 24, 310, '0'),
(21071, 24, 312, '0'),
(21072, 24, 314, '0'),
(21073, 24, 316, '0'),
(21074, 24, 318, '0'),
(21075, 24, 385, '1'),
(21076, 24, 392, '0'),
(21077, 24, 394, '0'),
(21078, 24, 396, '0'),
(21079, 24, 398, '0'),
(21080, 24, 400, '0'),
(21081, 24, 402, '0'),
(21082, 24, 404, '0'),
(21083, 24, 406, '0'),
(21084, 24, 408, '0'),
(21085, 24, 410, '0'),
(21086, 24, 412, '0'),
(21087, 24, 414, '0'),
(21088, 24, 416, '0'),
(21089, 24, 418, '0'),
(21090, 24, 420, '0'),
(21091, 24, 422, '0'),
(21092, 24, 424, '0'),
(21093, 24, 426, '0'),
(21094, 24, 428, '0'),
(21095, 24, 430, '0'),
(21096, 24, 432, '0'),
(21097, 24, 434, '0'),
(21098, 24, 436, '0'),
(21099, 24, 438, '0'),
(21100, 24, 440, '0'),
(21101, 24, 442, '0'),
(21102, 24, 444, '0'),
(21103, 24, 446, '0'),
(21104, 24, 449, '0'),
(21105, 24, 451, '0'),
(21106, 24, 453, '0'),
(21107, 24, 455, '0'),
(21108, 24, 457, '0'),
(21109, 24, 459, '0'),
(21110, 24, 461, '0'),
(21111, 24, 463, '0'),
(21112, 24, 465, '0'),
(21113, 24, 467, '0'),
(21114, 24, 469, '0'),
(21115, 24, 471, '0'),
(21116, 24, 474, '0'),
(21117, 24, 476, '0'),
(21118, 24, 478, '0'),
(21119, 24, 480, '0'),
(21120, 24, 482, '0'),
(21121, 24, 484, '0'),
(21122, 24, 486, '0'),
(21123, 24, 488, '0'),
(21124, 24, 490, '0'),
(21125, 24, 492, '0'),
(21126, 24, 494, '0'),
(21127, 24, 496, '0'),
(21128, 24, 498, '0'),
(21129, 24, 502, '0'),
(21130, 24, 504, '0'),
(21131, 24, 506, '0'),
(21132, 24, 508, '0'),
(21133, 24, 510, '0'),
(21134, 24, 512, '0'),
(21135, 24, 514, '0'),
(21136, 24, 516, '0'),
(21137, 24, 518, '0'),
(21138, 24, 520, '0'),
(21139, 24, 522, '1'),
(21140, 24, 526, '1'),
(21141, 24, 527, '0'),
(21142, 24, 529, '201.15'),
(21143, 24, 530, '51.01'),
(21144, 24, 531, '51.01'),
(21145, 24, 533, '0.9'),
(21146, 24, 534, '31.59'),
(21147, 24, 535, '37.15'),
(21148, 24, 537, '1'),
(21149, 24, 538, '0.34'),
(21150, 24, 539, '1'),
(21151, 24, 541, '0.37'),
(21152, 24, 542, '0.74'),
(21153, 24, 543, '0.84'),
(21154, 24, 544, '0.16'),
(21155, 24, 545, '0'),
(21156, 24, 548, '0.14'),
(21157, 24, 549, '0.22'),
(21158, 24, 551, '0.15'),
(21159, 24, 552, '0.64'),
(21160, 24, 553, '0.27'),
(21161, 24, 554, '1.02'),
(21162, 24, 556, '0.39'),
(21163, 24, 557, '0.18'),
(21164, 24, 558, '1.77'),
(21165, 24, 559, '0'),
(21166, 24, 560, '0.45'),
(21167, 24, 561, '0'),
(21168, 24, 562, '0'),
(21169, 24, 563, '-0.01'),
(21170, 24, 564, '0'),
(21171, 24, 565, '1.76'),
(21172, 24, 566, '-1.76'),
(21173, 24, 568, '0.12'),
(21174, 24, 569, '0.07'),
(21175, 24, 570, '1'),
(21176, 24, 571, '-1'),
(21177, 24, 572, '0.72'),
(21178, 24, 573, '-0.03'),
(21179, 24, 574, '-0.03'),
(21180, 24, 575, '-0.01'),
(21181, 24, 576, '0'),
(21182, 24, 577, '2'),
(21183, 24, 578, '-2'),
(21184, 24, 580, '1.47'),
(21185, 24, 581, '1.91'),
(21186, 24, 582, '2'),
(21187, 24, 583, '0'),
(21188, 24, 584, '0.68'),
(21189, 24, 585, '0.03'),
(21190, 24, 586, '0.03'),
(21191, 24, 587, '0.01'),
(21192, 24, 588, '0'),
(21193, 24, 589, '1.99'),
(21194, 24, 590, '-1.94'),
(21195, 24, 592, '0.67'),
(21196, 24, 593, '0.68'),
(21197, 24, 594, '0.9'),
(21198, 24, 595, '0'),
(21199, 24, 596, '0.01'),
(21200, 24, 597, '-0.01'),
(21201, 24, 598, '-0.13'),
(21202, 24, 599, '-0'),
(21203, 24, 600, '0'),
(21204, 24, 601, '0.14'),
(21205, 24, 602, '-0.1'),
(21206, 24, 604, '3.9'),
(21207, 24, 605, '3.52'),
(21208, 24, 606, '9'),
(21209, 24, 607, '0'),
(21210, 24, 608, '3.95'),
(21211, 24, 609, '-0.16'),
(21212, 24, 610, '-0.13'),
(21213, 24, 611, '-0.11'),
(21214, 24, 612, '0'),
(21215, 24, 613, '2.61'),
(21216, 24, 614, '-2.81'),
(21217, 24, 616, '4.21'),
(21218, 24, 617, '3.84'),
(21219, 24, 618, '9'),
(21220, 24, 619, '0'),
(21221, 24, 620, '3.43'),
(21222, 24, 621, '-0.15'),
(21223, 24, 622, '-0.13'),
(21224, 24, 623, '-0.11'),
(21225, 24, 624, '0'),
(21226, 24, 625, '2.41'),
(21227, 24, 626, '-2.42'),
(21228, 24, 628, '0'),
(21229, 24, 629, '0'),
(21230, 24, 630, '0'),
(21231, 24, 631, '0'),
(21232, 24, 632, '0'),
(21233, 24, 633, '0'),
(21234, 24, 634, '0'),
(21235, 24, 635, '0'),
(21236, 24, 636, '0'),
(21237, 24, 637, '0'),
(21238, 24, 638, '0'),
(21239, 24, 640, '36'),
(21240, 24, 641, '36'),
(21241, 24, 642, '36'),
(21242, 24, 643, '0'),
(21243, 24, 644, '0'),
(21244, 24, 645, '0'),
(21245, 24, 646, '0'),
(21246, 24, 647, '0'),
(21247, 24, 648, '0'),
(21248, 24, 649, '0'),
(21249, 24, 650, '0'),
(21250, 24, 652, '0.21'),
(21251, 24, 653, '0'),
(21252, 24, 654, '10.48'),
(21253, 24, 655, '0'),
(21254, 24, 656, '2.85'),
(21255, 24, 657, '0.21'),
(21256, 24, 658, '0.02'),
(21257, 24, 659, '0.03'),
(21258, 24, 660, '0'),
(21259, 24, 661, '10.48'),
(21260, 24, 662, '0'),
(21261, 24, 777, '6181.37'),
(21262, 24, 778, '360767.71'),
(21263, 659, 1, '1'),
(21264, 659, 2, '1'),
(21265, 659, 3, '1'),
(21266, 659, 4, '1'),
(21267, 659, 6, '1'),
(21268, 659, 7, '1'),
(21269, 659, 19, '1'),
(21270, 659, 23, '1'),
(21271, 659, 31, '1'),
(21272, 659, 32, '1'),
(21273, 659, 33, '1'),
(21274, 659, 63, '1'),
(21275, 659, 65, '1'),
(21276, 659, 70, '1'),
(21277, 659, 71, '1'),
(21278, 659, 74, '1'),
(21279, 659, 76, '1'),
(21280, 659, 77, '1'),
(21281, 659, 78, '1'),
(21282, 659, 104, '1'),
(21283, 659, 107, '1'),
(21284, 659, 108, '1'),
(21285, 659, 121, '1'),
(21286, 659, 131, '1'),
(21287, 659, 132, '1'),
(21288, 659, 142, '1'),
(21289, 659, 143, '1'),
(21290, 659, 144, '1'),
(21291, 659, 167, '1'),
(21292, 659, 208, '1'),
(21293, 659, 224, '1'),
(21294, 659, 225, '1'),
(21295, 659, 242, '1'),
(21296, 659, 244, '1'),
(21297, 659, 245, '1'),
(21298, 659, 251, '1'),
(21299, 659, 253, '1'),
(21300, 659, 255, '1'),
(21301, 659, 264, '1'),
(21302, 659, 267, '1'),
(21303, 659, 289, '1'),
(21304, 659, 320, '1'),
(21305, 659, 321, '1'),
(21306, 659, 325, '1'),
(21307, 659, 338, '1'),
(21308, 659, 339, '1'),
(21309, 659, 344, '1'),
(21310, 659, 384, '1'),
(21311, 659, 387, '1'),
(21312, 659, 663, '1'),
(21313, 659, 664, '1'),
(21314, 659, 681, '1'),
(21315, 659, 682, '1'),
(21316, 659, 684, '1'),
(21317, 659, 685, '1'),
(21318, 659, 686, '1'),
(21319, 659, 691, '1'),
(21320, 659, 692, '1'),
(21321, 659, 695, '1'),
(21322, 659, 696, '1'),
(21323, 659, 697, '1'),
(21324, 659, 700, '1'),
(21325, 659, 701, '1'),
(21326, 659, 702, '1'),
(21327, 659, 704, '1'),
(21328, 659, 705, '1'),
(21329, 659, 706, '1'),
(21330, 659, 707, '1'),
(21331, 659, 710, '1'),
(21332, 659, 747, '1'),
(21333, 659, 748, '1'),
(21334, 659, 755, '1'),
(21335, 659, 757, '1'),
(21336, 659, 758, '1'),
(21337, 659, 771, '1'),
(21338, 659, 772, '1'),
(21339, 659, 773, '1'),
(21340, 659, 20, '2'),
(21341, 659, 80, '17'),
(21342, 659, 81, '6'),
(21343, 659, 82, '2'),
(21344, 659, 83, '4'),
(21345, 659, 84, '4.33'),
(21346, 659, 85, '2.67'),
(21347, 659, 86, '1.67'),
(21348, 659, 87, '2.67'),
(21349, 659, 89, '12'),
(21350, 659, 91, '1'),
(21351, 659, 92, '16'),
(21352, 659, 93, '5'),
(21353, 659, 94, '12'),
(21354, 659, 95, '12'),
(21355, 659, 96, '6'),
(21356, 659, 97, '6'),
(21357, 659, 98, '2'),
(21358, 659, 99, '2'),
(21359, 659, 100, '4'),
(21360, 659, 101, '4'),
(21361, 659, 103, '2'),
(21362, 659, 105, '3'),
(21363, 659, 106, '19'),
(21364, 659, 118, '1'),
(21365, 659, 139, '0'),
(21366, 659, 140, '0'),
(21367, 659, 141, '0'),
(21368, 659, 147, '0'),
(21369, 659, 149, '0'),
(21370, 659, 151, '0'),
(21371, 659, 153, '0'),
(21372, 659, 155, '0.1'),
(21373, 659, 157, '0'),
(21374, 659, 160, '0'),
(21375, 659, 164, '0'),
(21376, 659, 166, '0'),
(21377, 659, 169, '0'),
(21378, 659, 171, '0'),
(21379, 659, 175, '0'),
(21380, 659, 177, '0'),
(21381, 659, 179, '0'),
(21382, 659, 181, '0'),
(21383, 659, 183, '0'),
(21384, 659, 185, '0'),
(21385, 659, 187, '0'),
(21386, 659, 189, '0'),
(21387, 659, 191, '0'),
(21388, 659, 193, '0'),
(21389, 659, 195, '0'),
(21390, 659, 197, '0'),
(21391, 659, 199, '0'),
(21392, 659, 201, '0'),
(21393, 659, 203, '0'),
(21394, 659, 205, '0'),
(21395, 659, 207, '0'),
(21396, 659, 209, '0'),
(21397, 659, 211, '0'),
(21398, 659, 213, '0.05'),
(21399, 659, 215, '0.05'),
(21400, 659, 217, '0'),
(21401, 659, 219, '0'),
(21402, 659, 221, '0'),
(21403, 659, 223, '0'),
(21404, 659, 233, '0'),
(21405, 659, 237, '0'),
(21406, 659, 239, '0'),
(21407, 659, 241, '0'),
(21408, 659, 243, '0'),
(21409, 659, 246, '0.85'),
(21410, 659, 248, '0'),
(21411, 659, 250, '0'),
(21412, 659, 257, '0'),
(21413, 659, 259, '0'),
(21414, 659, 263, '0'),
(21415, 659, 266, '0.42'),
(21416, 659, 268, '0.42'),
(21417, 659, 270, '0'),
(21418, 659, 272, '0'),
(21419, 659, 274, '0'),
(21420, 659, 276, '0'),
(21421, 659, 278, '0'),
(21422, 659, 302, '0'),
(21423, 659, 304, '0'),
(21424, 659, 306, '0'),
(21425, 659, 308, '0'),
(21426, 659, 310, '0'),
(21427, 659, 312, '0'),
(21428, 659, 314, '0'),
(21429, 659, 316, '0'),
(21430, 659, 318, '0'),
(21431, 659, 385, '2'),
(21432, 659, 392, '0'),
(21433, 659, 394, '0'),
(21434, 659, 396, '0'),
(21435, 659, 398, '0'),
(21436, 659, 400, '0'),
(21437, 659, 402, '0'),
(21438, 659, 404, '0'),
(21439, 659, 406, '0'),
(21440, 659, 408, '0'),
(21441, 659, 410, '0'),
(21442, 659, 412, '0'),
(21443, 659, 414, '0'),
(21444, 659, 416, '0'),
(21445, 659, 418, '0'),
(21446, 659, 420, '0'),
(21447, 659, 422, '0'),
(21448, 659, 424, '0'),
(21449, 659, 426, '0'),
(21450, 659, 428, '0'),
(21451, 659, 430, '0'),
(21452, 659, 432, '0'),
(21453, 659, 434, '0'),
(21454, 659, 436, '0'),
(21455, 659, 438, '0'),
(21456, 659, 440, '0'),
(21457, 659, 442, '0'),
(21458, 659, 444, '0'),
(21459, 659, 446, '0'),
(21460, 659, 449, '0'),
(21461, 659, 451, '0'),
(21462, 659, 453, '0'),
(21463, 659, 455, '0'),
(21464, 659, 457, '0'),
(21465, 659, 459, '0'),
(21466, 659, 461, '0'),
(21467, 659, 463, '0'),
(21468, 659, 465, '0'),
(21469, 659, 467, '0'),
(21470, 659, 469, '0'),
(21471, 659, 471, '0'),
(21472, 659, 474, '0'),
(21473, 659, 476, '0'),
(21474, 659, 478, '0'),
(21475, 659, 480, '0'),
(21476, 659, 482, '0'),
(21477, 659, 484, '0'),
(21478, 659, 486, '0'),
(21479, 659, 488, '0'),
(21480, 659, 490, '0'),
(21481, 659, 492, '0'),
(21482, 659, 494, '0'),
(21483, 659, 496, '0'),
(21484, 659, 498, '0'),
(21485, 659, 502, '0'),
(21486, 659, 504, '0'),
(21487, 659, 506, '0'),
(21488, 659, 508, '0'),
(21489, 659, 510, '0'),
(21490, 659, 512, '0'),
(21491, 659, 514, '0'),
(21492, 659, 516, '0'),
(21493, 659, 518, '0'),
(21494, 659, 520, '0'),
(21495, 659, 522, '1'),
(21496, 659, 526, '0.99'),
(21497, 659, 527, '0.18'),
(21498, 659, 529, '1027.04'),
(21499, 659, 530, '223.39'),
(21500, 659, 531, '131.86'),
(21501, 659, 533, '0.4'),
(21502, 659, 534, '72.72'),
(21503, 659, 535, '33.7'),
(21504, 659, 537, '1'),
(21505, 659, 538, '0.36'),
(21506, 659, 539, '0.71'),
(21507, 659, 541, '0.14'),
(21508, 659, 542, '0.28'),
(21509, 659, 543, '1'),
(21510, 659, 544, '0'),
(21511, 659, 545, '0'),
(21512, 659, 548, '0.6'),
(21513, 659, 549, '0'),
(21514, 659, 551, '1'),
(21515, 659, 552, '0'),
(21516, 659, 553, '0.01'),
(21517, 659, 554, '0'),
(21518, 659, 556, '0'),
(21519, 659, 557, '0'),
(21520, 659, 558, '0'),
(21521, 659, 559, '0'),
(21522, 659, 560, '0'),
(21523, 659, 561, '0'),
(21524, 659, 562, '0'),
(21525, 659, 563, '0'),
(21526, 659, 564, '0'),
(21527, 659, 565, '0'),
(21528, 659, 566, '0'),
(21529, 659, 568, '0'),
(21530, 659, 569, '0'),
(21531, 659, 570, '0.66'),
(21532, 659, 571, '-0.34'),
(21533, 659, 572, '0.01'),
(21534, 659, 573, '0'),
(21535, 659, 574, '0'),
(21536, 659, 575, '0'),
(21537, 659, 576, '0'),
(21538, 659, 577, '0.66'),
(21539, 659, 578, '-0.34'),
(21540, 659, 580, '0.01'),
(21541, 659, 581, '0'),
(21542, 659, 582, '2'),
(21543, 659, 583, '0'),
(21544, 659, 584, '0.02'),
(21545, 659, 585, '0.01'),
(21546, 659, 586, '0.01'),
(21547, 659, 587, '0'),
(21548, 659, 588, '0'),
(21549, 659, 589, '2'),
(21550, 659, 590, '0'),
(21551, 659, 592, '0.66'),
(21552, 659, 593, '0.71'),
(21553, 659, 594, '1'),
(21554, 659, 595, '0'),
(21555, 659, 596, '0.05'),
(21556, 659, 597, '-0.01'),
(21557, 659, 598, '-0.13'),
(21558, 659, 599, '-0'),
(21559, 659, 600, '0'),
(21560, 659, 601, '0.37'),
(21561, 659, 602, '-0.32'),
(21562, 659, 604, '2.17'),
(21563, 659, 605, '1.01'),
(21564, 659, 606, '7.58'),
(21565, 659, 607, '0'),
(21566, 659, 608, '3.09'),
(21567, 659, 609, '-0.03'),
(21568, 659, 610, '-0.01'),
(21569, 659, 611, '-0'),
(21570, 659, 612, '0'),
(21571, 659, 613, '6.5'),
(21572, 659, 614, '-6.58'),
(21573, 659, 616, '3.96'),
(21574, 659, 617, '3.87'),
(21575, 659, 618, '7.58'),
(21576, 659, 619, '0'),
(21577, 659, 620, '2.49'),
(21578, 659, 621, '-0.06'),
(21579, 659, 622, '-0.1'),
(21580, 659, 623, '-0.02'),
(21581, 659, 624, '0'),
(21582, 659, 625, '5.02'),
(21583, 659, 626, '-4.58'),
(21584, 659, 628, '0'),
(21585, 659, 629, '0'),
(21586, 659, 630, '0'),
(21587, 659, 631, '0'),
(21588, 659, 632, '0'),
(21589, 659, 633, '0'),
(21590, 659, 634, '0'),
(21591, 659, 635, '0'),
(21592, 659, 636, '0'),
(21593, 659, 637, '0'),
(21594, 659, 638, '0'),
(21595, 659, 640, '43.37'),
(21596, 659, 641, '45.37'),
(21597, 659, 642, '48'),
(21598, 659, 643, '0'),
(21599, 659, 644, '57.79'),
(21600, 659, 645, '-0.26'),
(21601, 659, 646, '-0.03'),
(21602, 659, 647, '-0.03'),
(21603, 659, 648, '0'),
(21604, 659, 649, '5.44'),
(21605, 659, 650, '-43.4'),
(21606, 659, 652, '0'),
(21607, 659, 653, '0'),
(21608, 659, 654, '0'),
(21609, 659, 655, '0'),
(21610, 659, 656, '0'),
(21611, 659, 657, '0'),
(21612, 659, 658, '0'),
(21613, 659, 659, '0'),
(21614, 659, 660, '0'),
(21615, 659, 661, '0'),
(21616, 659, 662, '0'),
(21617, 659, 777, '189.13'),
(21618, 659, 778, '121366.96'),
(21619, 168, 1, '1'),
(21620, 168, 2, '1'),
(21621, 168, 3, '1'),
(21622, 168, 4, '1'),
(21623, 168, 6, '1'),
(21624, 168, 7, '1'),
(21625, 168, 9, '1'),
(21626, 168, 19, '1'),
(21627, 168, 23, '1'),
(21628, 168, 31, '1'),
(21629, 168, 32, '1'),
(21630, 168, 33, '1'),
(21631, 168, 34, '1'),
(21632, 168, 39, '1'),
(21633, 168, 50, '1'),
(21634, 168, 51, '1'),
(21635, 168, 70, '1'),
(21636, 168, 72, '1'),
(21637, 168, 76, '1'),
(21638, 168, 77, '1'),
(21639, 168, 107, '1'),
(21640, 168, 108, '1'),
(21641, 168, 112, '1'),
(21642, 168, 121, '1'),
(21643, 168, 131, '1'),
(21644, 168, 132, '1'),
(21645, 168, 142, '1'),
(21646, 168, 143, '1'),
(21647, 168, 144, '1'),
(21648, 168, 167, '1'),
(21649, 168, 208, '1'),
(21650, 168, 224, '1'),
(21651, 168, 225, '1'),
(21652, 168, 236, '1'),
(21653, 168, 258, '1'),
(21654, 168, 300, '1'),
(21655, 168, 301, '1'),
(21656, 168, 320, '1'),
(21657, 168, 321, '1'),
(21658, 168, 325, '1'),
(21659, 168, 338, '1'),
(21660, 168, 344, '1'),
(21661, 168, 345, '1'),
(21662, 168, 348, '1'),
(21663, 168, 350, '1'),
(21664, 168, 388, '1'),
(21665, 168, 389, '1'),
(21666, 168, 447, '1'),
(21667, 168, 464, '1'),
(21668, 168, 466, '1'),
(21669, 168, 663, '1'),
(21670, 168, 664, '1'),
(21671, 168, 681, '1'),
(21672, 168, 682, '1'),
(21673, 168, 684, '1'),
(21674, 168, 691, '1'),
(21675, 168, 693, '1'),
(21676, 168, 695, '1'),
(21677, 168, 700, '1'),
(21678, 168, 701, '1'),
(21679, 168, 702, '1'),
(21680, 168, 704, '1'),
(21681, 168, 705, '1'),
(21682, 168, 706, '1'),
(21683, 168, 707, '1'),
(21684, 168, 721, '1'),
(21685, 168, 740, '1'),
(21686, 168, 747, '1'),
(21687, 168, 748, '1'),
(21688, 168, 751, '1'),
(21689, 168, 752, '1'),
(21690, 168, 755, '1'),
(21691, 168, 756, '1'),
(21692, 168, 762, '1'),
(21693, 168, 771, '1'),
(21694, 168, 772, '1'),
(21695, 168, 773, '1'),
(21696, 168, 774, '1'),
(21697, 168, 775, '1'),
(21698, 168, 20, '2'),
(21699, 168, 80, '60'),
(21700, 168, 81, '12'),
(21701, 168, 82, '5'),
(21702, 168, 83, '4'),
(21703, 168, 84, '6.37'),
(21704, 168, 85, '3.43'),
(21705, 168, 86, '2.93'),
(21706, 168, 87, '3.43'),
(21707, 168, 89, '30'),
(21708, 168, 90, '30'),
(21709, 168, 91, '1'),
(21710, 168, 92, '103'),
(21711, 168, 93, '44'),
(21712, 168, 94, '60'),
(21713, 168, 95, '30'),
(21714, 168, 96, '12'),
(21715, 168, 97, '12'),
(21716, 168, 98, '5'),
(21717, 168, 99, '5'),
(21718, 168, 100, '2'),
(21719, 168, 101, '4'),
(21720, 168, 103, '2'),
(21721, 168, 105, '2'),
(21722, 168, 106, '66'),
(21723, 168, 118, '8'),
(21724, 168, 119, '1'),
(21725, 168, 120, '6'),
(21726, 168, 139, '0'),
(21727, 168, 140, '0'),
(21728, 168, 141, '0'),
(21729, 168, 147, '0'),
(21730, 168, 149, '0'),
(21731, 168, 151, '0'),
(21732, 168, 153, '0'),
(21733, 168, 155, '0.05'),
(21734, 168, 157, '0'),
(21735, 168, 160, '0'),
(21736, 168, 164, '0'),
(21737, 168, 166, '0'),
(21738, 168, 169, '0'),
(21739, 168, 171, '0'),
(21740, 168, 175, '0'),
(21741, 168, 177, '0'),
(21742, 168, 179, '0'),
(21743, 168, 181, '0'),
(21744, 168, 183, '0'),
(21745, 168, 185, '0'),
(21746, 168, 187, '0'),
(21747, 168, 189, '0'),
(21748, 168, 191, '0'),
(21749, 168, 193, '0'),
(21750, 168, 195, '0'),
(21751, 168, 197, '0'),
(21752, 168, 199, '0'),
(21753, 168, 201, '0'),
(21754, 168, 203, '0'),
(21755, 168, 205, '0'),
(21756, 168, 207, '0'),
(21757, 168, 209, '0'),
(21758, 168, 211, '0.95'),
(21759, 168, 213, '0'),
(21760, 168, 215, '0.93'),
(21761, 168, 217, '0.02'),
(21762, 168, 219, '0'),
(21763, 168, 221, '0'),
(21764, 168, 223, '0'),
(21765, 168, 233, '0'),
(21766, 168, 237, '1'),
(21767, 168, 239, '0'),
(21768, 168, 241, '0'),
(21769, 168, 243, '0'),
(21770, 168, 246, '0'),
(21771, 168, 248, '0'),
(21772, 168, 250, '0'),
(21773, 168, 257, '0'),
(21774, 168, 259, '0.02'),
(21775, 168, 263, '0'),
(21776, 168, 266, '0'),
(21777, 168, 268, '0'),
(21778, 168, 270, '0'),
(21779, 168, 272, '0'),
(21780, 168, 274, '0'),
(21781, 168, 276, '0'),
(21782, 168, 278, '0'),
(21783, 168, 302, '0.02'),
(21784, 168, 304, '0'),
(21785, 168, 306, '0'),
(21786, 168, 308, '0'),
(21787, 168, 310, '0'),
(21788, 168, 312, '0'),
(21789, 168, 314, '0'),
(21790, 168, 316, '0'),
(21791, 168, 318, '0'),
(21792, 168, 385, '1'),
(21793, 168, 392, '0'),
(21794, 168, 394, '0'),
(21795, 168, 396, '0'),
(21796, 168, 398, '0'),
(21797, 168, 400, '0'),
(21798, 168, 402, '0'),
(21799, 168, 404, '0'),
(21800, 168, 406, '0'),
(21801, 168, 408, '0'),
(21802, 168, 410, '0'),
(21803, 168, 412, '0'),
(21804, 168, 414, '0'),
(21805, 168, 416, '0'),
(21806, 168, 418, '0'),
(21807, 168, 420, '0'),
(21808, 168, 422, '0'),
(21809, 168, 424, '0'),
(21810, 168, 426, '0'),
(21811, 168, 428, '0'),
(21812, 168, 430, '0'),
(21813, 168, 432, '0'),
(21814, 168, 434, '0'),
(21815, 168, 436, '0'),
(21816, 168, 438, '0'),
(21817, 168, 440, '0'),
(21818, 168, 442, '0'),
(21819, 168, 444, '0'),
(21820, 168, 446, '0'),
(21821, 168, 449, '0'),
(21822, 168, 451, '0'),
(21823, 168, 453, '0'),
(21824, 168, 455, '0'),
(21825, 168, 457, '0'),
(21826, 168, 459, '0'),
(21827, 168, 461, '0'),
(21828, 168, 463, '0'),
(21829, 168, 465, '0.99'),
(21830, 168, 467, '0.99'),
(21831, 168, 469, '0'),
(21832, 168, 471, '0'),
(21833, 168, 474, '0'),
(21834, 168, 476, '0'),
(21835, 168, 478, '0'),
(21836, 168, 480, '0'),
(21837, 168, 482, '0'),
(21838, 168, 484, '0'),
(21839, 168, 486, '0'),
(21840, 168, 488, '0'),
(21841, 168, 490, '0'),
(21842, 168, 492, '0'),
(21843, 168, 494, '0'),
(21844, 168, 496, '0'),
(21845, 168, 498, '0'),
(21846, 168, 502, '0'),
(21847, 168, 504, '0'),
(21848, 168, 506, '0'),
(21849, 168, 508, '0'),
(21850, 168, 510, '0'),
(21851, 168, 512, '0'),
(21852, 168, 514, '0'),
(21853, 168, 516, '0'),
(21854, 168, 518, '0'),
(21855, 168, 520, '0'),
(21856, 168, 522, '0.01'),
(21857, 168, 526, '0.18'),
(21858, 168, 527, '0.01'),
(21859, 168, 529, '1885.59'),
(21860, 168, 530, '208.26'),
(21861, 168, 531, '208.26'),
(21862, 168, 533, '0.94'),
(21863, 168, 534, '148.28'),
(21864, 168, 535, '210.63'),
(21865, 168, 537, '0.99'),
(21866, 168, 538, '0.29'),
(21867, 168, 539, '0.99'),
(21868, 168, 541, '0.47'),
(21869, 168, 542, '0.93'),
(21870, 168, 543, '0.99'),
(21871, 168, 544, '0'),
(21872, 168, 545, '0.01'),
(21873, 168, 548, '0.06'),
(21874, 168, 549, '0.01'),
(21875, 168, 551, '0.91'),
(21876, 168, 552, '0.95'),
(21877, 168, 553, '0.04'),
(21878, 168, 554, '0.51'),
(21879, 168, 556, '0.73'),
(21880, 168, 557, '0.55'),
(21881, 168, 558, '1.93'),
(21882, 168, 559, '0'),
(21883, 168, 560, '0.68'),
(21884, 168, 561, '0.01'),
(21885, 168, 562, '0.02'),
(21886, 168, 563, '0.01'),
(21887, 168, 564, '0'),
(21888, 168, 565, '1.5'),
(21889, 168, 566, '-1.03'),
(21890, 168, 568, '0.02'),
(21891, 168, 569, '0'),
(21892, 168, 570, '1'),
(21893, 168, 571, '-0.99'),
(21894, 168, 572, '0.41'),
(21895, 168, 573, '0.01'),
(21896, 168, 574, '0.01'),
(21897, 168, 575, '0'),
(21898, 168, 576, '0'),
(21899, 168, 577, '1.98'),
(21900, 168, 578, '-1.98'),
(21901, 168, 580, '0.92'),
(21902, 168, 581, '0.84'),
(21903, 168, 582, '2'),
(21904, 168, 583, '0'),
(21905, 168, 584, '0.75'),
(21906, 168, 585, '0.01'),
(21907, 168, 586, '0.02'),
(21908, 168, 587, '0.01'),
(21909, 168, 588, '0'),
(21910, 168, 589, '1.62'),
(21911, 168, 590, '-1.23'),
(21912, 168, 592, '0.32'),
(21913, 168, 593, '0.35'),
(21914, 168, 594, '0.4'),
(21915, 168, 595, '0'),
(21916, 168, 596, '0.01'),
(21917, 168, 597, '-0'),
(21918, 168, 598, '-0.09'),
(21919, 168, 599, '-0'),
(21920, 168, 600, '0'),
(21921, 168, 601, '0'),
(21922, 168, 602, '-0.02'),
(21923, 168, 604, '5.56'),
(21924, 168, 605, '5.67'),
(21925, 168, 606, '10.08'),
(21926, 168, 607, '0'),
(21927, 168, 608, '3.97'),
(21928, 168, 609, '0.02'),
(21929, 168, 610, '0'),
(21930, 168, 611, '-0'),
(21931, 168, 612, '0'),
(21932, 168, 613, '6.26'),
(21933, 168, 614, '-6.27'),
(21934, 168, 616, '5.83'),
(21935, 168, 617, '5.9'),
(21936, 168, 618, '10.08'),
(21937, 168, 619, '0'),
(21938, 168, 620, '3.09'),
(21939, 168, 621, '0'),
(21940, 168, 622, '0'),
(21941, 168, 623, '-0.01'),
(21942, 168, 624, '0'),
(21943, 168, 625, '5.41'),
(21944, 168, 626, '-5.54'),
(21945, 168, 628, '2.6'),
(21946, 168, 629, '2.5'),
(21947, 168, 630, '9.56'),
(21948, 168, 631, '0'),
(21949, 168, 632, '1.96'),
(21950, 168, 633, '0.01'),
(21951, 168, 634, '0.01'),
(21952, 168, 635, '0'),
(21953, 168, 636, '0'),
(21954, 168, 637, '7.6'),
(21955, 168, 638, '-7.7'),
(21956, 168, 640, '19.03'),
(21957, 168, 641, '20.75'),
(21958, 168, 642, '24'),
(21959, 168, 643, '0'),
(21960, 168, 644, '26.07'),
(21961, 168, 645, '-0.09'),
(21962, 168, 646, '-0.09'),
(21963, 168, 647, '-0.09'),
(21964, 168, 648, '0'),
(21965, 168, 649, '0'),
(21966, 168, 650, NULL),
(21967, 168, 652, '0'),
(21968, 168, 653, '0'),
(21969, 168, 654, '0'),
(21970, 168, 655, '0'),
(21971, 168, 656, '0'),
(21972, 168, 657, '0'),
(21973, 168, 658, '0'),
(21974, 168, 659, '0'),
(21975, 168, 660, '0'),
(21976, 168, 661, '0'),
(21977, 168, 662, '0'),
(21978, 168, 777, '74.54'),
(21979, 168, 778, '78626.19'),
(21980, 251, 1, '1'),
(21981, 251, 2, '1'),
(21982, 251, 3, '1'),
(21983, 251, 4, '1'),
(21984, 251, 6, '1'),
(21985, 251, 7, '1'),
(21986, 251, 19, '1'),
(21987, 251, 23, '1'),
(21988, 251, 31, '1'),
(21989, 251, 32, '1'),
(21990, 251, 33, '1'),
(21991, 251, 63, '1'),
(21992, 251, 65, '1'),
(21993, 251, 70, '1'),
(21994, 251, 71, '1'),
(21995, 251, 74, '1'),
(21996, 251, 76, '1'),
(21997, 251, 77, '1'),
(21998, 251, 78, '1'),
(21999, 251, 104, '1'),
(22000, 251, 107, '1'),
(22001, 251, 108, '1'),
(22002, 251, 121, '1'),
(22003, 251, 131, '1'),
(22004, 251, 132, '1'),
(22005, 251, 142, '1'),
(22006, 251, 143, '1'),
(22007, 251, 224, '1'),
(22008, 251, 225, '1'),
(22009, 251, 242, '1'),
(22010, 251, 244, '1'),
(22011, 251, 245, '1'),
(22012, 251, 249, '1'),
(22013, 251, 251, '1'),
(22014, 251, 252, '1'),
(22015, 251, 253, '1'),
(22016, 251, 255, '1'),
(22017, 251, 289, '1'),
(22018, 251, 386, '1'),
(22019, 251, 387, '1'),
(22020, 251, 389, '1'),
(22021, 251, 497, '1'),
(22022, 251, 499, '1'),
(22023, 251, 663, '1'),
(22024, 251, 664, '1'),
(22025, 251, 681, '1'),
(22026, 251, 682, '1'),
(22027, 251, 684, '1'),
(22028, 251, 686, '1'),
(22029, 251, 691, '1'),
(22030, 251, 692, '1'),
(22031, 251, 693, '1'),
(22032, 251, 700, '1'),
(22033, 251, 702, '1'),
(22034, 251, 704, '1'),
(22035, 251, 705, '1'),
(22036, 251, 706, '1'),
(22037, 251, 707, '1'),
(22038, 251, 710, '1'),
(22039, 251, 747, '1'),
(22040, 251, 771, '1'),
(22041, 251, 772, '1'),
(22042, 251, 773, '1'),
(22043, 251, 775, '1'),
(22044, 251, 20, '2'),
(22045, 251, 80, '17'),
(22046, 251, 81, '6'),
(22047, 251, 82, '2'),
(22048, 251, 83, '4'),
(22049, 251, 84, '4.33'),
(22050, 251, 85, '2.67'),
(22051, 251, 86, '1.67'),
(22052, 251, 87, '2.67'),
(22053, 251, 89, '12'),
(22054, 251, 91, '1'),
(22055, 251, 92, '16'),
(22056, 251, 93, '5'),
(22057, 251, 94, '12'),
(22058, 251, 95, '12'),
(22059, 251, 96, '6'),
(22060, 251, 97, '6'),
(22061, 251, 98, '2'),
(22062, 251, 99, '2'),
(22063, 251, 100, '4'),
(22064, 251, 101, '4'),
(22065, 251, 103, '2'),
(22066, 251, 105, '3'),
(22067, 251, 106, '19'),
(22068, 251, 118, '1'),
(22069, 251, 139, '0'),
(22070, 251, 140, '0'),
(22071, 251, 141, '0'),
(22072, 251, 147, '0'),
(22073, 251, 149, '0'),
(22074, 251, 151, '0'),
(22075, 251, 153, '0'),
(22076, 251, 155, '0'),
(22077, 251, 157, '0'),
(22078, 251, 160, '0'),
(22079, 251, 164, '0'),
(22080, 251, 166, '0'),
(22081, 251, 169, '0'),
(22082, 251, 171, '0'),
(22083, 251, 175, '0'),
(22084, 251, 177, '0'),
(22085, 251, 179, '0'),
(22086, 251, 181, '0'),
(22087, 251, 183, '0'),
(22088, 251, 185, '0'),
(22089, 251, 187, '0'),
(22090, 251, 189, '0'),
(22091, 251, 191, '0'),
(22092, 251, 193, '0'),
(22093, 251, 195, '0'),
(22094, 251, 197, '0'),
(22095, 251, 199, '0'),
(22096, 251, 201, '0'),
(22097, 251, 203, '0'),
(22098, 251, 205, '0'),
(22099, 251, 207, '0'),
(22100, 251, 209, '0'),
(22101, 251, 211, '0'),
(22102, 251, 213, '0'),
(22103, 251, 215, '0'),
(22104, 251, 217, '0'),
(22105, 251, 219, '0'),
(22106, 251, 221, '0'),
(22107, 251, 223, '0'),
(22108, 251, 233, '0'),
(22109, 251, 237, '0'),
(22110, 251, 239, '0'),
(22111, 251, 241, '0'),
(22112, 251, 243, '0'),
(22113, 251, 246, '1'),
(22114, 251, 248, '0'),
(22115, 251, 250, '0'),
(22116, 251, 257, '0'),
(22117, 251, 259, '0'),
(22118, 251, 263, '0'),
(22119, 251, 266, '0'),
(22120, 251, 268, '0'),
(22121, 251, 270, '0'),
(22122, 251, 272, '0'),
(22123, 251, 274, '0'),
(22124, 251, 276, '0'),
(22125, 251, 278, '0'),
(22126, 251, 302, '0'),
(22127, 251, 304, '0'),
(22128, 251, 306, '0'),
(22129, 251, 308, '0'),
(22130, 251, 310, '0'),
(22131, 251, 312, '0'),
(22132, 251, 314, '0'),
(22133, 251, 316, '0'),
(22134, 251, 318, '0'),
(22135, 251, 385, '1'),
(22136, 251, 392, '0'),
(22137, 251, 394, '0'),
(22138, 251, 396, '0'),
(22139, 251, 398, '0'),
(22140, 251, 400, '0'),
(22141, 251, 402, '0'),
(22142, 251, 404, '0'),
(22143, 251, 406, '0'),
(22144, 251, 408, '0'),
(22145, 251, 410, '0'),
(22146, 251, 412, '0'),
(22147, 251, 414, '0'),
(22148, 251, 416, '0'),
(22149, 251, 418, '0'),
(22150, 251, 420, '0'),
(22151, 251, 422, '0'),
(22152, 251, 424, '0'),
(22153, 251, 426, '0'),
(22154, 251, 428, '0'),
(22155, 251, 430, '0'),
(22156, 251, 432, '0'),
(22157, 251, 434, '0'),
(22158, 251, 436, '0'),
(22159, 251, 438, '0'),
(22160, 251, 440, '0'),
(22161, 251, 442, '0'),
(22162, 251, 444, '0'),
(22163, 251, 446, '0'),
(22164, 251, 449, '0'),
(22165, 251, 451, '0'),
(22166, 251, 453, '0'),
(22167, 251, 455, '0'),
(22168, 251, 457, '0'),
(22169, 251, 459, '0'),
(22170, 251, 461, '0'),
(22171, 251, 463, '0'),
(22172, 251, 465, '0'),
(22173, 251, 467, '0'),
(22174, 251, 469, '0'),
(22175, 251, 471, '0'),
(22176, 251, 474, '0'),
(22177, 251, 476, '0'),
(22178, 251, 478, '0'),
(22179, 251, 480, '0'),
(22180, 251, 482, '0'),
(22181, 251, 484, '0'),
(22182, 251, 486, '0'),
(22183, 251, 488, '0'),
(22184, 251, 490, '0'),
(22185, 251, 492, '0'),
(22186, 251, 494, '0'),
(22187, 251, 496, '0'),
(22188, 251, 498, '0.94'),
(22189, 251, 502, '0'),
(22190, 251, 504, '0'),
(22191, 251, 506, '0'),
(22192, 251, 508, '0'),
(22193, 251, 510, '0'),
(22194, 251, 512, '0'),
(22195, 251, 514, '0'),
(22196, 251, 516, '0'),
(22197, 251, 518, '0'),
(22198, 251, 520, '0'),
(22199, 251, 522, '0.06'),
(22200, 251, 526, '0.06'),
(22201, 251, 527, '0'),
(22202, 251, 529, '381.57'),
(22203, 251, 530, '96.7'),
(22204, 251, 531, '96.7'),
(22205, 251, 533, '0.93'),
(22206, 251, 534, '56.6'),
(22207, 251, 535, '33.7'),
(22208, 251, 537, '1'),
(22209, 251, 538, '0.36'),
(22210, 251, 539, '0.71'),
(22211, 251, 541, '0.47'),
(22212, 251, 542, '0.93'),
(22213, 251, 543, '0.91'),
(22214, 251, 544, '0.09'),
(22215, 251, 545, '0'),
(22216, 251, 548, '0.11'),
(22217, 251, 549, '0.01'),
(22218, 251, 551, '0.91'),
(22219, 251, 552, '0.82'),
(22220, 251, 553, '1'),
(22221, 251, 554, '1.92'),
(22222, 251, 556, '0.99'),
(22223, 251, 557, '1.5'),
(22224, 251, 558, '1.91'),
(22225, 251, 559, '0'),
(22226, 251, 560, '0.89'),
(22227, 251, 561, '0.01'),
(22228, 251, 562, '-0'),
(22229, 251, 563, '-0'),
(22230, 251, 564, '0'),
(22231, 251, 565, '1.84'),
(22232, 251, 566, '-1.84'),
(22233, 251, 568, '-0.96'),
(22234, 251, 569, '-1'),
(22235, 251, 570, '0.78'),
(22236, 251, 571, '-1'),
(22237, 251, 572, '0.04'),
(22238, 251, 573, '0.02'),
(22239, 251, 574, '0.04'),
(22240, 251, 575, '0'),
(22241, 251, 576, '0'),
(22242, 251, 577, '1.58'),
(22243, 251, 578, '-0.23'),
(22244, 251, 580, '1.95'),
(22245, 251, 581, '2'),
(22246, 251, 582, '2'),
(22247, 251, 583, '0'),
(22248, 251, 584, '0.02'),
(22249, 251, 585, '-0'),
(22250, 251, 586, '-0.02'),
(22251, 251, 587, '-0'),
(22252, 251, 588, '0'),
(22253, 251, 589, '0.48'),
(22254, 251, 590, '-0.57'),
(22255, 251, 592, '0.6'),
(22256, 251, 593, '0.59'),
(22257, 251, 594, '1'),
(22258, 251, 595, '0'),
(22259, 251, 596, '0.03'),
(22260, 251, 597, '-0.01'),
(22261, 251, 598, '-0.21'),
(22262, 251, 599, '-0'),
(22263, 251, 600, '0'),
(22264, 251, 601, '0.47'),
(22265, 251, 602, '-0.24'),
(22266, 251, 604, '3.75'),
(22267, 251, 605, '3.85'),
(22268, 251, 606, '6'),
(22269, 251, 607, '0'),
(22270, 251, 608, '1.9'),
(22271, 251, 609, '-0.05'),
(22272, 251, 610, '-0.03'),
(22273, 251, 611, '-0.03'),
(22274, 251, 612, '0'),
(22275, 251, 613, '4.27'),
(22276, 251, 614, '-4.06'),
(22277, 251, 616, '3.94'),
(22278, 251, 617, '3.94'),
(22279, 251, 618, '6'),
(22280, 251, 619, '0'),
(22281, 251, 620, '1.48'),
(22282, 251, 621, '-0.04'),
(22283, 251, 622, '-0.04'),
(22284, 251, 623, '-0.03'),
(22285, 251, 624, '0'),
(22286, 251, 625, '3.64'),
(22287, 251, 626, '-3.48'),
(22288, 251, 628, '0'),
(22289, 251, 629, '0'),
(22290, 251, 630, '0'),
(22291, 251, 631, '0'),
(22292, 251, 632, '0'),
(22293, 251, 633, '0'),
(22294, 251, 634, '0'),
(22295, 251, 635, '0'),
(22296, 251, 636, '0'),
(22297, 251, 637, '0'),
(22298, 251, 638, '0'),
(22299, 251, 640, '24.71'),
(22300, 251, 641, '23.14'),
(22301, 251, 642, '48'),
(22302, 251, 643, '0'),
(22303, 251, 644, '178.21'),
(22304, 251, 645, '-0.47'),
(22305, 251, 646, '-0.16'),
(22306, 251, 647, '-0.49'),
(22307, 251, 648, '0'),
(22308, 251, 649, '0'),
(22309, 251, 650, '-7.06'),
(22310, 251, 652, '0.12'),
(22311, 251, 653, '0'),
(22312, 251, 654, '9.91'),
(22313, 251, 655, '0'),
(22314, 251, 656, '1.91'),
(22315, 251, 657, '0.12'),
(22316, 251, 658, '0.01'),
(22317, 251, 659, '0.01'),
(22318, 251, 660, '0'),
(22319, 251, 661, '9.91'),
(22320, 251, 662, '0'),
(22321, 251, 777, '668.82'),
(22322, 251, 778, '80711.81'),
(22323, 152, 1, '1'),
(22324, 152, 2, '1'),
(22325, 152, 3, '1'),
(22326, 152, 4, '1'),
(22327, 152, 6, '1'),
(22328, 152, 7, '1'),
(22329, 152, 19, '1'),
(22330, 152, 24, '1'),
(22331, 152, 25, '1'),
(22332, 152, 26, '1'),
(22333, 152, 31, '1'),
(22334, 152, 32, '1'),
(22335, 152, 33, '1'),
(22336, 152, 74, '1'),
(22337, 152, 76, '1'),
(22338, 152, 77, '1'),
(22339, 152, 78, '1'),
(22340, 152, 104, '1'),
(22341, 152, 107, '1'),
(22342, 152, 108, '1'),
(22343, 152, 111, '1'),
(22344, 152, 121, '1'),
(22345, 152, 131, '1'),
(22346, 152, 132, '1'),
(22347, 152, 133, '1'),
(22348, 152, 142, '1'),
(22349, 152, 143, '1'),
(22350, 152, 144, '1'),
(22351, 152, 167, '1'),
(22352, 152, 168, '1'),
(22353, 152, 170, '1'),
(22354, 152, 224, '1'),
(22355, 152, 225, '1'),
(22356, 152, 258, '1'),
(22357, 152, 289, '1'),
(22358, 152, 300, '1'),
(22359, 152, 311, '1'),
(22360, 152, 320, '1'),
(22361, 152, 338, '1'),
(22362, 152, 344, '1'),
(22363, 152, 345, '1'),
(22364, 152, 346, '1'),
(22365, 152, 352, '1'),
(22366, 152, 361, '1'),
(22367, 152, 364, '1'),
(22368, 152, 366, '1'),
(22369, 152, 367, '1'),
(22370, 152, 370, '1'),
(22371, 152, 371, '1'),
(22372, 152, 386, '1'),
(22373, 152, 387, '1'),
(22374, 152, 389, '1'),
(22375, 152, 497, '1'),
(22376, 152, 503, '1'),
(22377, 152, 521, '1'),
(22378, 152, 663, '1'),
(22379, 152, 664, '1'),
(22380, 152, 665, '1'),
(22381, 152, 666, '1'),
(22382, 152, 681, '1'),
(22383, 152, 682, '1'),
(22384, 152, 684, '1'),
(22385, 152, 686, '1'),
(22386, 152, 691, '1'),
(22387, 152, 692, '1'),
(22388, 152, 695, '1'),
(22389, 152, 696, '1'),
(22390, 152, 697, '1'),
(22391, 152, 699, '1'),
(22392, 152, 700, '1'),
(22393, 152, 701, '1'),
(22394, 152, 702, '1'),
(22395, 152, 704, '1'),
(22396, 152, 705, '1'),
(22397, 152, 706, '1'),
(22398, 152, 707, '1'),
(22399, 152, 721, '1'),
(22400, 152, 737, '1'),
(22401, 152, 747, '1'),
(22402, 152, 771, '1'),
(22403, 152, 773, '1'),
(22404, 152, 774, '1'),
(22405, 152, 20, '4'),
(22406, 152, 80, '1037'),
(22407, 152, 81, '25'),
(22408, 152, 82, '25'),
(22409, 152, 83, '20'),
(22410, 152, 84, '5.68'),
(22411, 152, 85, '5.68'),
(22412, 152, 87, '5.68'),
(22413, 152, 89, '56'),
(22414, 152, 90, '309'),
(22415, 152, 91, '1'),
(22416, 152, 92, '1036'),
(22417, 152, 93, '672'),
(22418, 152, 94, '365'),
(22419, 152, 95, '56'),
(22420, 152, 96, '7'),
(22421, 152, 97, '7'),
(22422, 152, 98, '7'),
(22423, 152, 99, '7'),
(22424, 152, 100, '1'),
(22425, 152, 101, '12'),
(22426, 152, 102, '8'),
(22427, 152, 103, '3'),
(22428, 152, 105, '5'),
(22429, 152, 106, '1041'),
(22430, 152, 118, '8'),
(22431, 152, 119, '2'),
(22432, 152, 139, '0'),
(22433, 152, 140, '0'),
(22434, 152, 141, '0'),
(22435, 152, 147, '0'),
(22436, 152, 149, '0'),
(22437, 152, 151, '0'),
(22438, 152, 153, '0'),
(22439, 152, 155, '0.48'),
(22440, 152, 157, '0'),
(22441, 152, 160, '0'),
(22442, 152, 164, '0'),
(22443, 152, 166, '0'),
(22444, 152, 169, '0.52'),
(22445, 152, 171, '0.52'),
(22446, 152, 175, '0'),
(22447, 152, 177, '0'),
(22448, 152, 179, '0'),
(22449, 152, 181, '0'),
(22450, 152, 183, '0'),
(22451, 152, 185, '0'),
(22452, 152, 187, '0'),
(22453, 152, 189, '0'),
(22454, 152, 191, '0'),
(22455, 152, 193, '0'),
(22456, 152, 195, '0'),
(22457, 152, 197, '0'),
(22458, 152, 199, '0'),
(22459, 152, 201, '0'),
(22460, 152, 203, '0'),
(22461, 152, 205, '0'),
(22462, 152, 207, '0'),
(22463, 152, 209, '0'),
(22464, 152, 211, '0'),
(22465, 152, 213, '0'),
(22466, 152, 215, '0'),
(22467, 152, 217, '0'),
(22468, 152, 219, '0'),
(22469, 152, 221, '0'),
(22470, 152, 223, '0'),
(22471, 152, 233, '0'),
(22472, 152, 237, '0'),
(22473, 152, 239, '0'),
(22474, 152, 241, '0'),
(22475, 152, 243, '0'),
(22476, 152, 246, '0'),
(22477, 152, 248, '0'),
(22478, 152, 250, '0'),
(22479, 152, 257, '0'),
(22480, 152, 259, '0'),
(22481, 152, 263, '0'),
(22482, 152, 266, '0'),
(22483, 152, 268, '0'),
(22484, 152, 270, '0'),
(22485, 152, 272, '0'),
(22486, 152, 274, '0'),
(22487, 152, 276, '0'),
(22488, 152, 278, '0'),
(22489, 152, 302, '0'),
(22490, 152, 304, '0'),
(22491, 152, 306, '0'),
(22492, 152, 308, '0'),
(22493, 152, 310, '0'),
(22494, 152, 312, '0'),
(22495, 152, 314, '0'),
(22496, 152, 316, '0'),
(22497, 152, 318, '0'),
(22498, 152, 385, '1'),
(22499, 152, 392, '0'),
(22500, 152, 394, '0'),
(22501, 152, 396, '0'),
(22502, 152, 398, '0'),
(22503, 152, 400, '0'),
(22504, 152, 402, '0'),
(22505, 152, 404, '0'),
(22506, 152, 406, '0'),
(22507, 152, 408, '0'),
(22508, 152, 410, '0'),
(22509, 152, 412, '0'),
(22510, 152, 414, '0'),
(22511, 152, 416, '0'),
(22512, 152, 418, '0'),
(22513, 152, 420, '0'),
(22514, 152, 422, '0'),
(22515, 152, 424, '0'),
(22516, 152, 426, '0'),
(22517, 152, 428, '0'),
(22518, 152, 430, '0'),
(22519, 152, 432, '0'),
(22520, 152, 434, '0'),
(22521, 152, 436, '0'),
(22522, 152, 438, '0'),
(22523, 152, 440, '0'),
(22524, 152, 442, '0'),
(22525, 152, 444, '0'),
(22526, 152, 446, '0'),
(22527, 152, 449, '0'),
(22528, 152, 451, '0'),
(22529, 152, 453, '0'),
(22530, 152, 455, '0'),
(22531, 152, 457, '0'),
(22532, 152, 459, '0'),
(22533, 152, 461, '0'),
(22534, 152, 463, '0'),
(22535, 152, 465, '0'),
(22536, 152, 467, '0'),
(22537, 152, 469, '0'),
(22538, 152, 471, '0'),
(22539, 152, 474, '0'),
(22540, 152, 476, '0'),
(22541, 152, 478, '0'),
(22542, 152, 480, '0'),
(22543, 152, 482, '0'),
(22544, 152, 484, '0'),
(22545, 152, 486, '0'),
(22546, 152, 488, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(22547, 152, 490, '0'),
(22548, 152, 492, '0'),
(22549, 152, 494, '0'),
(22550, 152, 496, '0'),
(22551, 152, 498, '0'),
(22552, 152, 502, '0'),
(22553, 152, 504, '0'),
(22554, 152, 506, '0'),
(22555, 152, 508, '0'),
(22556, 152, 510, '0'),
(22557, 152, 512, '0'),
(22558, 152, 514, '0'),
(22559, 152, 516, '0'),
(22560, 152, 518, '0'),
(22561, 152, 520, '0'),
(22562, 152, 522, '1'),
(22563, 152, 526, '1'),
(22564, 152, 527, '0.91'),
(22565, 152, 529, '4376.79'),
(22566, 152, 530, '4361.31'),
(22567, 152, 531, '4361.31'),
(22568, 152, 533, '0.32'),
(22569, 152, 534, '1504.95'),
(22570, 152, 535, '4271.29'),
(22571, 152, 537, '0.81'),
(22572, 152, 538, '0.14'),
(22573, 152, 539, '0.29'),
(22574, 152, 541, '0.5'),
(22575, 152, 542, '1'),
(22576, 152, 543, '0'),
(22577, 152, 544, '0.15'),
(22578, 152, 545, '0.85'),
(22579, 152, 548, '0.68'),
(22580, 152, 549, '0'),
(22581, 152, 551, '0'),
(22582, 152, 552, NULL),
(22583, 152, 553, '1'),
(22584, 152, 554, '2.13'),
(22585, 152, 556, '0.42'),
(22586, 152, 557, '0.4'),
(22587, 152, 558, '0.5'),
(22588, 152, 559, '0'),
(22589, 152, 560, '0'),
(22590, 152, 561, '-0'),
(22591, 152, 562, '-0'),
(22592, 152, 563, '-0'),
(22593, 152, 564, '0'),
(22594, 152, 565, '0.12'),
(22595, 152, 566, '-0.12'),
(22596, 152, 568, '0.83'),
(22597, 152, 569, '0.8'),
(22598, 152, 570, '1'),
(22599, 152, 571, '0'),
(22600, 152, 572, '0.01'),
(22601, 152, 573, '-0'),
(22602, 152, 574, '-0'),
(22603, 152, 575, '-0'),
(22604, 152, 576, '0'),
(22605, 152, 577, '0.24'),
(22606, 152, 578, '-0.32'),
(22607, 152, 580, '1.67'),
(22608, 152, 581, '1.6'),
(22609, 152, 582, '2'),
(22610, 152, 583, '0'),
(22611, 152, 584, '0.03'),
(22612, 152, 585, '-0'),
(22613, 152, 586, '-0'),
(22614, 152, 587, '-0'),
(22615, 152, 588, '0'),
(22616, 152, 589, '0.48'),
(22617, 152, 590, '-1.55'),
(22618, 152, 592, '0.06'),
(22619, 152, 593, '0.06'),
(22620, 152, 594, '0.07'),
(22621, 152, 595, '0'),
(22622, 152, 596, '0'),
(22623, 152, 597, '0'),
(22624, 152, 598, '-0'),
(22625, 152, 599, '0'),
(22626, 152, 600, '0'),
(22627, 152, 601, '0'),
(22628, 152, 602, '-0'),
(22629, 152, 604, '3'),
(22630, 152, 605, '2.21'),
(22631, 152, 606, '15.83'),
(22632, 152, 607, '0'),
(22633, 152, 608, '9.78'),
(22634, 152, 609, '-0'),
(22635, 152, 610, '-0'),
(22636, 152, 611, '-0'),
(22637, 152, 612, '0'),
(22638, 152, 613, '11.38'),
(22639, 152, 614, '-11.29'),
(22640, 152, 616, '7.16'),
(22641, 152, 617, '6.17'),
(22642, 152, 618, '15.83'),
(22643, 152, 619, '0'),
(22644, 152, 620, '12.72'),
(22645, 152, 621, '-0.01'),
(22646, 152, 622, '-0.01'),
(22647, 152, 623, '-0.01'),
(22648, 152, 624, '0'),
(22649, 152, 625, '10.65'),
(22650, 152, 626, '-10.63'),
(22651, 152, 628, '1'),
(22652, 152, 629, '1'),
(22653, 152, 630, '1'),
(22654, 152, 631, '0'),
(22655, 152, 632, '0'),
(22656, 152, 633, '0'),
(22657, 152, 634, '0'),
(22658, 152, 635, '0'),
(22659, 152, 636, '0'),
(22660, 152, 637, '0'),
(22661, 152, 638, '0'),
(22662, 152, 640, '21.1'),
(22663, 152, 641, '20.83'),
(22664, 152, 642, '24'),
(22665, 152, 643, '0'),
(22666, 152, 644, '1.03'),
(22667, 152, 645, '-0'),
(22668, 152, 646, '-0'),
(22669, 152, 647, '-0'),
(22670, 152, 648, '0'),
(22671, 152, 649, '0'),
(22672, 152, 650, '-1.02'),
(22673, 152, 652, '2.47'),
(22674, 152, 653, '2.71'),
(22675, 152, 654, '2.94'),
(22676, 152, 655, '0'),
(22677, 152, 656, '0.71'),
(22678, 152, 657, '0'),
(22679, 152, 658, '0'),
(22680, 152, 659, '0'),
(22681, 152, 660, '0'),
(22682, 152, 661, '1.07'),
(22683, 152, 662, '-0.31'),
(22684, 152, 777, '85.64'),
(22685, 152, 778, '352274.27'),
(22686, 158, 1, '1'),
(22687, 158, 2, '1'),
(22688, 158, 3, '1'),
(22689, 158, 4, '1'),
(22690, 158, 6, '1'),
(22691, 158, 7, '1'),
(22692, 158, 19, '1'),
(22693, 158, 23, '1'),
(22694, 158, 31, '1'),
(22695, 158, 32, '1'),
(22696, 158, 33, '1'),
(22697, 158, 76, '1'),
(22698, 158, 77, '1'),
(22699, 158, 107, '1'),
(22700, 158, 108, '1'),
(22701, 158, 121, '1'),
(22702, 158, 131, '1'),
(22703, 158, 132, '1'),
(22704, 158, 142, '1'),
(22705, 158, 143, '1'),
(22706, 158, 144, '1'),
(22707, 158, 167, '1'),
(22708, 158, 168, '1'),
(22709, 158, 170, '1'),
(22710, 158, 192, '1'),
(22711, 158, 196, '1'),
(22712, 158, 224, '1'),
(22713, 158, 225, '1'),
(22714, 158, 258, '1'),
(22715, 158, 300, '1'),
(22716, 158, 303, '1'),
(22717, 158, 320, '1'),
(22718, 158, 332, '1'),
(22719, 158, 333, '1'),
(22720, 158, 335, '1'),
(22721, 158, 338, '1'),
(22722, 158, 344, '1'),
(22723, 158, 345, '1'),
(22724, 158, 352, '1'),
(22725, 158, 353, '1'),
(22726, 158, 355, '1'),
(22727, 158, 389, '1'),
(22728, 158, 505, '1'),
(22729, 158, 507, '1'),
(22730, 158, 663, '1'),
(22731, 158, 696, '1'),
(22732, 158, 697, '1'),
(22733, 158, 700, '1'),
(22734, 158, 702, '1'),
(22735, 158, 704, '1'),
(22736, 158, 705, '1'),
(22737, 158, 706, '1'),
(22738, 158, 707, '1'),
(22739, 158, 721, '1'),
(22740, 158, 737, '1'),
(22741, 158, 747, '1'),
(22742, 158, 771, '1'),
(22743, 158, 774, '1'),
(22744, 158, 20, '2'),
(22745, 158, 80, '25'),
(22746, 158, 81, '15'),
(22747, 158, 82, '3'),
(22748, 158, 83, '2'),
(22749, 158, 84, '4.32'),
(22750, 158, 85, '4.32'),
(22751, 158, 87, '4.32'),
(22752, 158, 89, '18'),
(22753, 158, 90, '7'),
(22754, 158, 91, '1'),
(22755, 158, 92, '54'),
(22756, 158, 93, '30'),
(22757, 158, 94, '25'),
(22758, 158, 95, '18'),
(22759, 158, 96, '8'),
(22760, 158, 97, '8'),
(22761, 158, 98, '3'),
(22762, 158, 99, '3'),
(22763, 158, 100, '1'),
(22764, 158, 101, '2'),
(22765, 158, 103, '3'),
(22766, 158, 105, '1'),
(22767, 158, 106, '25'),
(22768, 158, 118, '2'),
(22769, 158, 119, '1'),
(22770, 158, 139, '0'),
(22771, 158, 140, '0'),
(22772, 158, 141, '0'),
(22773, 158, 147, '0'),
(22774, 158, 149, '0'),
(22775, 158, 151, '0'),
(22776, 158, 153, '0'),
(22777, 158, 155, '0'),
(22778, 158, 157, '0'),
(22779, 158, 160, '0'),
(22780, 158, 164, '0'),
(22781, 158, 166, '0'),
(22782, 158, 169, '0.97'),
(22783, 158, 171, '0.97'),
(22784, 158, 175, '0'),
(22785, 158, 177, '0'),
(22786, 158, 179, '0'),
(22787, 158, 181, '0'),
(22788, 158, 183, '0'),
(22789, 158, 185, '0'),
(22790, 158, 187, '0'),
(22791, 158, 189, '0'),
(22792, 158, 191, '0'),
(22793, 158, 193, '0.03'),
(22794, 158, 195, '0'),
(22795, 158, 197, '0.03'),
(22796, 158, 199, '0'),
(22797, 158, 201, '0'),
(22798, 158, 203, '0'),
(22799, 158, 205, '0'),
(22800, 158, 207, '0'),
(22801, 158, 209, '0'),
(22802, 158, 211, '0'),
(22803, 158, 213, '0'),
(22804, 158, 215, '0'),
(22805, 158, 217, '0'),
(22806, 158, 219, '0'),
(22807, 158, 221, '0'),
(22808, 158, 223, '0'),
(22809, 158, 233, '0'),
(22810, 158, 237, '0'),
(22811, 158, 239, '0'),
(22812, 158, 241, '0'),
(22813, 158, 243, '0'),
(22814, 158, 246, '0'),
(22815, 158, 248, '0'),
(22816, 158, 250, '0'),
(22817, 158, 257, '0'),
(22818, 158, 259, '0.03'),
(22819, 158, 263, '0'),
(22820, 158, 266, '0'),
(22821, 158, 268, '0'),
(22822, 158, 270, '0'),
(22823, 158, 272, '0'),
(22824, 158, 274, '0'),
(22825, 158, 276, '0'),
(22826, 158, 278, '0'),
(22827, 158, 302, '0'),
(22828, 158, 304, '0.03'),
(22829, 158, 306, '0'),
(22830, 158, 308, '0'),
(22831, 158, 310, '0'),
(22832, 158, 312, '0'),
(22833, 158, 314, '0'),
(22834, 158, 316, '0'),
(22835, 158, 318, '0'),
(22836, 158, 385, '1'),
(22837, 158, 392, '0'),
(22838, 158, 394, '0'),
(22839, 158, 396, '0'),
(22840, 158, 398, '0'),
(22841, 158, 400, '0'),
(22842, 158, 402, '0'),
(22843, 158, 404, '0'),
(22844, 158, 406, '0'),
(22845, 158, 408, '0'),
(22846, 158, 410, '0'),
(22847, 158, 412, '0'),
(22848, 158, 414, '0'),
(22849, 158, 416, '0'),
(22850, 158, 418, '0'),
(22851, 158, 420, '0'),
(22852, 158, 422, '0'),
(22853, 158, 424, '0'),
(22854, 158, 426, '0'),
(22855, 158, 428, '0'),
(22856, 158, 430, '0'),
(22857, 158, 432, '0'),
(22858, 158, 434, '0'),
(22859, 158, 436, '0'),
(22860, 158, 438, '0'),
(22861, 158, 440, '0'),
(22862, 158, 442, '0'),
(22863, 158, 444, '0'),
(22864, 158, 446, '0'),
(22865, 158, 449, '0'),
(22866, 158, 451, '0'),
(22867, 158, 453, '0'),
(22868, 158, 455, '0'),
(22869, 158, 457, '0'),
(22870, 158, 459, '0'),
(22871, 158, 461, '0'),
(22872, 158, 463, '0'),
(22873, 158, 465, '0'),
(22874, 158, 467, '0'),
(22875, 158, 469, '0'),
(22876, 158, 471, '0'),
(22877, 158, 474, '0'),
(22878, 158, 476, '0'),
(22879, 158, 478, '0'),
(22880, 158, 480, '0'),
(22881, 158, 482, '0'),
(22882, 158, 484, '0'),
(22883, 158, 486, '0'),
(22884, 158, 488, '0'),
(22885, 158, 490, '0'),
(22886, 158, 492, '0'),
(22887, 158, 494, '0'),
(22888, 158, 496, '0'),
(22889, 158, 498, '0'),
(22890, 158, 502, '0'),
(22891, 158, 504, '0'),
(22892, 158, 506, '0.72'),
(22893, 158, 508, '0.72'),
(22894, 158, 510, '0'),
(22895, 158, 512, '0'),
(22896, 158, 514, '0'),
(22897, 158, 516, '0'),
(22898, 158, 518, '0'),
(22899, 158, 520, '0'),
(22900, 158, 522, '0.28'),
(22901, 158, 526, '0.8'),
(22902, 158, 527, '0.78'),
(22903, 158, 529, '978.14'),
(22904, 158, 530, '958.73'),
(22905, 158, 531, '958.73'),
(22906, 158, 533, '1'),
(22907, 158, 534, '803.06'),
(22908, 158, 535, '11.93'),
(22909, 158, 537, '1'),
(22910, 158, 538, '0.23'),
(22911, 158, 539, '1'),
(22912, 158, 541, '0.47'),
(22913, 158, 542, '0.94'),
(22914, 158, 543, '0.72'),
(22915, 158, 544, '0'),
(22916, 158, 545, '0.28'),
(22917, 158, 548, '0.06'),
(22918, 158, 549, '0.01'),
(22919, 158, 551, '0.7'),
(22920, 158, 552, '0.44'),
(22921, 158, 553, '0.04'),
(22922, 158, 554, '0.22'),
(22923, 158, 556, '1.35'),
(22924, 158, 557, '1.5'),
(22925, 158, 558, '1.71'),
(22926, 158, 559, '0'),
(22927, 158, 560, '0.24'),
(22928, 158, 561, '0.02'),
(22929, 158, 562, '0.04'),
(22930, 158, 563, '0.01'),
(22931, 158, 564, '0'),
(22932, 158, 565, '1.31'),
(22933, 158, 566, '-0.88'),
(22934, 158, 568, '0.02'),
(22935, 158, 569, '0.12'),
(22936, 158, 570, '1'),
(22937, 158, 571, '-0.98'),
(22938, 158, 572, '0.71'),
(22939, 158, 573, '0.01'),
(22940, 158, 574, '0.01'),
(22941, 158, 575, '-0'),
(22942, 158, 576, '0'),
(22943, 158, 577, '1.98'),
(22944, 158, 578, '-1.98'),
(22945, 158, 580, '1.5'),
(22946, 158, 581, '1.61'),
(22947, 158, 582, '1.99'),
(22948, 158, 583, '0'),
(22949, 158, 584, '0.23'),
(22950, 158, 585, '0.01'),
(22951, 158, 586, '0.05'),
(22952, 158, 587, '0.01'),
(22953, 158, 588, '0'),
(22954, 158, 589, '1.52'),
(22955, 158, 590, '-1.29'),
(22956, 158, 592, '0.34'),
(22957, 158, 593, '0.3'),
(22958, 158, 594, '0.96'),
(22959, 158, 595, '0'),
(22960, 158, 596, '0.02'),
(22961, 158, 597, '-0'),
(22962, 158, 598, '-0.12'),
(22963, 158, 599, '-0'),
(22964, 158, 600, '0'),
(22965, 158, 601, '0'),
(22966, 158, 602, '-0.04'),
(22967, 158, 604, '8.71'),
(22968, 158, 605, '8.34'),
(22969, 158, 606, '20.58'),
(22970, 158, 607, '0'),
(22971, 158, 608, '20.72'),
(22972, 158, 609, '0.12'),
(22973, 158, 610, '0.02'),
(22974, 158, 611, '0.04'),
(22975, 158, 612, '0'),
(22976, 158, 613, '15.47'),
(22977, 158, 614, '-15.41'),
(22978, 158, 616, '8.72'),
(22979, 158, 617, '8.34'),
(22980, 158, 618, '20.58'),
(22981, 158, 619, '0'),
(22982, 158, 620, '20.7'),
(22983, 158, 621, '0.12'),
(22984, 158, 622, '0.02'),
(22985, 158, 623, '0.04'),
(22986, 158, 624, '0'),
(22987, 158, 625, '15.43'),
(22988, 158, 626, '-15.38'),
(22989, 158, 628, '1.12'),
(22990, 158, 629, '1'),
(22991, 158, 630, '2'),
(22992, 158, 631, '0'),
(22993, 158, 632, '0.09'),
(22994, 158, 633, '0.01'),
(22995, 158, 634, '0.01'),
(22996, 158, 635, '-0'),
(22997, 158, 636, '0'),
(22998, 158, 637, '1'),
(22999, 158, 638, NULL),
(23000, 158, 640, '8.47'),
(23001, 158, 641, '7.5'),
(23002, 158, 642, '24'),
(23003, 158, 643, '0'),
(23004, 158, 644, '15.51'),
(23005, 158, 645, '-0.12'),
(23006, 158, 646, '-0.12'),
(23007, 158, 647, '-0.1'),
(23008, 158, 648, '0'),
(23009, 158, 649, '0'),
(23010, 158, 650, NULL),
(23011, 158, 652, '0'),
(23012, 158, 653, '0'),
(23013, 158, 654, '0'),
(23014, 158, 655, '0'),
(23015, 158, 656, '0'),
(23016, 158, 657, '0'),
(23017, 158, 658, '0'),
(23018, 158, 659, '0'),
(23019, 158, 660, '0'),
(23020, 158, 661, '0'),
(23021, 158, 662, '0'),
(23022, 158, 777, '774.27'),
(23023, 158, 778, '219651.43'),
(23024, 232, 1, '1'),
(23025, 232, 2, '1'),
(23026, 232, 3, '1'),
(23027, 232, 4, '1'),
(23028, 232, 6, '1'),
(23029, 232, 7, '1'),
(23030, 232, 19, '1'),
(23031, 232, 23, '1'),
(23032, 232, 31, '1'),
(23033, 232, 32, '1'),
(23034, 232, 33, '1'),
(23035, 232, 63, '1'),
(23036, 232, 65, '1'),
(23037, 232, 70, '1'),
(23038, 232, 71, '1'),
(23039, 232, 72, '1'),
(23040, 232, 74, '1'),
(23041, 232, 76, '1'),
(23042, 232, 77, '1'),
(23043, 232, 78, '1'),
(23044, 232, 104, '1'),
(23045, 232, 107, '1'),
(23046, 232, 108, '1'),
(23047, 232, 121, '1'),
(23048, 232, 131, '1'),
(23049, 232, 132, '1'),
(23050, 232, 142, '1'),
(23051, 232, 143, '1'),
(23052, 232, 144, '1'),
(23053, 232, 167, '1'),
(23054, 232, 208, '1'),
(23055, 232, 224, '1'),
(23056, 232, 225, '1'),
(23057, 232, 242, '1'),
(23058, 232, 244, '1'),
(23059, 232, 245, '1'),
(23060, 232, 249, '1'),
(23061, 232, 251, '1'),
(23062, 232, 253, '1'),
(23063, 232, 254, '1'),
(23064, 232, 255, '1'),
(23065, 232, 289, '1'),
(23066, 232, 320, '1'),
(23067, 232, 332, '1'),
(23068, 232, 333, '1'),
(23069, 232, 334, '1'),
(23070, 232, 338, '1'),
(23071, 232, 344, '1'),
(23072, 232, 384, '1'),
(23073, 232, 386, '1'),
(23074, 232, 387, '1'),
(23075, 232, 389, '1'),
(23076, 232, 497, '1'),
(23077, 232, 499, '1'),
(23078, 232, 505, '1'),
(23079, 232, 663, '1'),
(23080, 232, 664, '1'),
(23081, 232, 665, '1'),
(23082, 232, 666, '1'),
(23083, 232, 681, '1'),
(23084, 232, 682, '1'),
(23085, 232, 684, '1'),
(23086, 232, 691, '1'),
(23087, 232, 692, '1'),
(23088, 232, 693, '1'),
(23089, 232, 696, '1'),
(23090, 232, 697, '1'),
(23091, 232, 700, '1'),
(23092, 232, 701, '1'),
(23093, 232, 704, '1'),
(23094, 232, 705, '1'),
(23095, 232, 706, '1'),
(23096, 232, 707, '1'),
(23097, 232, 710, '1'),
(23098, 232, 747, '1'),
(23099, 232, 748, '1'),
(23100, 232, 755, '1'),
(23101, 232, 756, '1'),
(23102, 232, 771, '1'),
(23103, 232, 772, '1'),
(23104, 232, 773, '1'),
(23105, 232, 775, '1'),
(23106, 232, 20, '2'),
(23107, 232, 80, '59'),
(23108, 232, 81, '20'),
(23109, 232, 82, '2'),
(23110, 232, 83, '4'),
(23111, 232, 84, '4.8'),
(23112, 232, 85, '2.9'),
(23113, 232, 86, '1.9'),
(23114, 232, 87, '2.9'),
(23115, 232, 89, '40'),
(23116, 232, 91, '1'),
(23117, 232, 92, '58'),
(23118, 232, 93, '19'),
(23119, 232, 94, '40'),
(23120, 232, 95, '40'),
(23121, 232, 96, '20'),
(23122, 232, 97, '20'),
(23123, 232, 98, '2'),
(23124, 232, 99, '2'),
(23125, 232, 100, '4'),
(23126, 232, 101, '4'),
(23127, 232, 103, '2'),
(23128, 232, 105, '3'),
(23129, 232, 106, '61'),
(23130, 232, 118, '1'),
(23131, 232, 139, '0'),
(23132, 232, 140, '0'),
(23133, 232, 141, '0'),
(23134, 232, 147, '0'),
(23135, 232, 149, '0'),
(23136, 232, 151, '0'),
(23137, 232, 153, '0'),
(23138, 232, 155, '0'),
(23139, 232, 157, '0'),
(23140, 232, 160, '0'),
(23141, 232, 164, '0'),
(23142, 232, 166, '0'),
(23143, 232, 169, '0'),
(23144, 232, 171, '0'),
(23145, 232, 175, '0'),
(23146, 232, 177, '0'),
(23147, 232, 179, '0'),
(23148, 232, 181, '0'),
(23149, 232, 183, '0'),
(23150, 232, 185, '0'),
(23151, 232, 187, '0'),
(23152, 232, 189, '0'),
(23153, 232, 191, '0'),
(23154, 232, 193, '0'),
(23155, 232, 195, '0'),
(23156, 232, 197, '0'),
(23157, 232, 199, '0'),
(23158, 232, 201, '0'),
(23159, 232, 203, '0'),
(23160, 232, 205, '0'),
(23161, 232, 207, '0'),
(23162, 232, 209, '0'),
(23163, 232, 211, '0.04'),
(23164, 232, 213, '0.05'),
(23165, 232, 215, '0.04'),
(23166, 232, 217, '0'),
(23167, 232, 219, '0.02'),
(23168, 232, 221, '0'),
(23169, 232, 223, '0'),
(23170, 232, 233, '0'),
(23171, 232, 237, '0'),
(23172, 232, 239, '0'),
(23173, 232, 241, '0'),
(23174, 232, 243, '0'),
(23175, 232, 246, '0.97'),
(23176, 232, 248, '0'),
(23177, 232, 250, '0'),
(23178, 232, 257, '0'),
(23179, 232, 259, '0'),
(23180, 232, 263, '0'),
(23181, 232, 266, '0'),
(23182, 232, 268, '0'),
(23183, 232, 270, '0'),
(23184, 232, 272, '0'),
(23185, 232, 274, '0'),
(23186, 232, 276, '0'),
(23187, 232, 278, '0'),
(23188, 232, 302, '0'),
(23189, 232, 304, '0'),
(23190, 232, 306, '0'),
(23191, 232, 308, '0'),
(23192, 232, 310, '0'),
(23193, 232, 312, '0'),
(23194, 232, 314, '0'),
(23195, 232, 316, '0'),
(23196, 232, 318, '0'),
(23197, 232, 385, '2'),
(23198, 232, 392, '0'),
(23199, 232, 394, '0'),
(23200, 232, 396, '0'),
(23201, 232, 398, '0'),
(23202, 232, 400, '0'),
(23203, 232, 402, '0'),
(23204, 232, 404, '0'),
(23205, 232, 406, '0'),
(23206, 232, 408, '0'),
(23207, 232, 410, '0'),
(23208, 232, 412, '0'),
(23209, 232, 414, '0'),
(23210, 232, 416, '0'),
(23211, 232, 418, '0'),
(23212, 232, 420, '0'),
(23213, 232, 422, '0'),
(23214, 232, 424, '0'),
(23215, 232, 426, '0'),
(23216, 232, 428, '0'),
(23217, 232, 430, '0'),
(23218, 232, 432, '0'),
(23219, 232, 434, '0'),
(23220, 232, 436, '0'),
(23221, 232, 438, '0'),
(23222, 232, 440, '0'),
(23223, 232, 442, '0'),
(23224, 232, 444, '0'),
(23225, 232, 446, '0'),
(23226, 232, 449, '0'),
(23227, 232, 451, '0'),
(23228, 232, 453, '0'),
(23229, 232, 455, '0'),
(23230, 232, 457, '0'),
(23231, 232, 459, '0'),
(23232, 232, 461, '0'),
(23233, 232, 463, '0'),
(23234, 232, 465, '0'),
(23235, 232, 467, '0'),
(23236, 232, 469, '0'),
(23237, 232, 471, '0'),
(23238, 232, 474, '0'),
(23239, 232, 476, '0'),
(23240, 232, 478, '0'),
(23241, 232, 480, '0'),
(23242, 232, 482, '0'),
(23243, 232, 484, '0'),
(23244, 232, 486, '0'),
(23245, 232, 488, '0'),
(23246, 232, 490, '0'),
(23247, 232, 492, '0'),
(23248, 232, 494, '0'),
(23249, 232, 496, '0'),
(23250, 232, 498, '0'),
(23251, 232, 502, '0'),
(23252, 232, 504, '0'),
(23253, 232, 506, '0'),
(23254, 232, 508, '0'),
(23255, 232, 510, '0'),
(23256, 232, 512, '0'),
(23257, 232, 514, '0'),
(23258, 232, 516, '0'),
(23259, 232, 518, '0'),
(23260, 232, 520, '0'),
(23261, 232, 522, '1'),
(23262, 232, 526, '0'),
(23263, 232, 527, '0'),
(23264, 232, 529, '10097.6'),
(23265, 232, 530, '2500'),
(23266, 232, 531, '2500'),
(23267, 232, 533, '1'),
(23268, 232, 534, '3064.5'),
(23269, 232, 535, '133.06'),
(23270, 232, 537, '1'),
(23271, 232, 538, '0.34'),
(23272, 232, 539, '0.68'),
(23273, 232, 541, '0.5'),
(23274, 232, 542, '1'),
(23275, 232, 543, '0'),
(23276, 232, 544, '0'),
(23277, 232, 545, '1'),
(23278, 232, 548, '0'),
(23279, 232, 549, '0'),
(23280, 232, 551, '0'),
(23281, 232, 552, NULL),
(23282, 232, 553, '0'),
(23283, 232, 554, '0'),
(23284, 232, 556, '0'),
(23285, 232, 557, '0'),
(23286, 232, 558, '0'),
(23287, 232, 559, '0'),
(23288, 232, 560, '0'),
(23289, 232, 561, '0'),
(23290, 232, 562, '0'),
(23291, 232, 563, '0'),
(23292, 232, 564, '0'),
(23293, 232, 565, '0'),
(23294, 232, 566, '0'),
(23295, 232, 568, '0'),
(23296, 232, 569, '0'),
(23297, 232, 570, '0'),
(23298, 232, 571, '0'),
(23299, 232, 572, '0'),
(23300, 232, 573, '0'),
(23301, 232, 574, '0'),
(23302, 232, 575, '0'),
(23303, 232, 576, '0'),
(23304, 232, 577, '0'),
(23305, 232, 578, '0'),
(23306, 232, 580, '0'),
(23307, 232, 581, '0'),
(23308, 232, 582, '0'),
(23309, 232, 583, '0'),
(23310, 232, 584, '0'),
(23311, 232, 585, '0'),
(23312, 232, 586, '0'),
(23313, 232, 587, '0'),
(23314, 232, 588, '0'),
(23315, 232, 589, '0'),
(23316, 232, 590, '0'),
(23317, 232, 592, '0.79'),
(23318, 232, 593, '0.79'),
(23319, 232, 594, '0.98'),
(23320, 232, 595, '0'),
(23321, 232, 596, '0.01'),
(23322, 232, 597, '0'),
(23323, 232, 598, '-0.1'),
(23324, 232, 599, '0'),
(23325, 232, 600, '0'),
(23326, 232, 601, '0.21'),
(23327, 232, 602, '-0.14'),
(23328, 232, 604, '16.53'),
(23329, 232, 605, '16.91'),
(23330, 232, 606, '22'),
(23331, 232, 607, '0'),
(23332, 232, 608, '8.08'),
(23333, 232, 609, '0'),
(23334, 232, 610, '-0'),
(23335, 232, 611, '0'),
(23336, 232, 612, '0'),
(23337, 232, 613, '12.69'),
(23338, 232, 614, '-12.73'),
(23339, 232, 616, '16.55'),
(23340, 232, 617, '16.91'),
(23341, 232, 618, '22'),
(23342, 232, 619, '0'),
(23343, 232, 620, '7.89'),
(23344, 232, 621, '0'),
(23345, 232, 622, '0'),
(23346, 232, 623, '0'),
(23347, 232, 624, '0'),
(23348, 232, 625, '12.67'),
(23349, 232, 626, '-12.73'),
(23350, 232, 628, '0'),
(23351, 232, 629, '0'),
(23352, 232, 630, '0'),
(23353, 232, 631, '0'),
(23354, 232, 632, '0'),
(23355, 232, 633, '0'),
(23356, 232, 634, '0'),
(23357, 232, 635, '0'),
(23358, 232, 636, '0'),
(23359, 232, 637, '0'),
(23360, 232, 638, '0'),
(23361, 232, 640, '85.13'),
(23362, 232, 641, '87.29'),
(23363, 232, 642, '90'),
(23364, 232, 643, '0'),
(23365, 232, 644, '35.12'),
(23366, 232, 645, '-0'),
(23367, 232, 646, '-0.03'),
(23368, 232, 647, '-0'),
(23369, 232, 648, '0'),
(23370, 232, 649, '26.34'),
(23371, 232, 650, '-19.26'),
(23372, 232, 652, '0'),
(23373, 232, 653, '0'),
(23374, 232, 654, '0'),
(23375, 232, 655, '0'),
(23376, 232, 656, '0'),
(23377, 232, 657, '0'),
(23378, 232, 658, '0'),
(23379, 232, 659, '0'),
(23380, 232, 660, '0'),
(23381, 232, 661, '0'),
(23382, 232, 662, '0'),
(23383, 232, 777, '39.59'),
(23384, 232, 778, '99931.41'),
(23385, 76, 1, '1'),
(23386, 76, 2, '1'),
(23387, 76, 3, '1'),
(23388, 76, 4, '1'),
(23389, 76, 6, '1'),
(23390, 76, 7, '1'),
(23391, 76, 9, '1'),
(23392, 76, 19, '1'),
(23393, 76, 23, '1'),
(23394, 76, 31, '1'),
(23395, 76, 32, '1'),
(23396, 76, 33, '1'),
(23397, 76, 34, '1'),
(23398, 76, 39, '1'),
(23399, 76, 50, '1'),
(23400, 76, 51, '1'),
(23401, 76, 70, '1'),
(23402, 76, 72, '1'),
(23403, 76, 74, '1'),
(23404, 76, 76, '1'),
(23405, 76, 77, '1'),
(23406, 76, 107, '1'),
(23407, 76, 108, '1'),
(23408, 76, 112, '1'),
(23409, 76, 121, '1'),
(23410, 76, 131, '1'),
(23411, 76, 132, '1'),
(23412, 76, 142, '1'),
(23413, 76, 143, '1'),
(23414, 76, 144, '1'),
(23415, 76, 158, '1'),
(23416, 76, 163, '1'),
(23417, 76, 167, '1'),
(23418, 76, 208, '1'),
(23419, 76, 224, '1'),
(23420, 76, 225, '1'),
(23421, 76, 236, '1'),
(23422, 76, 264, '1'),
(23423, 76, 267, '1'),
(23424, 76, 289, '1'),
(23425, 76, 295, '1'),
(23426, 76, 297, '1'),
(23427, 76, 299, '1'),
(23428, 76, 300, '1'),
(23429, 76, 301, '1'),
(23430, 76, 320, '1'),
(23431, 76, 332, '1'),
(23432, 76, 336, '1'),
(23433, 76, 338, '1'),
(23434, 76, 339, '1'),
(23435, 76, 345, '1'),
(23436, 76, 346, '1'),
(23437, 76, 387, '1'),
(23438, 76, 663, '1'),
(23439, 76, 664, '1'),
(23440, 76, 681, '1'),
(23441, 76, 682, '1'),
(23442, 76, 683, '1'),
(23443, 76, 684, '1'),
(23444, 76, 691, '1'),
(23445, 76, 692, '1'),
(23446, 76, 695, '1'),
(23447, 76, 696, '1'),
(23448, 76, 699, '1'),
(23449, 76, 700, '1'),
(23450, 76, 701, '1'),
(23451, 76, 702, '1'),
(23452, 76, 704, '1'),
(23453, 76, 705, '1'),
(23454, 76, 706, '1'),
(23455, 76, 707, '1'),
(23456, 76, 713, '1'),
(23457, 76, 721, '1'),
(23458, 76, 740, '1'),
(23459, 76, 742, '1'),
(23460, 76, 743, '1'),
(23461, 76, 747, '1'),
(23462, 76, 748, '1'),
(23463, 76, 749, '1'),
(23464, 76, 750, '1'),
(23465, 76, 751, '1'),
(23466, 76, 752, '1'),
(23467, 76, 771, '1'),
(23468, 76, 772, '1'),
(23469, 76, 773, '1'),
(23470, 76, 774, '1'),
(23471, 76, 775, '1'),
(23472, 76, 20, '2'),
(23473, 76, 80, '26'),
(23474, 76, 81, '13'),
(23475, 76, 82, '2'),
(23476, 76, 83, '4'),
(23477, 76, 84, '4.69'),
(23478, 76, 85, '2.85'),
(23479, 76, 86, '1.85'),
(23480, 76, 87, '2.85'),
(23481, 76, 89, '26'),
(23482, 76, 91, '1'),
(23483, 76, 92, '37'),
(23484, 76, 93, '12'),
(23485, 76, 94, '26'),
(23486, 76, 95, '26'),
(23487, 76, 96, '13'),
(23488, 76, 97, '13'),
(23489, 76, 98, '2'),
(23490, 76, 99, '2'),
(23491, 76, 100, '2'),
(23492, 76, 101, '4'),
(23493, 76, 103, '2'),
(23494, 76, 105, '2'),
(23495, 76, 106, '28'),
(23496, 76, 118, '4'),
(23497, 76, 119, '1'),
(23498, 76, 120, '2'),
(23499, 76, 139, '0'),
(23500, 76, 140, '0'),
(23501, 76, 141, '0'),
(23502, 76, 147, '0'),
(23503, 76, 149, '0'),
(23504, 76, 151, '0'),
(23505, 76, 153, '0'),
(23506, 76, 155, '0.02'),
(23507, 76, 157, '0'),
(23508, 76, 160, '0'),
(23509, 76, 164, '0.1'),
(23510, 76, 166, '0'),
(23511, 76, 169, '0'),
(23512, 76, 171, '0'),
(23513, 76, 175, '0'),
(23514, 76, 177, '0'),
(23515, 76, 179, '0'),
(23516, 76, 181, '0'),
(23517, 76, 183, '0'),
(23518, 76, 185, '0'),
(23519, 76, 187, '0'),
(23520, 76, 189, '0'),
(23521, 76, 191, '0'),
(23522, 76, 193, '0'),
(23523, 76, 195, '0'),
(23524, 76, 197, '0'),
(23525, 76, 199, '0'),
(23526, 76, 201, '0'),
(23527, 76, 203, '0'),
(23528, 76, 205, '0'),
(23529, 76, 207, '0'),
(23530, 76, 209, '0'),
(23531, 76, 211, '0.04'),
(23532, 76, 213, '0'),
(23533, 76, 215, '0.01'),
(23534, 76, 217, '0.01'),
(23535, 76, 219, '0.03'),
(23536, 76, 221, '0'),
(23537, 76, 223, '0'),
(23538, 76, 233, '0'),
(23539, 76, 237, '0.54'),
(23540, 76, 239, '0'),
(23541, 76, 241, '0'),
(23542, 76, 243, '0'),
(23543, 76, 246, '0'),
(23544, 76, 248, '0'),
(23545, 76, 250, '0'),
(23546, 76, 257, '0'),
(23547, 76, 259, '0'),
(23548, 76, 263, '0'),
(23549, 76, 266, '0.52'),
(23550, 76, 268, '0.52'),
(23551, 76, 270, '0'),
(23552, 76, 272, '0'),
(23553, 76, 274, '0'),
(23554, 76, 276, '0'),
(23555, 76, 278, '0'),
(23556, 76, 302, '0'),
(23557, 76, 304, '0'),
(23558, 76, 306, '0'),
(23559, 76, 308, '0'),
(23560, 76, 310, '0'),
(23561, 76, 312, '0'),
(23562, 76, 314, '0'),
(23563, 76, 316, '0'),
(23564, 76, 318, '0'),
(23565, 76, 385, '1'),
(23566, 76, 392, '0'),
(23567, 76, 394, '0'),
(23568, 76, 396, '0'),
(23569, 76, 398, '0'),
(23570, 76, 400, '0'),
(23571, 76, 402, '0'),
(23572, 76, 404, '0'),
(23573, 76, 406, '0'),
(23574, 76, 408, '0'),
(23575, 76, 410, '0'),
(23576, 76, 412, '0'),
(23577, 76, 414, '0'),
(23578, 76, 416, '0'),
(23579, 76, 418, '0'),
(23580, 76, 420, '0'),
(23581, 76, 422, '0'),
(23582, 76, 424, '0'),
(23583, 76, 426, '0'),
(23584, 76, 428, '0'),
(23585, 76, 430, '0'),
(23586, 76, 432, '0'),
(23587, 76, 434, '0'),
(23588, 76, 436, '0'),
(23589, 76, 438, '0'),
(23590, 76, 440, '0'),
(23591, 76, 442, '0'),
(23592, 76, 444, '0'),
(23593, 76, 446, '0'),
(23594, 76, 449, '0'),
(23595, 76, 451, '0'),
(23596, 76, 453, '0'),
(23597, 76, 455, '0'),
(23598, 76, 457, '0'),
(23599, 76, 459, '0'),
(23600, 76, 461, '0'),
(23601, 76, 463, '0'),
(23602, 76, 465, '0'),
(23603, 76, 467, '0'),
(23604, 76, 469, '0'),
(23605, 76, 471, '0'),
(23606, 76, 474, '0'),
(23607, 76, 476, '0'),
(23608, 76, 478, '0'),
(23609, 76, 480, '0'),
(23610, 76, 482, '0'),
(23611, 76, 484, '0'),
(23612, 76, 486, '0'),
(23613, 76, 488, '0'),
(23614, 76, 490, '0'),
(23615, 76, 492, '0'),
(23616, 76, 494, '0'),
(23617, 76, 496, '0'),
(23618, 76, 498, '0'),
(23619, 76, 502, '0'),
(23620, 76, 504, '0'),
(23621, 76, 506, '0'),
(23622, 76, 508, '0'),
(23623, 76, 510, '0'),
(23624, 76, 512, '0'),
(23625, 76, 514, '0'),
(23626, 76, 516, '0'),
(23627, 76, 518, '0'),
(23628, 76, 520, '0'),
(23629, 76, 522, '0'),
(23630, 76, 526, '0.14'),
(23631, 76, 527, '0'),
(23632, 76, 529, '990.68'),
(23633, 76, 530, '227.93'),
(23634, 76, 531, '107.46'),
(23635, 76, 533, '0.85'),
(23636, 76, 534, '163.25'),
(23637, 76, 535, '77.54'),
(23638, 76, 537, '1'),
(23639, 76, 538, '0.35'),
(23640, 76, 539, '1'),
(23641, 76, 541, '0.58'),
(23642, 76, 542, '0.84'),
(23643, 76, 543, '1'),
(23644, 76, 544, '0'),
(23645, 76, 545, '0'),
(23646, 76, 548, '0.16'),
(23647, 76, 549, '0'),
(23648, 76, 551, '0.12'),
(23649, 76, 552, '0.27'),
(23650, 76, 553, '0.02'),
(23651, 76, 554, '0.28'),
(23652, 76, 556, '0.04'),
(23653, 76, 557, '0'),
(23654, 76, 558, '0.53'),
(23655, 76, 559, '0'),
(23656, 76, 560, '0.05'),
(23657, 76, 561, '0'),
(23658, 76, 562, '0'),
(23659, 76, 563, '0'),
(23660, 76, 564, '0'),
(23661, 76, 565, '0.47'),
(23662, 76, 566, '-0.47'),
(23663, 76, 568, '0.02'),
(23664, 76, 569, '0'),
(23665, 76, 570, '1'),
(23666, 76, 571, '-1'),
(23667, 76, 572, '0.19'),
(23668, 76, 573, '0.01'),
(23669, 76, 574, '-0.04'),
(23670, 76, 575, '0'),
(23671, 76, 576, '0'),
(23672, 76, 577, '1.99'),
(23673, 76, 578, '-1.94'),
(23674, 76, 580, '0.39'),
(23675, 76, 581, '0'),
(23676, 76, 582, '2'),
(23677, 76, 583, '0'),
(23678, 76, 584, '0.56'),
(23679, 76, 585, '0.01'),
(23680, 76, 586, '0.03'),
(23681, 76, 587, '0.01'),
(23682, 76, 588, '0'),
(23683, 76, 589, '1.58'),
(23684, 76, 590, '-0.69'),
(23685, 76, 592, '0.47'),
(23686, 76, 593, '0.5'),
(23687, 76, 594, '0.68'),
(23688, 76, 595, '0'),
(23689, 76, 596, '0.02'),
(23690, 76, 597, '-0'),
(23691, 76, 598, '-0.03'),
(23692, 76, 599, '-0'),
(23693, 76, 600, '0'),
(23694, 76, 601, '0.04'),
(23695, 76, 602, '-0.04'),
(23696, 76, 604, '4.8'),
(23697, 76, 605, '4.2'),
(23698, 76, 606, '14.98'),
(23699, 76, 607, '0'),
(23700, 76, 608, '10.77'),
(23701, 76, 609, '-0.02'),
(23702, 76, 610, '-0.1'),
(23703, 76, 611, '-0.02'),
(23704, 76, 612, '0'),
(23705, 76, 613, '12.62'),
(23706, 76, 614, '-8.18'),
(23707, 76, 616, '5.47'),
(23708, 76, 617, '4.73'),
(23709, 76, 618, '14.98'),
(23710, 76, 619, '0'),
(23711, 76, 620, '9.67'),
(23712, 76, 621, '-0.03'),
(23713, 76, 622, '-0.06'),
(23714, 76, 623, '-0.02'),
(23715, 76, 624, '0'),
(23716, 76, 625, '11.39'),
(23717, 76, 626, '-8.16'),
(23718, 76, 628, '3.62'),
(23719, 76, 629, '3.36'),
(23720, 76, 630, '7'),
(23721, 76, 631, '0'),
(23722, 76, 632, '3.64'),
(23723, 76, 633, '-0'),
(23724, 76, 634, '-0'),
(23725, 76, 635, '-0'),
(23726, 76, 636, '0'),
(23727, 76, 637, '5.87'),
(23728, 76, 638, '-5.91'),
(23729, 76, 640, '27.94'),
(23730, 76, 641, '30'),
(23731, 76, 642, '30'),
(23732, 76, 643, '0'),
(23733, 76, 644, '24.78'),
(23734, 76, 645, '-0.12'),
(23735, 76, 646, '-0.12'),
(23736, 76, 647, '-0.06'),
(23737, 76, 648, '0'),
(23738, 76, 649, '0'),
(23739, 76, 650, NULL),
(23740, 76, 652, '0'),
(23741, 76, 653, '0'),
(23742, 76, 654, '0'),
(23743, 76, 655, '0'),
(23744, 76, 656, '0'),
(23745, 76, 657, '0'),
(23746, 76, 658, '0'),
(23747, 76, 659, '0'),
(23748, 76, 660, '0'),
(23749, 76, 661, '0'),
(23750, 76, 662, '0'),
(23751, 76, 777, '3.6'),
(23752, 76, 778, '894.77'),
(23753, 910, 1, '1'),
(23754, 910, 2, '1'),
(23755, 910, 3, '1'),
(23756, 910, 4, '1'),
(23757, 910, 6, '1'),
(23758, 910, 7, '1'),
(23759, 910, 12, '1'),
(23760, 910, 16, '1'),
(23761, 910, 18, '1'),
(23762, 910, 19, '1'),
(23763, 910, 23, '1'),
(23764, 910, 31, '1'),
(23765, 910, 32, '1'),
(23766, 910, 33, '1'),
(23767, 910, 34, '1'),
(23768, 910, 35, '1'),
(23769, 910, 50, '1'),
(23770, 910, 62, '1'),
(23771, 910, 76, '1'),
(23772, 910, 77, '1'),
(23773, 910, 104, '1'),
(23774, 910, 107, '1'),
(23775, 910, 108, '1'),
(23776, 910, 121, '1'),
(23777, 910, 131, '1'),
(23778, 910, 132, '1'),
(23779, 910, 133, '1'),
(23780, 910, 142, '1'),
(23781, 910, 143, '1'),
(23782, 910, 144, '1'),
(23783, 910, 167, '1'),
(23784, 910, 168, '1'),
(23785, 910, 170, '1'),
(23786, 910, 192, '1'),
(23787, 910, 196, '1'),
(23788, 910, 208, '1'),
(23789, 910, 224, '1'),
(23790, 910, 225, '1'),
(23791, 910, 258, '1'),
(23792, 910, 300, '1'),
(23793, 910, 303, '1'),
(23794, 910, 320, '1'),
(23795, 910, 332, '1'),
(23796, 910, 333, '1'),
(23797, 910, 338, '1'),
(23798, 910, 339, '1'),
(23799, 910, 344, '1'),
(23800, 910, 345, '1'),
(23801, 910, 352, '1'),
(23802, 910, 353, '1'),
(23803, 910, 355, '1'),
(23804, 910, 384, '1'),
(23805, 910, 387, '1'),
(23806, 910, 389, '1'),
(23807, 910, 505, '1'),
(23808, 910, 663, '1'),
(23809, 910, 696, '1'),
(23810, 910, 697, '1'),
(23811, 910, 700, '1'),
(23812, 910, 702, '1'),
(23813, 910, 704, '1'),
(23814, 910, 705, '1'),
(23815, 910, 706, '1'),
(23816, 910, 707, '1'),
(23817, 910, 721, '1'),
(23818, 910, 722, '1'),
(23819, 910, 741, '1'),
(23820, 910, 742, '1'),
(23821, 910, 747, '1'),
(23822, 910, 748, '1'),
(23823, 910, 749, '1'),
(23824, 910, 750, '1'),
(23825, 910, 771, '1'),
(23826, 910, 774, '1'),
(23827, 910, 20, '2'),
(23828, 910, 80, '25'),
(23829, 910, 81, '5'),
(23830, 910, 82, '5'),
(23831, 910, 83, '4'),
(23832, 910, 84, '4.48'),
(23833, 910, 85, '4.48'),
(23834, 910, 87, '4.48'),
(23835, 910, 89, '16'),
(23836, 910, 90, '9'),
(23837, 910, 91, '1'),
(23838, 910, 92, '56'),
(23839, 910, 93, '32'),
(23840, 910, 94, '25'),
(23841, 910, 95, '16'),
(23842, 910, 96, '5'),
(23843, 910, 97, '5'),
(23844, 910, 98, '5'),
(23845, 910, 99, '5'),
(23846, 910, 100, '1'),
(23847, 910, 101, '4'),
(23848, 910, 103, '3'),
(23849, 910, 105, '2'),
(23850, 910, 106, '26'),
(23851, 910, 118, '2'),
(23852, 910, 119, '1'),
(23853, 910, 139, '0'),
(23854, 910, 140, '0'),
(23855, 910, 141, '0'),
(23856, 910, 147, '0'),
(23857, 910, 149, '0'),
(23858, 910, 151, '0'),
(23859, 910, 153, '0'),
(23860, 910, 155, '0'),
(23861, 910, 157, '0'),
(23862, 910, 160, '0'),
(23863, 910, 164, '0'),
(23864, 910, 166, '0'),
(23865, 910, 169, '0.97'),
(23866, 910, 171, '0.97'),
(23867, 910, 175, '0'),
(23868, 910, 177, '0'),
(23869, 910, 179, '0'),
(23870, 910, 181, '0'),
(23871, 910, 183, '0'),
(23872, 910, 185, '0'),
(23873, 910, 187, '0'),
(23874, 910, 189, '0'),
(23875, 910, 191, '0'),
(23876, 910, 193, '0.02'),
(23877, 910, 195, '0'),
(23878, 910, 197, '0.02'),
(23879, 910, 199, '0'),
(23880, 910, 201, '0'),
(23881, 910, 203, '0'),
(23882, 910, 205, '0'),
(23883, 910, 207, '0'),
(23884, 910, 209, '0'),
(23885, 910, 211, '0'),
(23886, 910, 213, '0'),
(23887, 910, 215, '0'),
(23888, 910, 217, '0'),
(23889, 910, 219, '0'),
(23890, 910, 221, '0'),
(23891, 910, 223, '0'),
(23892, 910, 233, '0'),
(23893, 910, 237, '0'),
(23894, 910, 239, '0'),
(23895, 910, 241, '0'),
(23896, 910, 243, '0'),
(23897, 910, 246, '0'),
(23898, 910, 248, '0'),
(23899, 910, 250, '0'),
(23900, 910, 257, '0'),
(23901, 910, 259, '0.02'),
(23902, 910, 263, '0'),
(23903, 910, 266, '0'),
(23904, 910, 268, '0'),
(23905, 910, 270, '0'),
(23906, 910, 272, '0'),
(23907, 910, 274, '0'),
(23908, 910, 276, '0'),
(23909, 910, 278, '0'),
(23910, 910, 302, '0'),
(23911, 910, 304, '0.02'),
(23912, 910, 306, '0'),
(23913, 910, 308, '0'),
(23914, 910, 310, '0'),
(23915, 910, 312, '0'),
(23916, 910, 314, '0'),
(23917, 910, 316, '0'),
(23918, 910, 318, '0'),
(23919, 910, 385, '2'),
(23920, 910, 392, '0'),
(23921, 910, 394, '0'),
(23922, 910, 396, '0'),
(23923, 910, 398, '0'),
(23924, 910, 400, '0'),
(23925, 910, 402, '0'),
(23926, 910, 404, '0'),
(23927, 910, 406, '0'),
(23928, 910, 408, '0'),
(23929, 910, 410, '0'),
(23930, 910, 412, '0'),
(23931, 910, 414, '0'),
(23932, 910, 416, '0'),
(23933, 910, 418, '0'),
(23934, 910, 420, '0'),
(23935, 910, 422, '0'),
(23936, 910, 424, '0'),
(23937, 910, 426, '0'),
(23938, 910, 428, '0'),
(23939, 910, 430, '0'),
(23940, 910, 432, '0'),
(23941, 910, 434, '0'),
(23942, 910, 436, '0'),
(23943, 910, 438, '0'),
(23944, 910, 440, '0'),
(23945, 910, 442, '0'),
(23946, 910, 444, '0'),
(23947, 910, 446, '0'),
(23948, 910, 449, '0'),
(23949, 910, 451, '0'),
(23950, 910, 453, '0'),
(23951, 910, 455, '0'),
(23952, 910, 457, '0'),
(23953, 910, 459, '0'),
(23954, 910, 461, '0'),
(23955, 910, 463, '0'),
(23956, 910, 465, '0'),
(23957, 910, 467, '0'),
(23958, 910, 469, '0'),
(23959, 910, 471, '0'),
(23960, 910, 474, '0'),
(23961, 910, 476, '0'),
(23962, 910, 478, '0'),
(23963, 910, 480, '0'),
(23964, 910, 482, '0'),
(23965, 910, 484, '0'),
(23966, 910, 486, '0'),
(23967, 910, 488, '0'),
(23968, 910, 490, '0'),
(23969, 910, 492, '0'),
(23970, 910, 494, '0'),
(23971, 910, 496, '0'),
(23972, 910, 498, '0'),
(23973, 910, 502, '0'),
(23974, 910, 504, '0'),
(23975, 910, 506, '0'),
(23976, 910, 508, '0'),
(23977, 910, 510, '0'),
(23978, 910, 512, '0'),
(23979, 910, 514, '0'),
(23980, 910, 516, '0'),
(23981, 910, 518, '0'),
(23982, 910, 520, '0'),
(23983, 910, 522, '0.01'),
(23984, 910, 526, '0.99'),
(23985, 910, 527, '0.97'),
(23986, 910, 529, '421.17'),
(23987, 910, 530, '400.32'),
(23988, 910, 531, '400.32'),
(23989, 910, 533, '1'),
(23990, 910, 534, '330.44'),
(23991, 910, 535, '49.56'),
(23992, 910, 537, '1'),
(23993, 910, 538, '0.22'),
(23994, 910, 539, '1'),
(23995, 910, 541, '0.99'),
(23996, 910, 542, '0.02'),
(23997, 910, 543, '1'),
(23998, 910, 544, '0'),
(23999, 910, 545, '0'),
(24000, 910, 548, '0.02'),
(24001, 910, 549, '0'),
(24002, 910, 551, '0.01'),
(24003, 910, 552, '0.01'),
(24004, 910, 553, '0.01'),
(24005, 910, 554, '0.35'),
(24006, 910, 556, '0.02'),
(24007, 910, 557, '0.02'),
(24008, 910, 558, '0.02'),
(24009, 910, 559, '0'),
(24010, 910, 560, '0'),
(24011, 910, 561, '0'),
(24012, 910, 562, '-0'),
(24013, 910, 563, '0'),
(24014, 910, 564, '0'),
(24015, 910, 565, '0'),
(24016, 910, 566, '0'),
(24017, 910, 568, '0'),
(24018, 910, 569, '-0.01'),
(24019, 910, 570, '1'),
(24020, 910, 571, NULL),
(24021, 910, 572, '0.46'),
(24022, 910, 573, '0.01'),
(24023, 910, 574, '0'),
(24024, 910, 575, '0'),
(24025, 910, 576, '0'),
(24026, 910, 577, '2'),
(24027, 910, 578, '-2'),
(24028, 910, 580, '0.96'),
(24029, 910, 581, '0.87'),
(24030, 910, 582, '2'),
(24031, 910, 583, '0'),
(24032, 910, 584, '0.71'),
(24033, 910, 585, '0'),
(24034, 910, 586, '-0.06'),
(24035, 910, 587, '-0.01'),
(24036, 910, 588, '0'),
(24037, 910, 589, '1.98'),
(24038, 910, 590, '-1.51'),
(24039, 910, 592, '0.14'),
(24040, 910, 593, '0.12'),
(24041, 910, 594, '0.34'),
(24042, 910, 595, '0'),
(24043, 910, 596, '0.01'),
(24044, 910, 597, '0'),
(24045, 910, 598, '0'),
(24046, 910, 599, '-0'),
(24047, 910, 600, '0'),
(24048, 910, 601, '0.04'),
(24049, 910, 602, '-0.04'),
(24050, 910, 604, '7.02'),
(24051, 910, 605, '5.36'),
(24052, 910, 606, '25.47'),
(24053, 910, 607, '0'),
(24054, 910, 608, '25.53'),
(24055, 910, 609, '-0.06'),
(24056, 910, 610, '-0.01'),
(24057, 910, 611, '-0.03'),
(24058, 910, 612, '0'),
(24059, 910, 613, '21.19'),
(24060, 910, 614, '-21.73'),
(24061, 910, 616, '7.04'),
(24062, 910, 617, '5.42'),
(24063, 910, 618, '25.47'),
(24064, 910, 619, '0'),
(24065, 910, 620, '25.48'),
(24066, 910, 621, '-0.05'),
(24067, 910, 622, '-0.01'),
(24068, 910, 623, '-0.02'),
(24069, 910, 624, '0'),
(24070, 910, 625, '21.12'),
(24071, 910, 626, '-21.64'),
(24072, 910, 628, '1.07'),
(24073, 910, 629, '1'),
(24074, 910, 630, '2'),
(24075, 910, 631, '0'),
(24076, 910, 632, '0.06'),
(24077, 910, 633, '0'),
(24078, 910, 634, '0'),
(24079, 910, 635, '-0'),
(24080, 910, 636, '0'),
(24081, 910, 637, '1'),
(24082, 910, 638, NULL),
(24083, 910, 640, '5.84'),
(24084, 910, 641, '3.29'),
(24085, 910, 642, '22'),
(24086, 910, 643, '0'),
(24087, 910, 644, '31.72'),
(24088, 910, 645, '-0.07'),
(24089, 910, 646, '-0.07'),
(24090, 910, 647, '-0.06'),
(24091, 910, 648, '0'),
(24092, 910, 649, '1'),
(24093, 910, 650, NULL),
(24094, 910, 652, '0'),
(24095, 910, 653, '0'),
(24096, 910, 654, '0'),
(24097, 910, 655, '0'),
(24098, 910, 656, '0'),
(24099, 910, 657, '0'),
(24100, 910, 658, '0'),
(24101, 910, 659, '0'),
(24102, 910, 660, '0'),
(24103, 910, 661, '0'),
(24104, 910, 662, '0'),
(24105, 910, 777, '863.08'),
(24106, 910, 778, '354239.78'),
(24107, 898, 1, '1'),
(24108, 898, 2, '1'),
(24109, 898, 3, '1'),
(24110, 898, 4, '1'),
(24111, 898, 6, '1'),
(24112, 898, 7, '1'),
(24113, 898, 12, '1'),
(24114, 898, 16, '1'),
(24115, 898, 18, '1'),
(24116, 898, 19, '1'),
(24117, 898, 23, '1'),
(24118, 898, 31, '1'),
(24119, 898, 32, '1'),
(24120, 898, 33, '1'),
(24121, 898, 74, '1'),
(24122, 898, 76, '1'),
(24123, 898, 77, '1'),
(24124, 898, 78, '1'),
(24125, 898, 104, '1'),
(24126, 898, 107, '1'),
(24127, 898, 108, '1'),
(24128, 898, 121, '1'),
(24129, 898, 131, '1'),
(24130, 898, 132, '1'),
(24131, 898, 133, '1'),
(24132, 898, 142, '1'),
(24133, 898, 143, '1'),
(24134, 898, 144, '1'),
(24135, 898, 145, '1'),
(24136, 898, 154, '1'),
(24137, 898, 167, '1'),
(24138, 898, 168, '1'),
(24139, 898, 170, '1'),
(24140, 898, 192, '1'),
(24141, 898, 196, '1'),
(24142, 898, 208, '1'),
(24143, 898, 224, '1'),
(24144, 898, 225, '1'),
(24145, 898, 258, '1'),
(24146, 898, 264, '1'),
(24147, 898, 267, '1'),
(24148, 898, 287, '1'),
(24149, 898, 300, '1'),
(24150, 898, 303, '1'),
(24151, 898, 320, '1'),
(24152, 898, 332, '1'),
(24153, 898, 333, '1'),
(24154, 898, 336, '1'),
(24155, 898, 338, '1'),
(24156, 898, 339, '1'),
(24157, 898, 344, '1'),
(24158, 898, 345, '1'),
(24159, 898, 352, '1'),
(24160, 898, 353, '1'),
(24161, 898, 355, '1'),
(24162, 898, 356, '1'),
(24163, 898, 361, '1'),
(24164, 898, 375, '1'),
(24165, 898, 384, '1'),
(24166, 898, 387, '1'),
(24167, 898, 389, '1'),
(24168, 898, 505, '1'),
(24169, 898, 663, '1'),
(24170, 898, 664, '1'),
(24171, 898, 681, '1'),
(24172, 898, 682, '1'),
(24173, 898, 691, '1'),
(24174, 898, 695, '1'),
(24175, 898, 696, '1'),
(24176, 898, 697, '1'),
(24177, 898, 700, '1'),
(24178, 898, 701, '1'),
(24179, 898, 702, '1'),
(24180, 898, 704, '1'),
(24181, 898, 705, '1'),
(24182, 898, 706, '1'),
(24183, 898, 707, '1'),
(24184, 898, 721, '1'),
(24185, 898, 722, '1'),
(24186, 898, 741, '1'),
(24187, 898, 742, '1'),
(24188, 898, 744, '1'),
(24189, 898, 747, '1'),
(24190, 898, 748, '1'),
(24191, 898, 749, '1'),
(24192, 898, 750, '1'),
(24193, 898, 771, '1'),
(24194, 898, 773, '1'),
(24195, 898, 774, '1'),
(24196, 898, 20, '2'),
(24197, 898, 80, '77'),
(24198, 898, 81, '5'),
(24199, 898, 82, '9'),
(24200, 898, 83, '10'),
(24201, 898, 84, '4.54'),
(24202, 898, 85, '4.11'),
(24203, 898, 86, '0.43'),
(24204, 898, 87, '4.11'),
(24205, 898, 89, '26'),
(24206, 898, 90, '11'),
(24207, 898, 91, '1'),
(24208, 898, 92, '76'),
(24209, 898, 93, '40'),
(24210, 898, 94, '37'),
(24211, 898, 95, '26'),
(24212, 898, 96, '3'),
(24213, 898, 97, '3'),
(24214, 898, 98, '7'),
(24215, 898, 99, '7'),
(24216, 898, 100, '1'),
(24217, 898, 101, '8'),
(24218, 898, 102, '2'),
(24219, 898, 103, '3'),
(24220, 898, 105, '2'),
(24221, 898, 106, '78'),
(24222, 898, 118, '2'),
(24223, 898, 119, '1'),
(24224, 898, 139, '0'),
(24225, 898, 140, '0'),
(24226, 898, 141, '0'),
(24227, 898, 147, '0'),
(24228, 898, 149, '0'),
(24229, 898, 151, '0'),
(24230, 898, 153, '0'),
(24231, 898, 155, '0.05'),
(24232, 898, 157, '0'),
(24233, 898, 160, '0'),
(24234, 898, 164, '0'),
(24235, 898, 166, '0'),
(24236, 898, 169, '0.84'),
(24237, 898, 171, '0.84'),
(24238, 898, 175, '0'),
(24239, 898, 177, '0'),
(24240, 898, 179, '0'),
(24241, 898, 181, '0'),
(24242, 898, 183, '0'),
(24243, 898, 185, '0'),
(24244, 898, 187, '0'),
(24245, 898, 189, '0'),
(24246, 898, 191, '0'),
(24247, 898, 193, '0.1'),
(24248, 898, 195, '0'),
(24249, 898, 197, '0.1'),
(24250, 898, 199, '0'),
(24251, 898, 201, '0'),
(24252, 898, 203, '0'),
(24253, 898, 205, '0'),
(24254, 898, 207, '0'),
(24255, 898, 209, '0'),
(24256, 898, 211, '0'),
(24257, 898, 213, '0.01'),
(24258, 898, 215, '0.01'),
(24259, 898, 217, '0'),
(24260, 898, 219, '0'),
(24261, 898, 221, '0'),
(24262, 898, 223, '0'),
(24263, 898, 233, '0'),
(24264, 898, 237, '0'),
(24265, 898, 239, '0'),
(24266, 898, 241, '0'),
(24267, 898, 243, '0'),
(24268, 898, 246, '0'),
(24269, 898, 248, '0'),
(24270, 898, 250, '0'),
(24271, 898, 257, '0'),
(24272, 898, 259, '0.1'),
(24273, 898, 263, '0'),
(24274, 898, 266, '0.07'),
(24275, 898, 268, '0.07'),
(24276, 898, 270, '0'),
(24277, 898, 272, '0'),
(24278, 898, 274, '0'),
(24279, 898, 276, '0'),
(24280, 898, 278, '0'),
(24281, 898, 302, '0'),
(24282, 898, 304, '0.1'),
(24283, 898, 306, '0'),
(24284, 898, 308, '0'),
(24285, 898, 310, '0'),
(24286, 898, 312, '0'),
(24287, 898, 314, '0'),
(24288, 898, 316, '0'),
(24289, 898, 318, '0'),
(24290, 898, 385, '2'),
(24291, 898, 392, '0'),
(24292, 898, 394, '0'),
(24293, 898, 396, '0'),
(24294, 898, 398, '0'),
(24295, 898, 400, '0'),
(24296, 898, 402, '0'),
(24297, 898, 404, '0'),
(24298, 898, 406, '0'),
(24299, 898, 408, '0'),
(24300, 898, 410, '0'),
(24301, 898, 412, '0'),
(24302, 898, 414, '0'),
(24303, 898, 416, '0'),
(24304, 898, 418, '0'),
(24305, 898, 420, '0'),
(24306, 898, 422, '0'),
(24307, 898, 424, '0'),
(24308, 898, 426, '0'),
(24309, 898, 428, '0'),
(24310, 898, 430, '0'),
(24311, 898, 432, '0'),
(24312, 898, 434, '0'),
(24313, 898, 436, '0'),
(24314, 898, 438, '0'),
(24315, 898, 440, '0'),
(24316, 898, 442, '0'),
(24317, 898, 444, '0'),
(24318, 898, 446, '0'),
(24319, 898, 449, '0'),
(24320, 898, 451, '0'),
(24321, 898, 453, '0'),
(24322, 898, 455, '0'),
(24323, 898, 457, '0'),
(24324, 898, 459, '0'),
(24325, 898, 461, '0'),
(24326, 898, 463, '0'),
(24327, 898, 465, '0'),
(24328, 898, 467, '0'),
(24329, 898, 469, '0'),
(24330, 898, 471, '0'),
(24331, 898, 474, '0'),
(24332, 898, 476, '0'),
(24333, 898, 478, '0'),
(24334, 898, 480, '0'),
(24335, 898, 482, '0'),
(24336, 898, 484, '0'),
(24337, 898, 486, '0'),
(24338, 898, 488, '0'),
(24339, 898, 490, '0'),
(24340, 898, 492, '0'),
(24341, 898, 494, '0'),
(24342, 898, 496, '0'),
(24343, 898, 498, '0'),
(24344, 898, 502, '0'),
(24345, 898, 504, '0'),
(24346, 898, 506, '0'),
(24347, 898, 508, '0'),
(24348, 898, 510, '0'),
(24349, 898, 512, '0'),
(24350, 898, 514, '0'),
(24351, 898, 516, '0'),
(24352, 898, 518, '0'),
(24353, 898, 520, '0'),
(24354, 898, 522, '0.02'),
(24355, 898, 526, '0.98'),
(24356, 898, 527, '0.87'),
(24357, 898, 529, '271.73'),
(24358, 898, 530, '220.56'),
(24359, 898, 531, '200.98'),
(24360, 898, 533, '0.99'),
(24361, 898, 534, '229.96'),
(24362, 898, 535, '152.63'),
(24363, 898, 537, '0.92'),
(24364, 898, 538, '0.22'),
(24365, 898, 539, '0.44'),
(24366, 898, 541, '0.98'),
(24367, 898, 542, '0.04'),
(24368, 898, 543, '1'),
(24369, 898, 544, '0'),
(24370, 898, 545, '0'),
(24371, 898, 548, '0.08'),
(24372, 898, 549, '0'),
(24373, 898, 551, '0.02'),
(24374, 898, 552, '0.77'),
(24375, 898, 553, '0.02'),
(24376, 898, 554, '0.97'),
(24377, 898, 556, '0.45'),
(24378, 898, 557, '0.22'),
(24379, 898, 558, '1.53'),
(24380, 898, 559, '0'),
(24381, 898, 560, '0.38'),
(24382, 898, 561, '0.01'),
(24383, 898, 562, '0.01'),
(24384, 898, 563, '0.01'),
(24385, 898, 564, '0'),
(24386, 898, 565, '1.49'),
(24387, 898, 566, '0'),
(24388, 898, 568, '-0.12'),
(24389, 898, 569, '-0.36'),
(24390, 898, 570, '1'),
(24391, 898, 571, NULL),
(24392, 898, 572, '0.68'),
(24393, 898, 573, '0.01'),
(24394, 898, 574, '0.08'),
(24395, 898, 575, '0'),
(24396, 898, 576, '0'),
(24397, 898, 577, '2'),
(24398, 898, 578, '-2'),
(24399, 898, 580, '1.54'),
(24400, 898, 581, '1.73'),
(24401, 898, 582, '2'),
(24402, 898, 583, '0'),
(24403, 898, 584, '0.4'),
(24404, 898, 585, '0'),
(24405, 898, 586, '-0.1'),
(24406, 898, 587, '-0.01'),
(24407, 898, 588, '0'),
(24408, 898, 589, '1.49'),
(24409, 898, 590, '-1.49'),
(24410, 898, 592, '0.19'),
(24411, 898, 593, '0.17'),
(24412, 898, 594, '0.37'),
(24413, 898, 595, '0'),
(24414, 898, 596, '0.01'),
(24415, 898, 597, '-0'),
(24416, 898, 598, '-0.01'),
(24417, 898, 599, '-0'),
(24418, 898, 600, '0'),
(24419, 898, 601, '0.03'),
(24420, 898, 602, '-0.03'),
(24421, 898, 604, '9.21'),
(24422, 898, 605, '6.51'),
(24423, 898, 606, '34.21'),
(24424, 898, 607, '0'),
(24425, 898, 608, '62.85'),
(24426, 898, 609, '-0.14'),
(24427, 898, 610, '-0.05'),
(24428, 898, 611, '-0.05'),
(24429, 898, 612, '0'),
(24430, 898, 613, '29.61'),
(24431, 898, 614, '-28.28'),
(24432, 898, 616, '9.28'),
(24433, 898, 617, '6.55'),
(24434, 898, 618, '34.21'),
(24435, 898, 619, '0'),
(24436, 898, 620, '62.8'),
(24437, 898, 621, '-0.14'),
(24438, 898, 622, '-0.05'),
(24439, 898, 623, '-0.05'),
(24440, 898, 624, '0'),
(24441, 898, 625, '29.61'),
(24442, 898, 626, '-28.26'),
(24443, 898, 628, '1.19'),
(24444, 898, 629, '1.01'),
(24445, 898, 630, '2'),
(24446, 898, 631, '0'),
(24447, 898, 632, '0.14'),
(24448, 898, 633, '0.01'),
(24449, 898, 634, '0.01'),
(24450, 898, 635, '-0'),
(24451, 898, 636, '0'),
(24452, 898, 637, '1'),
(24453, 898, 638, NULL),
(24454, 898, 640, '11.07'),
(24455, 898, 641, '7.34'),
(24456, 898, 642, '34'),
(24457, 898, 643, '0'),
(24458, 898, 644, '87.89'),
(24459, 898, 645, '-0.17'),
(24460, 898, 646, '-0.17'),
(24461, 898, 647, '-0.17'),
(24462, 898, 648, '0'),
(24463, 898, 649, '1'),
(24464, 898, 650, NULL),
(24465, 898, 652, '0'),
(24466, 898, 653, '0'),
(24467, 898, 654, '0'),
(24468, 898, 655, '0'),
(24469, 898, 656, '0'),
(24470, 898, 657, '0'),
(24471, 898, 658, '0'),
(24472, 898, 659, '0'),
(24473, 898, 660, '0'),
(24474, 898, 661, '0'),
(24475, 898, 662, '0'),
(24476, 898, 777, '413.79'),
(24477, 898, 778, '245506.09'),
(24478, 766, 1, '1'),
(24479, 766, 2, '1'),
(24480, 766, 3, '1'),
(24481, 766, 4, '1'),
(24482, 766, 6, '1'),
(24483, 766, 7, '1'),
(24484, 766, 12, '1'),
(24485, 766, 16, '1'),
(24486, 766, 18, '1'),
(24487, 766, 19, '1'),
(24488, 766, 23, '1'),
(24489, 766, 31, '1'),
(24490, 766, 32, '1'),
(24491, 766, 33, '1'),
(24492, 766, 34, '1'),
(24493, 766, 35, '1'),
(24494, 766, 50, '1'),
(24495, 766, 62, '1'),
(24496, 766, 76, '1'),
(24497, 766, 77, '1'),
(24498, 766, 107, '1'),
(24499, 766, 108, '1'),
(24500, 766, 121, '1'),
(24501, 766, 131, '1'),
(24502, 766, 132, '1'),
(24503, 766, 142, '1'),
(24504, 766, 143, '1'),
(24505, 766, 144, '1'),
(24506, 766, 145, '1'),
(24507, 766, 154, '1'),
(24508, 766, 167, '1'),
(24509, 766, 168, '1'),
(24510, 766, 170, '1'),
(24511, 766, 192, '1'),
(24512, 766, 196, '1'),
(24513, 766, 224, '1'),
(24514, 766, 225, '1'),
(24515, 766, 258, '1'),
(24516, 766, 264, '1'),
(24517, 766, 267, '1'),
(24518, 766, 287, '1'),
(24519, 766, 300, '1'),
(24520, 766, 303, '1'),
(24521, 766, 320, '1'),
(24522, 766, 332, '1'),
(24523, 766, 333, '1'),
(24524, 766, 336, '1'),
(24525, 766, 338, '1'),
(24526, 766, 339, '1'),
(24527, 766, 344, '1'),
(24528, 766, 345, '1'),
(24529, 766, 352, '1'),
(24530, 766, 353, '1'),
(24531, 766, 355, '1'),
(24532, 766, 387, '1'),
(24533, 766, 389, '1'),
(24534, 766, 505, '1'),
(24535, 766, 663, '1'),
(24536, 766, 691, '1'),
(24537, 766, 692, '1'),
(24538, 766, 695, '1'),
(24539, 766, 696, '1'),
(24540, 766, 697, '1'),
(24541, 766, 700, '1'),
(24542, 766, 701, '1'),
(24543, 766, 702, '1'),
(24544, 766, 704, '1'),
(24545, 766, 705, '1'),
(24546, 766, 706, '1'),
(24547, 766, 707, '1'),
(24548, 766, 721, '1'),
(24549, 766, 722, '1'),
(24550, 766, 741, '1'),
(24551, 766, 742, '1'),
(24552, 766, 747, '1'),
(24553, 766, 748, '1'),
(24554, 766, 749, '1'),
(24555, 766, 750, '1'),
(24556, 766, 771, '1'),
(24557, 766, 773, '1'),
(24558, 766, 774, '1'),
(24559, 766, 20, '2'),
(24560, 766, 80, '25'),
(24561, 766, 81, '5'),
(24562, 766, 82, '5'),
(24563, 766, 83, '4'),
(24564, 766, 84, '4.48'),
(24565, 766, 85, '4.48'),
(24566, 766, 87, '4.48'),
(24567, 766, 89, '16'),
(24568, 766, 90, '9'),
(24569, 766, 91, '1'),
(24570, 766, 92, '56'),
(24571, 766, 93, '32'),
(24572, 766, 94, '25'),
(24573, 766, 95, '16'),
(24574, 766, 96, '5'),
(24575, 766, 97, '5'),
(24576, 766, 98, '5'),
(24577, 766, 99, '5'),
(24578, 766, 100, '1'),
(24579, 766, 101, '4'),
(24580, 766, 103, '3'),
(24581, 766, 105, '1'),
(24582, 766, 106, '25'),
(24583, 766, 118, '2'),
(24584, 766, 119, '1'),
(24585, 766, 139, '0'),
(24586, 766, 140, '0'),
(24587, 766, 141, '0'),
(24588, 766, 147, '0'),
(24589, 766, 149, '0'),
(24590, 766, 151, '0'),
(24591, 766, 153, '0'),
(24592, 766, 155, '0.13'),
(24593, 766, 157, '0'),
(24594, 766, 160, '0'),
(24595, 766, 164, '0'),
(24596, 766, 166, '0'),
(24597, 766, 169, '0.67'),
(24598, 766, 171, '0.67'),
(24599, 766, 175, '0'),
(24600, 766, 177, '0'),
(24601, 766, 179, '0'),
(24602, 766, 181, '0'),
(24603, 766, 183, '0'),
(24604, 766, 185, '0'),
(24605, 766, 187, '0'),
(24606, 766, 189, '0'),
(24607, 766, 191, '0'),
(24608, 766, 193, '0.2'),
(24609, 766, 195, '0'),
(24610, 766, 197, '0.2'),
(24611, 766, 199, '0'),
(24612, 766, 201, '0'),
(24613, 766, 203, '0'),
(24614, 766, 205, '0'),
(24615, 766, 207, '0'),
(24616, 766, 209, '0'),
(24617, 766, 211, '0'),
(24618, 766, 213, '0'),
(24619, 766, 215, '0'),
(24620, 766, 217, '0'),
(24621, 766, 219, '0'),
(24622, 766, 221, '0'),
(24623, 766, 223, '0'),
(24624, 766, 233, '0'),
(24625, 766, 237, '0'),
(24626, 766, 239, '0'),
(24627, 766, 241, '0'),
(24628, 766, 243, '0'),
(24629, 766, 246, '0'),
(24630, 766, 248, '0'),
(24631, 766, 250, '0'),
(24632, 766, 257, '0'),
(24633, 766, 259, '0.2'),
(24634, 766, 263, '0'),
(24635, 766, 266, '0.16'),
(24636, 766, 268, '0.16'),
(24637, 766, 270, '0'),
(24638, 766, 272, '0'),
(24639, 766, 274, '0'),
(24640, 766, 276, '0'),
(24641, 766, 278, '0'),
(24642, 766, 302, '0'),
(24643, 766, 304, '0.2'),
(24644, 766, 306, '0'),
(24645, 766, 308, '0'),
(24646, 766, 310, '0'),
(24647, 766, 312, '0'),
(24648, 766, 314, '0'),
(24649, 766, 316, '0'),
(24650, 766, 318, '0'),
(24651, 766, 385, '1'),
(24652, 766, 392, '0'),
(24653, 766, 394, '0'),
(24654, 766, 396, '0'),
(24655, 766, 398, '0'),
(24656, 766, 400, '0'),
(24657, 766, 402, '0'),
(24658, 766, 404, '0'),
(24659, 766, 406, '0'),
(24660, 766, 408, '0'),
(24661, 766, 410, '0'),
(24662, 766, 412, '0'),
(24663, 766, 414, '0'),
(24664, 766, 416, '0'),
(24665, 766, 418, '0'),
(24666, 766, 420, '0'),
(24667, 766, 422, '0'),
(24668, 766, 424, '0'),
(24669, 766, 426, '0'),
(24670, 766, 428, '0'),
(24671, 766, 430, '0'),
(24672, 766, 432, '0'),
(24673, 766, 434, '0'),
(24674, 766, 436, '0'),
(24675, 766, 438, '0'),
(24676, 766, 440, '0'),
(24677, 766, 442, '0'),
(24678, 766, 444, '0'),
(24679, 766, 446, '0'),
(24680, 766, 449, '0'),
(24681, 766, 451, '0'),
(24682, 766, 453, '0'),
(24683, 766, 455, '0'),
(24684, 766, 457, '0'),
(24685, 766, 459, '0'),
(24686, 766, 461, '0'),
(24687, 766, 463, '0'),
(24688, 766, 465, '0'),
(24689, 766, 467, '0'),
(24690, 766, 469, '0'),
(24691, 766, 471, '0'),
(24692, 766, 474, '0'),
(24693, 766, 476, '0'),
(24694, 766, 478, '0'),
(24695, 766, 480, '0'),
(24696, 766, 482, '0'),
(24697, 766, 484, '0'),
(24698, 766, 486, '0'),
(24699, 766, 488, '0'),
(24700, 766, 490, '0'),
(24701, 766, 492, '0'),
(24702, 766, 494, '0'),
(24703, 766, 496, '0'),
(24704, 766, 498, '0'),
(24705, 766, 502, '0'),
(24706, 766, 504, '0'),
(24707, 766, 506, '0'),
(24708, 766, 508, '0'),
(24709, 766, 510, '0'),
(24710, 766, 512, '0'),
(24711, 766, 514, '0'),
(24712, 766, 516, '0'),
(24713, 766, 518, '0'),
(24714, 766, 520, '0'),
(24715, 766, 522, '0'),
(24716, 766, 526, '0.63'),
(24717, 766, 527, '0.47'),
(24718, 766, 529, '101.62'),
(24719, 766, 530, '65.86'),
(24720, 766, 531, '50.1'),
(24721, 766, 533, '1'),
(24722, 766, 534, '63.41'),
(24723, 766, 535, '49.56'),
(24724, 766, 537, '0.83'),
(24725, 766, 538, '0.18'),
(24726, 766, 539, '0.83'),
(24727, 766, 541, '0'),
(24728, 766, 542, '0'),
(24729, 766, 543, '1'),
(24730, 766, 544, '0'),
(24731, 766, 545, '0'),
(24732, 766, 548, '0.01'),
(24733, 766, 549, '0.01'),
(24734, 766, 551, '0'),
(24735, 766, 552, '0.76'),
(24736, 766, 553, '0.06'),
(24737, 766, 554, '0.94'),
(24738, 766, 556, '0.47'),
(24739, 766, 557, '0.34'),
(24740, 766, 558, '1.52'),
(24741, 766, 559, '0'),
(24742, 766, 560, '0.37'),
(24743, 766, 561, '0.03'),
(24744, 766, 562, '0.02'),
(24745, 766, 563, '0.03'),
(24746, 766, 564, '0'),
(24747, 766, 565, '1.52'),
(24748, 766, 566, '0'),
(24749, 766, 568, '-0.26'),
(24750, 766, 569, '-0.53'),
(24751, 766, 570, '1'),
(24752, 766, 571, '-1'),
(24753, 766, 572, '0.59'),
(24754, 766, 573, '0'),
(24755, 766, 574, '0.31'),
(24756, 766, 575, '0.02'),
(24757, 766, 576, '0'),
(24758, 766, 577, '1.91'),
(24759, 766, 578, '-2'),
(24760, 766, 580, '1.49'),
(24761, 766, 581, '1.67'),
(24762, 766, 582, '2'),
(24763, 766, 583, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(24764, 766, 584, '0.4'),
(24765, 766, 585, '0'),
(24766, 766, 586, '-0.31'),
(24767, 766, 587, '-0.02'),
(24768, 766, 588, '0'),
(24769, 766, 589, '1.52'),
(24770, 766, 590, '-1.52'),
(24771, 766, 592, '0.2'),
(24772, 766, 593, '0.19'),
(24773, 766, 594, '0.31'),
(24774, 766, 595, '0'),
(24775, 766, 596, '0'),
(24776, 766, 597, '-0'),
(24777, 766, 598, '-0.08'),
(24778, 766, 599, '-0'),
(24779, 766, 600, '0'),
(24780, 766, 601, '0.04'),
(24781, 766, 602, '-0.04'),
(24782, 766, 604, '7.01'),
(24783, 766, 605, '5.79'),
(24784, 766, 606, '28.42'),
(24785, 766, 607, '0'),
(24786, 766, 608, '29.22'),
(24787, 766, 609, '-0.4'),
(24788, 766, 610, '-0.03'),
(24789, 766, 611, '-0.03'),
(24790, 766, 612, '0'),
(24791, 766, 613, '18.96'),
(24792, 766, 614, '-19.45'),
(24793, 766, 616, '7.01'),
(24794, 766, 617, '5.8'),
(24795, 766, 618, '28.42'),
(24796, 766, 619, '0'),
(24797, 766, 620, '29.22'),
(24798, 766, 621, '-0.4'),
(24799, 766, 622, '-0.03'),
(24800, 766, 623, '-0.03'),
(24801, 766, 624, '0'),
(24802, 766, 625, '18.96'),
(24803, 766, 626, '-19.45'),
(24804, 766, 628, '1.39'),
(24805, 766, 629, '1.24'),
(24806, 766, 630, '2'),
(24807, 766, 631, '0'),
(24808, 766, 632, '0.2'),
(24809, 766, 633, '0.02'),
(24810, 766, 634, '0.02'),
(24811, 766, 635, '-0.01'),
(24812, 766, 636, '0'),
(24813, 766, 637, '1'),
(24814, 766, 638, '-0.99'),
(24815, 766, 640, '7.99'),
(24816, 766, 641, '5.56'),
(24817, 766, 642, '22'),
(24818, 766, 643, '0'),
(24819, 766, 644, '34.38'),
(24820, 766, 645, '-0.39'),
(24821, 766, 646, '-0.39'),
(24822, 766, 647, '-0.36'),
(24823, 766, 648, '0'),
(24824, 766, 649, '0'),
(24825, 766, 650, NULL),
(24826, 766, 652, '0'),
(24827, 766, 653, '0'),
(24828, 766, 654, '0'),
(24829, 766, 655, '0'),
(24830, 766, 656, '0'),
(24831, 766, 657, '0'),
(24832, 766, 658, '0'),
(24833, 766, 659, '0'),
(24834, 766, 660, '0'),
(24835, 766, 661, '0'),
(24836, 766, 662, '0'),
(24837, 766, 777, '1210.52'),
(24838, 766, 778, '325375.58'),
(24839, 715, 1, '1'),
(24840, 715, 2, '1'),
(24841, 715, 3, '1'),
(24842, 715, 4, '1'),
(24843, 715, 6, '1'),
(24844, 715, 7, '1'),
(24845, 715, 12, '1'),
(24846, 715, 16, '1'),
(24847, 715, 18, '1'),
(24848, 715, 19, '1'),
(24849, 715, 23, '1'),
(24850, 715, 31, '1'),
(24851, 715, 32, '1'),
(24852, 715, 33, '1'),
(24853, 715, 34, '1'),
(24854, 715, 35, '1'),
(24855, 715, 50, '1'),
(24856, 715, 62, '1'),
(24857, 715, 76, '1'),
(24858, 715, 77, '1'),
(24859, 715, 78, '1'),
(24860, 715, 104, '1'),
(24861, 715, 107, '1'),
(24862, 715, 108, '1'),
(24863, 715, 121, '1'),
(24864, 715, 131, '1'),
(24865, 715, 132, '1'),
(24866, 715, 133, '1'),
(24867, 715, 142, '1'),
(24868, 715, 143, '1'),
(24869, 715, 144, '1'),
(24870, 715, 167, '1'),
(24871, 715, 168, '1'),
(24872, 715, 170, '1'),
(24873, 715, 192, '1'),
(24874, 715, 196, '1'),
(24875, 715, 208, '1'),
(24876, 715, 224, '1'),
(24877, 715, 225, '1'),
(24878, 715, 258, '1'),
(24879, 715, 300, '1'),
(24880, 715, 303, '1'),
(24881, 715, 320, '1'),
(24882, 715, 332, '1'),
(24883, 715, 333, '1'),
(24884, 715, 335, '1'),
(24885, 715, 338, '1'),
(24886, 715, 344, '1'),
(24887, 715, 345, '1'),
(24888, 715, 348, '1'),
(24889, 715, 352, '1'),
(24890, 715, 353, '1'),
(24891, 715, 355, '1'),
(24892, 715, 384, '1'),
(24893, 715, 387, '1'),
(24894, 715, 389, '1'),
(24895, 715, 505, '1'),
(24896, 715, 507, '1'),
(24897, 715, 663, '1'),
(24898, 715, 664, '1'),
(24899, 715, 681, '1'),
(24900, 715, 682, '1'),
(24901, 715, 696, '1'),
(24902, 715, 697, '1'),
(24903, 715, 700, '1'),
(24904, 715, 702, '1'),
(24905, 715, 704, '1'),
(24906, 715, 705, '1'),
(24907, 715, 706, '1'),
(24908, 715, 707, '1'),
(24909, 715, 721, '1'),
(24910, 715, 722, '1'),
(24911, 715, 741, '1'),
(24912, 715, 747, '1'),
(24913, 715, 771, '1'),
(24914, 715, 774, '1'),
(24915, 715, 20, '2'),
(24916, 715, 80, '57'),
(24917, 715, 81, '5'),
(24918, 715, 82, '5'),
(24919, 715, 83, '4'),
(24920, 715, 84, '4.48'),
(24921, 715, 85, '4.48'),
(24922, 715, 86, '0'),
(24923, 715, 87, '4.48'),
(24924, 715, 88, '0'),
(24925, 715, 89, '16'),
(24926, 715, 90, '9'),
(24927, 715, 91, '1'),
(24928, 715, 92, '56'),
(24929, 715, 93, '32'),
(24930, 715, 94, '25'),
(24931, 715, 95, '16'),
(24932, 715, 96, '5'),
(24933, 715, 97, '5'),
(24934, 715, 98, '5'),
(24935, 715, 99, '5'),
(24936, 715, 100, '1'),
(24937, 715, 101, '4'),
(24938, 715, 102, '0'),
(24939, 715, 103, '3'),
(24940, 715, 105, '2'),
(24941, 715, 106, '58'),
(24942, 715, 118, '2'),
(24943, 715, 119, '1'),
(24944, 715, 120, '0'),
(24945, 715, 139, '0'),
(24946, 715, 140, '0'),
(24947, 715, 141, '0'),
(24948, 715, 147, '0'),
(24949, 715, 149, '0'),
(24950, 715, 151, '0'),
(24951, 715, 153, '0'),
(24952, 715, 155, '0'),
(24953, 715, 157, '0'),
(24954, 715, 160, '0'),
(24955, 715, 164, '0'),
(24956, 715, 166, '0'),
(24957, 715, 169, '0.49'),
(24958, 715, 171, '0.49'),
(24959, 715, 175, '0'),
(24960, 715, 177, '0'),
(24961, 715, 179, '0'),
(24962, 715, 181, '0'),
(24963, 715, 183, '0'),
(24964, 715, 185, '0'),
(24965, 715, 187, '0'),
(24966, 715, 189, '0'),
(24967, 715, 191, '0'),
(24968, 715, 193, '0.05'),
(24969, 715, 195, '0'),
(24970, 715, 197, '0.05'),
(24971, 715, 199, '0'),
(24972, 715, 201, '0'),
(24973, 715, 203, '0'),
(24974, 715, 205, '0'),
(24975, 715, 207, '0'),
(24976, 715, 209, '0'),
(24977, 715, 211, '0'),
(24978, 715, 213, '0.46'),
(24979, 715, 215, '0.46'),
(24980, 715, 217, '0'),
(24981, 715, 219, '0'),
(24982, 715, 221, '0'),
(24983, 715, 223, '0'),
(24984, 715, 233, '0'),
(24985, 715, 237, '0'),
(24986, 715, 239, '0'),
(24987, 715, 241, '0'),
(24988, 715, 243, '0'),
(24989, 715, 246, '0'),
(24990, 715, 248, '0'),
(24991, 715, 250, '0'),
(24992, 715, 257, '0'),
(24993, 715, 259, '0.05'),
(24994, 715, 263, '0'),
(24995, 715, 266, '0'),
(24996, 715, 268, '0'),
(24997, 715, 270, '0'),
(24998, 715, 272, '0'),
(24999, 715, 274, '0'),
(25000, 715, 276, '0'),
(25001, 715, 278, '0'),
(25002, 715, 302, '0'),
(25003, 715, 304, '0.05'),
(25004, 715, 306, '0'),
(25005, 715, 308, '0'),
(25006, 715, 310, '0'),
(25007, 715, 312, '0'),
(25008, 715, 314, '0'),
(25009, 715, 316, '0'),
(25010, 715, 318, '0'),
(25011, 715, 385, '2'),
(25012, 715, 392, '0'),
(25013, 715, 394, '0'),
(25014, 715, 396, '0'),
(25015, 715, 398, '0'),
(25016, 715, 400, '0'),
(25017, 715, 402, '0'),
(25018, 715, 404, '0'),
(25019, 715, 406, '0'),
(25020, 715, 408, '0'),
(25021, 715, 410, '0'),
(25022, 715, 412, '0'),
(25023, 715, 414, '0'),
(25024, 715, 416, '0'),
(25025, 715, 418, '0'),
(25026, 715, 420, '0'),
(25027, 715, 422, '0'),
(25028, 715, 424, '0'),
(25029, 715, 426, '0'),
(25030, 715, 428, '0'),
(25031, 715, 430, '0'),
(25032, 715, 432, '0'),
(25033, 715, 434, '0'),
(25034, 715, 436, '0'),
(25035, 715, 438, '0'),
(25036, 715, 440, '0'),
(25037, 715, 442, '0'),
(25038, 715, 444, '0'),
(25039, 715, 446, '0'),
(25040, 715, 449, '0'),
(25041, 715, 451, '0'),
(25042, 715, 453, '0'),
(25043, 715, 455, '0'),
(25044, 715, 457, '0'),
(25045, 715, 459, '0'),
(25046, 715, 461, '0'),
(25047, 715, 463, '0'),
(25048, 715, 465, '0'),
(25049, 715, 467, '0'),
(25050, 715, 469, '0'),
(25051, 715, 471, '0'),
(25052, 715, 474, '0'),
(25053, 715, 476, '0'),
(25054, 715, 478, '0'),
(25055, 715, 480, '0'),
(25056, 715, 482, '0'),
(25057, 715, 484, '0'),
(25058, 715, 486, '0'),
(25059, 715, 488, '0'),
(25060, 715, 490, '0'),
(25061, 715, 492, '0'),
(25062, 715, 494, '0'),
(25063, 715, 496, '0'),
(25064, 715, 498, '0'),
(25065, 715, 502, '0'),
(25066, 715, 504, '0'),
(25067, 715, 506, '0.04'),
(25068, 715, 508, '0.04'),
(25069, 715, 510, '0'),
(25070, 715, 512, '0'),
(25071, 715, 514, '0'),
(25072, 715, 516, '0'),
(25073, 715, 518, '0'),
(25074, 715, 520, '0'),
(25075, 715, 522, '0'),
(25076, 715, 526, '0.06'),
(25077, 715, 527, '0.05'),
(25078, 715, 529, '45.67'),
(25079, 715, 530, '40.78'),
(25080, 715, 531, '40.78'),
(25081, 715, 533, '1'),
(25082, 715, 534, '47.68'),
(25083, 715, 535, '121.43'),
(25084, 715, 537, '0.94'),
(25085, 715, 538, '0.21'),
(25086, 715, 539, '0.41'),
(25087, 715, 541, '0.04'),
(25088, 715, 542, '0.08'),
(25089, 715, 543, '1'),
(25090, 715, 544, '0'),
(25091, 715, 545, '0'),
(25092, 715, 548, '0.02'),
(25093, 715, 549, '0.09'),
(25094, 715, 551, '0.05'),
(25095, 715, 552, '1'),
(25096, 715, 553, '0.14'),
(25097, 715, 554, '0.86'),
(25098, 715, 556, '0.33'),
(25099, 715, 557, '0.1'),
(25100, 715, 558, '2'),
(25101, 715, 559, '0'),
(25102, 715, 560, '0.4'),
(25103, 715, 561, '-0.05'),
(25104, 715, 562, '-0.03'),
(25105, 715, 563, '-0.03'),
(25106, 715, 564, '0'),
(25107, 715, 565, '1.18'),
(25108, 715, 566, '-1.86'),
(25109, 715, 568, '0.1'),
(25110, 715, 569, '0.9'),
(25111, 715, 570, '1'),
(25112, 715, 571, '-1'),
(25113, 715, 572, '0.91'),
(25114, 715, 573, '0.05'),
(25115, 715, 574, '0.03'),
(25116, 715, 575, '-0'),
(25117, 715, 576, '0'),
(25118, 715, 577, '2'),
(25119, 715, 578, '-2'),
(25120, 715, 580, '1.88'),
(25121, 715, 581, '2'),
(25122, 715, 582, '2'),
(25123, 715, 583, '0'),
(25124, 715, 584, '0.14'),
(25125, 715, 585, '0'),
(25126, 715, 586, '0.17'),
(25127, 715, 587, '0.01'),
(25128, 715, 588, '0'),
(25129, 715, 589, '1.67'),
(25130, 715, 590, '-1.66'),
(25131, 715, 592, '0.47'),
(25132, 715, 593, '0.49'),
(25133, 715, 594, '0.73'),
(25134, 715, 595, '0'),
(25135, 715, 596, '0.03'),
(25136, 715, 597, '0.01'),
(25137, 715, 598, '0.33'),
(25138, 715, 599, '0.01'),
(25139, 715, 600, '0'),
(25140, 715, 601, '0.04'),
(25141, 715, 602, '-0.04'),
(25142, 715, 604, '12.74'),
(25143, 715, 605, '12.6'),
(25144, 715, 606, '21.03'),
(25145, 715, 607, '0'),
(25146, 715, 608, '16.5'),
(25147, 715, 609, '-0.35'),
(25148, 715, 610, '-0.09'),
(25149, 715, 611, '-0.24'),
(25150, 715, 612, '0'),
(25151, 715, 613, '9.78'),
(25152, 715, 614, '-10.33'),
(25153, 715, 616, '12.75'),
(25154, 715, 617, '12.61'),
(25155, 715, 618, '21.03'),
(25156, 715, 619, '0'),
(25157, 715, 620, '16.37'),
(25158, 715, 621, '-0.35'),
(25159, 715, 622, '-0.09'),
(25160, 715, 623, '-0.24'),
(25161, 715, 624, '0'),
(25162, 715, 625, '9.67'),
(25163, 715, 626, '-10.29'),
(25164, 715, 628, '1.25'),
(25165, 715, 629, '1.01'),
(25166, 715, 630, '1.99'),
(25167, 715, 631, '0'),
(25168, 715, 632, '0.18'),
(25169, 715, 633, '0.04'),
(25170, 715, 634, '0.04'),
(25171, 715, 635, '0.01'),
(25172, 715, 636, '0'),
(25173, 715, 637, '0.99'),
(25174, 715, 638, '-0.99'),
(25175, 715, 640, '11.86'),
(25176, 715, 641, '12.22'),
(25177, 715, 642, '18.26'),
(25178, 715, 643, '0'),
(25179, 715, 644, '19.79'),
(25180, 715, 645, '0.33'),
(25181, 715, 646, '0.33'),
(25182, 715, 647, '0.35'),
(25183, 715, 648, '0'),
(25184, 715, 649, '1'),
(25185, 715, 650, '-0.99'),
(25186, 715, 652, '0'),
(25187, 715, 653, '0'),
(25188, 715, 654, '0'),
(25189, 715, 655, '0'),
(25190, 715, 656, '0'),
(25191, 715, 657, '0'),
(25192, 715, 658, '0'),
(25193, 715, 659, '0'),
(25194, 715, 660, '0'),
(25195, 715, 661, '0'),
(25196, 715, 662, '0'),
(25197, 715, 777, '3596.53'),
(25198, 715, 778, '199493.65'),
(25199, 38, 1, '1'),
(25200, 38, 2, '1'),
(25201, 38, 3, '1'),
(25202, 38, 4, '1'),
(25203, 38, 6, '1'),
(25204, 38, 7, '1'),
(25205, 38, 12, '1'),
(25206, 38, 16, '1'),
(25207, 38, 18, '1'),
(25208, 38, 19, '1'),
(25209, 38, 23, '1'),
(25210, 38, 31, '1'),
(25211, 38, 32, '1'),
(25212, 38, 33, '1'),
(25213, 38, 34, '1'),
(25214, 38, 35, '1'),
(25215, 38, 50, '1'),
(25216, 38, 62, '1'),
(25217, 38, 76, '1'),
(25218, 38, 77, '1'),
(25219, 38, 78, '1'),
(25220, 38, 104, '1'),
(25221, 38, 107, '1'),
(25222, 38, 108, '1'),
(25223, 38, 121, '1'),
(25224, 38, 131, '1'),
(25225, 38, 132, '1'),
(25226, 38, 133, '1'),
(25227, 38, 142, '1'),
(25228, 38, 143, '1'),
(25229, 38, 144, '1'),
(25230, 38, 167, '1'),
(25231, 38, 168, '1'),
(25232, 38, 170, '1'),
(25233, 38, 192, '1'),
(25234, 38, 196, '1'),
(25235, 38, 208, '1'),
(25236, 38, 224, '1'),
(25237, 38, 225, '1'),
(25238, 38, 258, '1'),
(25239, 38, 300, '1'),
(25240, 38, 303, '1'),
(25241, 38, 320, '1'),
(25242, 38, 332, '1'),
(25243, 38, 333, '1'),
(25244, 38, 335, '1'),
(25245, 38, 338, '1'),
(25246, 38, 339, '1'),
(25247, 38, 344, '1'),
(25248, 38, 345, '1'),
(25249, 38, 348, '1'),
(25250, 38, 352, '1'),
(25251, 38, 353, '1'),
(25252, 38, 355, '1'),
(25253, 38, 384, '1'),
(25254, 38, 387, '1'),
(25255, 38, 389, '1'),
(25256, 38, 505, '1'),
(25257, 38, 507, '1'),
(25258, 38, 663, '1'),
(25259, 38, 664, '1'),
(25260, 38, 681, '1'),
(25261, 38, 682, '1'),
(25262, 38, 696, '1'),
(25263, 38, 697, '1'),
(25264, 38, 700, '1'),
(25265, 38, 702, '1'),
(25266, 38, 704, '1'),
(25267, 38, 705, '1'),
(25268, 38, 706, '1'),
(25269, 38, 707, '1'),
(25270, 38, 721, '1'),
(25271, 38, 722, '1'),
(25272, 38, 741, '1'),
(25273, 38, 747, '1'),
(25274, 38, 771, '1'),
(25275, 38, 774, '1'),
(25276, 38, 20, '2'),
(25277, 38, 80, '57'),
(25278, 38, 81, '5'),
(25279, 38, 82, '5'),
(25280, 38, 83, '4'),
(25281, 38, 84, '4.48'),
(25282, 38, 85, '4.48'),
(25283, 38, 86, '0'),
(25284, 38, 87, '4.48'),
(25285, 38, 88, '0'),
(25286, 38, 89, '16'),
(25287, 38, 90, '9'),
(25288, 38, 91, '1'),
(25289, 38, 92, '56'),
(25290, 38, 93, '32'),
(25291, 38, 94, '25'),
(25292, 38, 95, '16'),
(25293, 38, 96, '5'),
(25294, 38, 97, '5'),
(25295, 38, 98, '5'),
(25296, 38, 99, '5'),
(25297, 38, 100, '1'),
(25298, 38, 101, '4'),
(25299, 38, 102, '0'),
(25300, 38, 103, '3'),
(25301, 38, 105, '2'),
(25302, 38, 106, '58'),
(25303, 38, 118, '2'),
(25304, 38, 119, '1'),
(25305, 38, 120, '0'),
(25306, 38, 139, '0'),
(25307, 38, 140, '0'),
(25308, 38, 141, '0'),
(25309, 38, 147, '0'),
(25310, 38, 149, '0'),
(25311, 38, 151, '0'),
(25312, 38, 153, '0'),
(25313, 38, 155, '0'),
(25314, 38, 157, '0'),
(25315, 38, 160, '0'),
(25316, 38, 164, '0'),
(25317, 38, 166, '0'),
(25318, 38, 169, '0.8'),
(25319, 38, 171, '0.8'),
(25320, 38, 175, '0'),
(25321, 38, 177, '0'),
(25322, 38, 179, '0'),
(25323, 38, 181, '0'),
(25324, 38, 183, '0'),
(25325, 38, 185, '0'),
(25326, 38, 187, '0'),
(25327, 38, 189, '0'),
(25328, 38, 191, '0'),
(25329, 38, 193, '0.04'),
(25330, 38, 195, '0'),
(25331, 38, 197, '0.04'),
(25332, 38, 199, '0'),
(25333, 38, 201, '0'),
(25334, 38, 203, '0'),
(25335, 38, 205, '0'),
(25336, 38, 207, '0'),
(25337, 38, 209, '0'),
(25338, 38, 211, '0'),
(25339, 38, 213, '0.16'),
(25340, 38, 215, '0.16'),
(25341, 38, 217, '0'),
(25342, 38, 219, '0'),
(25343, 38, 221, '0'),
(25344, 38, 223, '0'),
(25345, 38, 233, '0'),
(25346, 38, 237, '0'),
(25347, 38, 239, '0'),
(25348, 38, 241, '0'),
(25349, 38, 243, '0'),
(25350, 38, 246, '0'),
(25351, 38, 248, '0'),
(25352, 38, 250, '0'),
(25353, 38, 257, '0'),
(25354, 38, 259, '0.04'),
(25355, 38, 263, '0'),
(25356, 38, 266, '0'),
(25357, 38, 268, '0'),
(25358, 38, 270, '0'),
(25359, 38, 272, '0'),
(25360, 38, 274, '0'),
(25361, 38, 276, '0'),
(25362, 38, 278, '0'),
(25363, 38, 302, '0'),
(25364, 38, 304, '0.04'),
(25365, 38, 306, '0'),
(25366, 38, 308, '0'),
(25367, 38, 310, '0'),
(25368, 38, 312, '0'),
(25369, 38, 314, '0'),
(25370, 38, 316, '0'),
(25371, 38, 318, '0'),
(25372, 38, 385, '2'),
(25373, 38, 392, '0'),
(25374, 38, 394, '0'),
(25375, 38, 396, '0'),
(25376, 38, 398, '0'),
(25377, 38, 400, '0'),
(25378, 38, 402, '0'),
(25379, 38, 404, '0'),
(25380, 38, 406, '0'),
(25381, 38, 408, '0'),
(25382, 38, 410, '0'),
(25383, 38, 412, '0'),
(25384, 38, 414, '0'),
(25385, 38, 416, '0'),
(25386, 38, 418, '0'),
(25387, 38, 420, '0'),
(25388, 38, 422, '0'),
(25389, 38, 424, '0'),
(25390, 38, 426, '0'),
(25391, 38, 428, '0'),
(25392, 38, 430, '0'),
(25393, 38, 432, '0'),
(25394, 38, 434, '0'),
(25395, 38, 436, '0'),
(25396, 38, 438, '0'),
(25397, 38, 440, '0'),
(25398, 38, 442, '0'),
(25399, 38, 444, '0'),
(25400, 38, 446, '0'),
(25401, 38, 449, '0'),
(25402, 38, 451, '0'),
(25403, 38, 453, '0'),
(25404, 38, 455, '0'),
(25405, 38, 457, '0'),
(25406, 38, 459, '0'),
(25407, 38, 461, '0'),
(25408, 38, 463, '0'),
(25409, 38, 465, '0'),
(25410, 38, 467, '0'),
(25411, 38, 469, '0'),
(25412, 38, 471, '0'),
(25413, 38, 474, '0'),
(25414, 38, 476, '0'),
(25415, 38, 478, '0'),
(25416, 38, 480, '0'),
(25417, 38, 482, '0'),
(25418, 38, 484, '0'),
(25419, 38, 486, '0'),
(25420, 38, 488, '0'),
(25421, 38, 490, '0'),
(25422, 38, 492, '0'),
(25423, 38, 494, '0'),
(25424, 38, 496, '0'),
(25425, 38, 498, '0'),
(25426, 38, 502, '0'),
(25427, 38, 504, '0'),
(25428, 38, 506, '1'),
(25429, 38, 508, '1'),
(25430, 38, 510, '0'),
(25431, 38, 512, '0'),
(25432, 38, 514, '0'),
(25433, 38, 516, '0'),
(25434, 38, 518, '0'),
(25435, 38, 520, '0'),
(25436, 38, 522, '0'),
(25437, 38, 526, '0.51'),
(25438, 38, 527, '0.46'),
(25439, 38, 529, '157.82'),
(25440, 38, 530, '138.41'),
(25441, 38, 531, '138.41'),
(25442, 38, 533, '1'),
(25443, 38, 534, '153.24'),
(25444, 38, 535, '121.43'),
(25445, 38, 537, '1'),
(25446, 38, 538, '0.22'),
(25447, 38, 539, '0.44'),
(25448, 38, 541, '0.03'),
(25449, 38, 542, '0.06'),
(25450, 38, 543, '1'),
(25451, 38, 544, '0'),
(25452, 38, 545, '0'),
(25453, 38, 548, '0.01'),
(25454, 38, 549, '0.03'),
(25455, 38, 551, '0.03'),
(25456, 38, 552, '1'),
(25457, 38, 553, '0.08'),
(25458, 38, 554, '1.37'),
(25459, 38, 556, '0.54'),
(25460, 38, 557, '0.13'),
(25461, 38, 558, '2'),
(25462, 38, 559, '0'),
(25463, 38, 560, '0.68'),
(25464, 38, 561, '0'),
(25465, 38, 562, '0.01'),
(25466, 38, 563, '0.01'),
(25467, 38, 564, '0'),
(25468, 38, 565, '1.86'),
(25469, 38, 566, '-1.9'),
(25470, 38, 568, '0.03'),
(25471, 38, 569, '0.47'),
(25472, 38, 570, '1'),
(25473, 38, 571, '-1'),
(25474, 38, 572, '0.93'),
(25475, 38, 573, '0.01'),
(25476, 38, 574, '0.01'),
(25477, 38, 575, '-0'),
(25478, 38, 576, '0'),
(25479, 38, 577, '2'),
(25480, 38, 578, '-2'),
(25481, 38, 580, '1.89'),
(25482, 38, 581, '2'),
(25483, 38, 582, '2'),
(25484, 38, 583, '0'),
(25485, 38, 584, '0.15'),
(25486, 38, 585, '0'),
(25487, 38, 586, '0.03'),
(25488, 38, 587, '0'),
(25489, 38, 588, '0'),
(25490, 38, 589, '1.84'),
(25491, 38, 590, '-1.88'),
(25492, 38, 592, '0.46'),
(25493, 38, 593, '0.46'),
(25494, 38, 594, '0.78'),
(25495, 38, 595, '0'),
(25496, 38, 596, '0.03'),
(25497, 38, 597, '0'),
(25498, 38, 598, '0.01'),
(25499, 38, 599, '-0'),
(25500, 38, 600, '0'),
(25501, 38, 601, '0.04'),
(25502, 38, 602, '-0.04'),
(25503, 38, 604, '12.16'),
(25504, 38, 605, '12.23'),
(25505, 38, 606, '22.22'),
(25506, 38, 607, '0'),
(25507, 38, 608, '18.58'),
(25508, 38, 609, '-0.05'),
(25509, 38, 610, '-0.02'),
(25510, 38, 611, '-0.03'),
(25511, 38, 612, '0'),
(25512, 38, 613, '15.59'),
(25513, 38, 614, '-15.49'),
(25514, 38, 616, '12.17'),
(25515, 38, 617, '12.23'),
(25516, 38, 618, '22.22'),
(25517, 38, 619, '0'),
(25518, 38, 620, '18.43'),
(25519, 38, 621, '-0.05'),
(25520, 38, 622, '-0.02'),
(25521, 38, 623, '-0.03'),
(25522, 38, 624, '0'),
(25523, 38, 625, '15.55'),
(25524, 38, 626, '-15.35'),
(25525, 38, 628, '1.17'),
(25526, 38, 629, '1'),
(25527, 38, 630, '2'),
(25528, 38, 631, '0'),
(25529, 38, 632, '0.14'),
(25530, 38, 633, '0.01'),
(25531, 38, 634, '0.01'),
(25532, 38, 635, '-0'),
(25533, 38, 636, '0'),
(25534, 38, 637, '1'),
(25535, 38, 638, '-1'),
(25536, 38, 640, '11.6'),
(25537, 38, 641, '11.38'),
(25538, 38, 642, '19.4'),
(25539, 38, 643, '0'),
(25540, 38, 644, '19.67'),
(25541, 38, 645, '0.01'),
(25542, 38, 646, '0.01'),
(25543, 38, 647, '-0.03'),
(25544, 38, 648, '0'),
(25545, 38, 649, '1'),
(25546, 38, 650, '-1'),
(25547, 38, 652, '0'),
(25548, 38, 653, '0'),
(25549, 38, 654, '0'),
(25550, 38, 655, '0'),
(25551, 38, 656, '0'),
(25552, 38, 657, '0'),
(25553, 38, 658, '0'),
(25554, 38, 659, '0'),
(25555, 38, 660, '0'),
(25556, 38, 661, '0'),
(25557, 38, 662, '0'),
(25558, 38, 777, '665.51'),
(25559, 38, 778, '214987.99'),
(25560, 635, 1, '1'),
(25561, 635, 2, '1'),
(25562, 635, 3, '1'),
(25563, 635, 4, '1'),
(25564, 635, 6, '1'),
(25565, 635, 7, '1'),
(25566, 635, 12, '1'),
(25567, 635, 16, '1'),
(25568, 635, 18, '1'),
(25569, 635, 19, '1'),
(25570, 635, 23, '1'),
(25571, 635, 31, '1'),
(25572, 635, 32, '1'),
(25573, 635, 33, '1'),
(25574, 635, 34, '1'),
(25575, 635, 35, '1'),
(25576, 635, 50, '1'),
(25577, 635, 62, '1'),
(25578, 635, 76, '1'),
(25579, 635, 77, '1'),
(25580, 635, 107, '1'),
(25581, 635, 108, '1'),
(25582, 635, 121, '1'),
(25583, 635, 131, '1'),
(25584, 635, 132, '1'),
(25585, 635, 142, '1'),
(25586, 635, 143, '1'),
(25587, 635, 144, '1'),
(25588, 635, 167, '1'),
(25589, 635, 168, '1'),
(25590, 635, 170, '1'),
(25591, 635, 192, '1'),
(25592, 635, 196, '1'),
(25593, 635, 224, '1'),
(25594, 635, 225, '1'),
(25595, 635, 258, '1'),
(25596, 635, 300, '1'),
(25597, 635, 303, '1'),
(25598, 635, 320, '1'),
(25599, 635, 332, '1'),
(25600, 635, 333, '1'),
(25601, 635, 338, '1'),
(25602, 635, 339, '1'),
(25603, 635, 344, '1'),
(25604, 635, 345, '1'),
(25605, 635, 352, '1'),
(25606, 635, 353, '1'),
(25607, 635, 355, '1'),
(25608, 635, 387, '1'),
(25609, 635, 389, '1'),
(25610, 635, 505, '1'),
(25611, 635, 663, '1'),
(25612, 635, 696, '1'),
(25613, 635, 697, '1'),
(25614, 635, 700, '1'),
(25615, 635, 702, '1'),
(25616, 635, 704, '1'),
(25617, 635, 705, '1'),
(25618, 635, 706, '1'),
(25619, 635, 707, '1'),
(25620, 635, 721, '1'),
(25621, 635, 722, '1'),
(25622, 635, 741, '1'),
(25623, 635, 742, '1'),
(25624, 635, 747, '1'),
(25625, 635, 748, '1'),
(25626, 635, 749, '1'),
(25627, 635, 750, '1'),
(25628, 635, 771, '1'),
(25629, 635, 774, '1'),
(25630, 635, 20, '2'),
(25631, 635, 80, '25'),
(25632, 635, 81, '5'),
(25633, 635, 82, '5'),
(25634, 635, 83, '4'),
(25635, 635, 84, '5.12'),
(25636, 635, 85, '3.84'),
(25637, 635, 86, '1.28'),
(25638, 635, 87, '3.84'),
(25639, 635, 88, '0'),
(25640, 635, 89, '16'),
(25641, 635, 90, '9'),
(25642, 635, 91, '1'),
(25643, 635, 92, '48'),
(25644, 635, 93, '24'),
(25645, 635, 94, '25'),
(25646, 635, 95, '16'),
(25647, 635, 96, '5'),
(25648, 635, 97, '5'),
(25649, 635, 98, '5'),
(25650, 635, 99, '5'),
(25651, 635, 100, '1'),
(25652, 635, 101, '4'),
(25653, 635, 102, '0'),
(25654, 635, 103, '3'),
(25655, 635, 105, '1'),
(25656, 635, 106, '25'),
(25657, 635, 118, '2'),
(25658, 635, 119, '1'),
(25659, 635, 120, '0'),
(25660, 635, 139, '0'),
(25661, 635, 140, '0'),
(25662, 635, 141, '0'),
(25663, 635, 147, '0'),
(25664, 635, 149, '0'),
(25665, 635, 151, '0'),
(25666, 635, 153, '0'),
(25667, 635, 155, '0'),
(25668, 635, 157, '0'),
(25669, 635, 160, '0'),
(25670, 635, 164, '0'),
(25671, 635, 166, '0'),
(25672, 635, 169, '0.94'),
(25673, 635, 171, '0.94'),
(25674, 635, 175, '0'),
(25675, 635, 177, '0'),
(25676, 635, 179, '0'),
(25677, 635, 181, '0'),
(25678, 635, 183, '0'),
(25679, 635, 185, '0'),
(25680, 635, 187, '0'),
(25681, 635, 189, '0'),
(25682, 635, 191, '0'),
(25683, 635, 193, '0.06'),
(25684, 635, 195, '0'),
(25685, 635, 197, '0.06'),
(25686, 635, 199, '0'),
(25687, 635, 201, '0'),
(25688, 635, 203, '0'),
(25689, 635, 205, '0'),
(25690, 635, 207, '0'),
(25691, 635, 209, '0'),
(25692, 635, 211, '0'),
(25693, 635, 213, '0'),
(25694, 635, 215, '0'),
(25695, 635, 217, '0'),
(25696, 635, 219, '0'),
(25697, 635, 221, '0'),
(25698, 635, 223, '0'),
(25699, 635, 233, '0'),
(25700, 635, 237, '0'),
(25701, 635, 239, '0'),
(25702, 635, 241, '0'),
(25703, 635, 243, '0'),
(25704, 635, 246, '0'),
(25705, 635, 248, '0'),
(25706, 635, 250, '0'),
(25707, 635, 257, '0'),
(25708, 635, 259, '0.06'),
(25709, 635, 263, '0'),
(25710, 635, 266, '0'),
(25711, 635, 268, '0'),
(25712, 635, 270, '0'),
(25713, 635, 272, '0'),
(25714, 635, 274, '0'),
(25715, 635, 276, '0'),
(25716, 635, 278, '0'),
(25717, 635, 302, '0'),
(25718, 635, 304, '0.06'),
(25719, 635, 306, '0'),
(25720, 635, 308, '0'),
(25721, 635, 310, '0'),
(25722, 635, 312, '0'),
(25723, 635, 314, '0'),
(25724, 635, 316, '0'),
(25725, 635, 318, '0'),
(25726, 635, 385, '1'),
(25727, 635, 392, '0'),
(25728, 635, 394, '0'),
(25729, 635, 396, '0'),
(25730, 635, 398, '0'),
(25731, 635, 400, '0'),
(25732, 635, 402, '0'),
(25733, 635, 404, '0'),
(25734, 635, 406, '0'),
(25735, 635, 408, '0'),
(25736, 635, 410, '0'),
(25737, 635, 412, '0'),
(25738, 635, 414, '0'),
(25739, 635, 416, '0'),
(25740, 635, 418, '0'),
(25741, 635, 420, '0'),
(25742, 635, 422, '0'),
(25743, 635, 424, '0'),
(25744, 635, 426, '0'),
(25745, 635, 428, '0'),
(25746, 635, 430, '0'),
(25747, 635, 432, '0'),
(25748, 635, 434, '0'),
(25749, 635, 436, '0'),
(25750, 635, 438, '0'),
(25751, 635, 440, '0'),
(25752, 635, 442, '0'),
(25753, 635, 444, '0'),
(25754, 635, 446, '0'),
(25755, 635, 449, '0'),
(25756, 635, 451, '0'),
(25757, 635, 453, '0'),
(25758, 635, 455, '0'),
(25759, 635, 457, '0'),
(25760, 635, 459, '0'),
(25761, 635, 461, '0'),
(25762, 635, 463, '0'),
(25763, 635, 465, '0'),
(25764, 635, 467, '0'),
(25765, 635, 469, '0'),
(25766, 635, 471, '0'),
(25767, 635, 474, '0'),
(25768, 635, 476, '0'),
(25769, 635, 478, '0'),
(25770, 635, 480, '0'),
(25771, 635, 482, '0'),
(25772, 635, 484, '0'),
(25773, 635, 486, '0'),
(25774, 635, 488, '0'),
(25775, 635, 490, '0'),
(25776, 635, 492, '0'),
(25777, 635, 494, '0'),
(25778, 635, 496, '0'),
(25779, 635, 498, '0'),
(25780, 635, 502, '0'),
(25781, 635, 504, '0'),
(25782, 635, 506, '0'),
(25783, 635, 508, '0'),
(25784, 635, 510, '0'),
(25785, 635, 512, '0'),
(25786, 635, 514, '0'),
(25787, 635, 516, '0'),
(25788, 635, 518, '0'),
(25789, 635, 520, '0'),
(25790, 635, 522, '0'),
(25791, 635, 526, '0.78'),
(25792, 635, 527, '0.69'),
(25793, 635, 529, '151.26'),
(25794, 635, 530, '131.26'),
(25795, 635, 531, '131.26'),
(25796, 635, 533, '1'),
(25797, 635, 534, '148.43'),
(25798, 635, 535, '49.56'),
(25799, 635, 537, '0.99'),
(25800, 635, 538, '0.22'),
(25801, 635, 539, '0.99'),
(25802, 635, 541, '0'),
(25803, 635, 542, '0'),
(25804, 635, 543, '1'),
(25805, 635, 544, '0'),
(25806, 635, 545, '0'),
(25807, 635, 548, '0.01'),
(25808, 635, 549, '0'),
(25809, 635, 551, '0'),
(25810, 635, 552, '1'),
(25811, 635, 553, '1'),
(25812, 635, 554, '2'),
(25813, 635, 556, '1'),
(25814, 635, 557, '1.96'),
(25815, 635, 558, '2'),
(25816, 635, 559, '0'),
(25817, 635, 560, '1'),
(25818, 635, 561, '0.02'),
(25819, 635, 562, '0.01'),
(25820, 635, 563, '0'),
(25821, 635, 564, '0'),
(25822, 635, 565, '2'),
(25823, 635, 566, '-2'),
(25824, 635, 568, '-0.98'),
(25825, 635, 569, '-1'),
(25826, 635, 570, '1'),
(25827, 635, 571, '-1'),
(25828, 635, 572, '0.03'),
(25829, 635, 573, '0.02'),
(25830, 635, 574, '0'),
(25831, 635, 575, '0'),
(25832, 635, 576, '0'),
(25833, 635, 577, '2'),
(25834, 635, 578, '-0.04'),
(25835, 635, 580, '2'),
(25836, 635, 581, '2'),
(25837, 635, 582, '2'),
(25838, 635, 583, '0'),
(25839, 635, 584, '0'),
(25840, 635, 585, '0'),
(25841, 635, 586, '0.01'),
(25842, 635, 587, '-0'),
(25843, 635, 588, '0'),
(25844, 635, 589, '0.08'),
(25845, 635, 590, '-0.08'),
(25846, 635, 592, '0.29'),
(25847, 635, 593, '0.27'),
(25848, 635, 594, '0.51'),
(25849, 635, 595, '0'),
(25850, 635, 596, '0.02'),
(25851, 635, 597, '-0'),
(25852, 635, 598, '-0.03'),
(25853, 635, 599, '-0'),
(25854, 635, 600, '0'),
(25855, 635, 601, '0.04'),
(25856, 635, 602, '-0.04'),
(25857, 635, 604, '11.08'),
(25858, 635, 605, '8.82'),
(25859, 635, 606, '30.56'),
(25860, 635, 607, '0'),
(25861, 635, 608, '49.19'),
(25862, 635, 609, '-0.13'),
(25863, 635, 610, '-0'),
(25864, 635, 611, '-0.1'),
(25865, 635, 612, '0'),
(25866, 635, 613, '23.89'),
(25867, 635, 614, '-25'),
(25868, 635, 616, '11.09'),
(25869, 635, 617, '8.82'),
(25870, 635, 618, '30.56'),
(25871, 635, 619, '0'),
(25872, 635, 620, '49.16'),
(25873, 635, 621, '-0.13'),
(25874, 635, 622, '-0'),
(25875, 635, 623, '-0.1'),
(25876, 635, 624, '0'),
(25877, 635, 625, '23.89'),
(25878, 635, 626, '-25'),
(25879, 635, 628, '1.17'),
(25880, 635, 629, '1'),
(25881, 635, 630, '2'),
(25882, 635, 631, '0'),
(25883, 635, 632, '0.14'),
(25884, 635, 633, '0.01'),
(25885, 635, 634, '0.01'),
(25886, 635, 635, '-0'),
(25887, 635, 636, '0'),
(25888, 635, 637, '1'),
(25889, 635, 638, '-1'),
(25890, 635, 640, '8.8'),
(25891, 635, 641, '7.24'),
(25892, 635, 642, '22'),
(25893, 635, 643, '0'),
(25894, 635, 644, '29.15'),
(25895, 635, 645, '-0.17'),
(25896, 635, 646, '-0.17'),
(25897, 635, 647, '-0.15'),
(25898, 635, 648, '0'),
(25899, 635, 649, '0'),
(25900, 635, 650, '-1'),
(25901, 635, 652, '0'),
(25902, 635, 653, '0'),
(25903, 635, 654, '0'),
(25904, 635, 655, '0'),
(25905, 635, 656, '0'),
(25906, 635, 657, '0'),
(25907, 635, 658, '0'),
(25908, 635, 659, '0'),
(25909, 635, 660, '0'),
(25910, 635, 661, '0'),
(25911, 635, 662, '0'),
(25912, 635, 777, '897.05'),
(25913, 635, 778, '294732.03'),
(25914, 632, 1, '1'),
(25915, 632, 2, '1'),
(25916, 632, 3, '1'),
(25917, 632, 4, '1'),
(25918, 632, 6, '1'),
(25919, 632, 7, '1'),
(25920, 632, 12, '1'),
(25921, 632, 16, '1'),
(25922, 632, 18, '1'),
(25923, 632, 19, '1'),
(25924, 632, 23, '1'),
(25925, 632, 31, '1'),
(25926, 632, 32, '1'),
(25927, 632, 33, '1'),
(25928, 632, 76, '1'),
(25929, 632, 77, '1'),
(25930, 632, 107, '1'),
(25931, 632, 108, '1'),
(25932, 632, 121, '1'),
(25933, 632, 131, '1'),
(25934, 632, 132, '1'),
(25935, 632, 142, '1'),
(25936, 632, 143, '1'),
(25937, 632, 144, '1'),
(25938, 632, 145, '1'),
(25939, 632, 154, '1'),
(25940, 632, 167, '1'),
(25941, 632, 168, '1'),
(25942, 632, 170, '1'),
(25943, 632, 192, '1'),
(25944, 632, 196, '1'),
(25945, 632, 224, '1'),
(25946, 632, 225, '1'),
(25947, 632, 258, '1'),
(25948, 632, 264, '1'),
(25949, 632, 267, '1'),
(25950, 632, 287, '1'),
(25951, 632, 300, '1'),
(25952, 632, 303, '1'),
(25953, 632, 320, '1'),
(25954, 632, 332, '1'),
(25955, 632, 333, '1'),
(25956, 632, 336, '1'),
(25957, 632, 338, '1'),
(25958, 632, 339, '1'),
(25959, 632, 344, '1'),
(25960, 632, 345, '1'),
(25961, 632, 352, '1'),
(25962, 632, 353, '1'),
(25963, 632, 355, '1'),
(25964, 632, 387, '1'),
(25965, 632, 389, '1'),
(25966, 632, 505, '1'),
(25967, 632, 663, '1'),
(25968, 632, 691, '1'),
(25969, 632, 692, '1'),
(25970, 632, 695, '1'),
(25971, 632, 696, '1'),
(25972, 632, 697, '1'),
(25973, 632, 700, '1'),
(25974, 632, 701, '1'),
(25975, 632, 702, '1'),
(25976, 632, 704, '1'),
(25977, 632, 705, '1'),
(25978, 632, 706, '1'),
(25979, 632, 707, '1'),
(25980, 632, 721, '1'),
(25981, 632, 722, '1'),
(25982, 632, 741, '1'),
(25983, 632, 742, '1'),
(25984, 632, 747, '1'),
(25985, 632, 748, '1'),
(25986, 632, 749, '1'),
(25987, 632, 750, '1'),
(25988, 632, 771, '1'),
(25989, 632, 773, '1'),
(25990, 632, 774, '1'),
(25991, 632, 20, '2'),
(25992, 632, 80, '25'),
(25993, 632, 81, '5'),
(25994, 632, 82, '5'),
(25995, 632, 83, '4'),
(25996, 632, 84, '5.12'),
(25997, 632, 85, '3.84'),
(25998, 632, 86, '1.28'),
(25999, 632, 87, '3.84'),
(26000, 632, 88, '0'),
(26001, 632, 89, '16'),
(26002, 632, 90, '9'),
(26003, 632, 91, '1'),
(26004, 632, 92, '48'),
(26005, 632, 93, '24'),
(26006, 632, 94, '25'),
(26007, 632, 95, '16'),
(26008, 632, 96, '5'),
(26009, 632, 97, '5'),
(26010, 632, 98, '5'),
(26011, 632, 99, '5'),
(26012, 632, 100, '1'),
(26013, 632, 101, '4'),
(26014, 632, 102, '0'),
(26015, 632, 103, '3'),
(26016, 632, 105, '1'),
(26017, 632, 106, '25'),
(26018, 632, 118, '2'),
(26019, 632, 119, '1'),
(26020, 632, 120, '0'),
(26021, 632, 139, '0'),
(26022, 632, 140, '0'),
(26023, 632, 141, '0'),
(26024, 632, 147, '0'),
(26025, 632, 149, '0'),
(26026, 632, 151, '0'),
(26027, 632, 153, '0'),
(26028, 632, 155, '0.06'),
(26029, 632, 157, '0'),
(26030, 632, 160, '0'),
(26031, 632, 164, '0'),
(26032, 632, 166, '0'),
(26033, 632, 169, '0.85'),
(26034, 632, 171, '0.85'),
(26035, 632, 175, '0'),
(26036, 632, 177, '0'),
(26037, 632, 179, '0'),
(26038, 632, 181, '0'),
(26039, 632, 183, '0'),
(26040, 632, 185, '0'),
(26041, 632, 187, '0'),
(26042, 632, 189, '0'),
(26043, 632, 191, '0'),
(26044, 632, 193, '0.1'),
(26045, 632, 195, '0'),
(26046, 632, 197, '0.1'),
(26047, 632, 199, '0'),
(26048, 632, 201, '0'),
(26049, 632, 203, '0'),
(26050, 632, 205, '0'),
(26051, 632, 207, '0'),
(26052, 632, 209, '0'),
(26053, 632, 211, '0'),
(26054, 632, 213, '0'),
(26055, 632, 215, '0'),
(26056, 632, 217, '0'),
(26057, 632, 219, '0'),
(26058, 632, 221, '0'),
(26059, 632, 223, '0'),
(26060, 632, 233, '0'),
(26061, 632, 237, '0'),
(26062, 632, 239, '0'),
(26063, 632, 241, '0'),
(26064, 632, 243, '0'),
(26065, 632, 246, '0'),
(26066, 632, 248, '0'),
(26067, 632, 250, '0'),
(26068, 632, 257, '0'),
(26069, 632, 259, '0.1'),
(26070, 632, 263, '0'),
(26071, 632, 266, '0.07'),
(26072, 632, 268, '0.07'),
(26073, 632, 270, '0'),
(26074, 632, 272, '0'),
(26075, 632, 274, '0'),
(26076, 632, 276, '0'),
(26077, 632, 278, '0'),
(26078, 632, 302, '0'),
(26079, 632, 304, '0.1'),
(26080, 632, 306, '0'),
(26081, 632, 308, '0'),
(26082, 632, 310, '0'),
(26083, 632, 312, '0'),
(26084, 632, 314, '0'),
(26085, 632, 316, '0'),
(26086, 632, 318, '0'),
(26087, 632, 385, '1'),
(26088, 632, 392, '0'),
(26089, 632, 394, '0'),
(26090, 632, 396, '0'),
(26091, 632, 398, '0'),
(26092, 632, 400, '0'),
(26093, 632, 402, '0'),
(26094, 632, 404, '0'),
(26095, 632, 406, '0'),
(26096, 632, 408, '0'),
(26097, 632, 410, '0'),
(26098, 632, 412, '0'),
(26099, 632, 414, '0'),
(26100, 632, 416, '0'),
(26101, 632, 418, '0'),
(26102, 632, 420, '0'),
(26103, 632, 422, '0'),
(26104, 632, 424, '0'),
(26105, 632, 426, '0'),
(26106, 632, 428, '0'),
(26107, 632, 430, '0'),
(26108, 632, 432, '0'),
(26109, 632, 434, '0'),
(26110, 632, 436, '0'),
(26111, 632, 438, '0'),
(26112, 632, 440, '0'),
(26113, 632, 442, '0'),
(26114, 632, 444, '0'),
(26115, 632, 446, '0'),
(26116, 632, 449, '0'),
(26117, 632, 451, '0'),
(26118, 632, 453, '0'),
(26119, 632, 455, '0'),
(26120, 632, 457, '0'),
(26121, 632, 459, '0'),
(26122, 632, 461, '0'),
(26123, 632, 463, '0'),
(26124, 632, 465, '0'),
(26125, 632, 467, '0'),
(26126, 632, 469, '0'),
(26127, 632, 471, '0'),
(26128, 632, 474, '0'),
(26129, 632, 476, '0'),
(26130, 632, 478, '0'),
(26131, 632, 480, '0'),
(26132, 632, 482, '0'),
(26133, 632, 484, '0'),
(26134, 632, 486, '0'),
(26135, 632, 488, '0'),
(26136, 632, 490, '0'),
(26137, 632, 492, '0'),
(26138, 632, 494, '0'),
(26139, 632, 496, '0'),
(26140, 632, 498, '0'),
(26141, 632, 502, '0'),
(26142, 632, 504, '0'),
(26143, 632, 506, '0'),
(26144, 632, 508, '0'),
(26145, 632, 510, '0'),
(26146, 632, 512, '0'),
(26147, 632, 514, '0'),
(26148, 632, 516, '0'),
(26149, 632, 518, '0'),
(26150, 632, 520, '0'),
(26151, 632, 522, '0'),
(26152, 632, 526, '0.9'),
(26153, 632, 527, '0.87'),
(26154, 632, 529, '198.04'),
(26155, 632, 530, '164.37'),
(26156, 632, 531, '150.7'),
(26157, 632, 533, '0.99'),
(26158, 632, 534, '139.5'),
(26159, 632, 535, '49.56'),
(26160, 632, 537, '0.95'),
(26161, 632, 538, '0.24'),
(26162, 632, 539, '0.95'),
(26163, 632, 541, '0'),
(26164, 632, 542, '0'),
(26165, 632, 543, '1'),
(26166, 632, 544, '0'),
(26167, 632, 545, '0'),
(26168, 632, 548, '0.02'),
(26169, 632, 549, '0.22'),
(26170, 632, 551, '0'),
(26171, 632, 552, '1'),
(26172, 632, 553, '0.86'),
(26173, 632, 554, '1.89'),
(26174, 632, 556, '1.13'),
(26175, 632, 557, '1.95'),
(26176, 632, 558, '2'),
(26177, 632, 559, '0'),
(26178, 632, 560, '0.95'),
(26179, 632, 561, '0.02'),
(26180, 632, 562, '-0.02'),
(26181, 632, 563, '-0'),
(26182, 632, 564, '0'),
(26183, 632, 565, '2'),
(26184, 632, 566, '-2'),
(26185, 632, 568, '-0.7'),
(26186, 632, 569, '-0.92'),
(26187, 632, 570, '1'),
(26188, 632, 571, '-1'),
(26189, 632, 572, '0.41'),
(26190, 632, 573, '0.02'),
(26191, 632, 574, '0.03'),
(26192, 632, 575, '-0.01'),
(26193, 632, 576, '0'),
(26194, 632, 577, '2'),
(26195, 632, 578, '-1.98'),
(26196, 632, 580, '1.98'),
(26197, 632, 581, '2'),
(26198, 632, 582, '2'),
(26199, 632, 583, '0'),
(26200, 632, 584, '0'),
(26201, 632, 585, '0'),
(26202, 632, 586, '-0.02'),
(26203, 632, 587, '-0'),
(26204, 632, 588, '0'),
(26205, 632, 589, '0.34'),
(26206, 632, 590, '-0.34'),
(26207, 632, 592, '0.19'),
(26208, 632, 593, '0.17'),
(26209, 632, 594, '0.33'),
(26210, 632, 595, '0'),
(26211, 632, 596, '0'),
(26212, 632, 597, '-0'),
(26213, 632, 598, '-0.04'),
(26214, 632, 599, '-0'),
(26215, 632, 600, '0'),
(26216, 632, 601, '0.04'),
(26217, 632, 602, '-0.04'),
(26218, 632, 604, '6.32'),
(26219, 632, 605, '5.87'),
(26220, 632, 606, '20.9'),
(26221, 632, 607, '0'),
(26222, 632, 608, '12.94'),
(26223, 632, 609, '-0.12'),
(26224, 632, 610, '-0.03'),
(26225, 632, 611, '-0.02'),
(26226, 632, 612, '0'),
(26227, 632, 613, '14.9'),
(26228, 632, 614, '-12.77'),
(26229, 632, 616, '6.38'),
(26230, 632, 617, '5.95'),
(26231, 632, 618, '20.9'),
(26232, 632, 619, '0'),
(26233, 632, 620, '12.78'),
(26234, 632, 621, '-0.12'),
(26235, 632, 622, '-0.03'),
(26236, 632, 623, '-0.01'),
(26237, 632, 624, '0'),
(26238, 632, 625, '14.9'),
(26239, 632, 626, '-12.73'),
(26240, 632, 628, '1.19'),
(26241, 632, 629, '1.06'),
(26242, 632, 630, '2'),
(26243, 632, 631, '0'),
(26244, 632, 632, '0.13'),
(26245, 632, 633, '0.01'),
(26246, 632, 634, '0.01'),
(26247, 632, 635, '-0.01'),
(26248, 632, 636, '0'),
(26249, 632, 637, '1'),
(26250, 632, 638, '-1'),
(26251, 632, 640, '6.35'),
(26252, 632, 641, '4.72'),
(26253, 632, 642, '22'),
(26254, 632, 643, '0'),
(26255, 632, 644, '22.16'),
(26256, 632, 645, '-0.19'),
(26257, 632, 646, '-0.19'),
(26258, 632, 647, '-0.14'),
(26259, 632, 648, '0'),
(26260, 632, 649, '0'),
(26261, 632, 650, '-1'),
(26262, 632, 652, '0'),
(26263, 632, 653, '0'),
(26264, 632, 654, '0'),
(26265, 632, 655, '0'),
(26266, 632, 656, '0'),
(26267, 632, 657, '0'),
(26268, 632, 658, '0'),
(26269, 632, 659, '0'),
(26270, 632, 660, '0'),
(26271, 632, 661, '0'),
(26272, 632, 662, '0'),
(26273, 632, 777, '1168.28'),
(26274, 632, 778, '359401.91'),
(26275, 634, 1, '1'),
(26276, 634, 2, '1'),
(26277, 634, 3, '1'),
(26278, 634, 4, '1'),
(26279, 634, 6, '1'),
(26280, 634, 7, '1'),
(26281, 634, 12, '1'),
(26282, 634, 16, '1'),
(26283, 634, 18, '1'),
(26284, 634, 19, '1'),
(26285, 634, 23, '1'),
(26286, 634, 31, '1'),
(26287, 634, 32, '1'),
(26288, 634, 33, '1'),
(26289, 634, 34, '1'),
(26290, 634, 35, '1'),
(26291, 634, 50, '1'),
(26292, 634, 51, '1'),
(26293, 634, 76, '1'),
(26294, 634, 77, '1'),
(26295, 634, 107, '1'),
(26296, 634, 108, '1'),
(26297, 634, 121, '1'),
(26298, 634, 131, '1'),
(26299, 634, 132, '1'),
(26300, 634, 142, '1'),
(26301, 634, 143, '1'),
(26302, 634, 144, '1'),
(26303, 634, 145, '1'),
(26304, 634, 154, '1'),
(26305, 634, 167, '1'),
(26306, 634, 168, '1'),
(26307, 634, 170, '1'),
(26308, 634, 192, '1'),
(26309, 634, 196, '1'),
(26310, 634, 224, '1'),
(26311, 634, 225, '1'),
(26312, 634, 258, '1'),
(26313, 634, 264, '1'),
(26314, 634, 267, '1'),
(26315, 634, 287, '1'),
(26316, 634, 300, '1'),
(26317, 634, 303, '1'),
(26318, 634, 320, '1'),
(26319, 634, 332, '1'),
(26320, 634, 333, '1'),
(26321, 634, 336, '1'),
(26322, 634, 338, '1'),
(26323, 634, 339, '1'),
(26324, 634, 344, '1'),
(26325, 634, 345, '1'),
(26326, 634, 352, '1'),
(26327, 634, 353, '1'),
(26328, 634, 355, '1'),
(26329, 634, 387, '1'),
(26330, 634, 389, '1'),
(26331, 634, 505, '1'),
(26332, 634, 663, '1'),
(26333, 634, 691, '1'),
(26334, 634, 692, '1'),
(26335, 634, 695, '1'),
(26336, 634, 696, '1'),
(26337, 634, 697, '1'),
(26338, 634, 700, '1'),
(26339, 634, 701, '1'),
(26340, 634, 702, '1'),
(26341, 634, 704, '1'),
(26342, 634, 705, '1'),
(26343, 634, 706, '1'),
(26344, 634, 707, '1'),
(26345, 634, 721, '1'),
(26346, 634, 722, '1'),
(26347, 634, 741, '1'),
(26348, 634, 742, '1'),
(26349, 634, 747, '1'),
(26350, 634, 748, '1'),
(26351, 634, 749, '1'),
(26352, 634, 750, '1'),
(26353, 634, 771, '1'),
(26354, 634, 773, '1'),
(26355, 634, 774, '1'),
(26356, 634, 20, '2'),
(26357, 634, 80, '25'),
(26358, 634, 81, '5'),
(26359, 634, 82, '5'),
(26360, 634, 83, '4'),
(26361, 634, 84, '5.12'),
(26362, 634, 85, '3.84'),
(26363, 634, 86, '1.28'),
(26364, 634, 87, '3.84'),
(26365, 634, 88, '0'),
(26366, 634, 89, '16'),
(26367, 634, 90, '9'),
(26368, 634, 91, '1'),
(26369, 634, 92, '48'),
(26370, 634, 93, '24'),
(26371, 634, 94, '25'),
(26372, 634, 95, '16'),
(26373, 634, 96, '5'),
(26374, 634, 97, '5'),
(26375, 634, 98, '5'),
(26376, 634, 99, '5'),
(26377, 634, 100, '1'),
(26378, 634, 101, '4'),
(26379, 634, 102, '0'),
(26380, 634, 103, '3'),
(26381, 634, 105, '1'),
(26382, 634, 106, '25'),
(26383, 634, 118, '2'),
(26384, 634, 119, '1'),
(26385, 634, 120, '0'),
(26386, 634, 139, '0'),
(26387, 634, 140, '0'),
(26388, 634, 141, '0'),
(26389, 634, 147, '0'),
(26390, 634, 149, '0'),
(26391, 634, 151, '0'),
(26392, 634, 153, '0'),
(26393, 634, 155, '0.02'),
(26394, 634, 157, '0'),
(26395, 634, 160, '0'),
(26396, 634, 164, '0'),
(26397, 634, 166, '0'),
(26398, 634, 169, '0.94'),
(26399, 634, 171, '0.94'),
(26400, 634, 175, '0'),
(26401, 634, 177, '0'),
(26402, 634, 179, '0'),
(26403, 634, 181, '0'),
(26404, 634, 183, '0'),
(26405, 634, 185, '0'),
(26406, 634, 187, '0'),
(26407, 634, 189, '0'),
(26408, 634, 191, '0'),
(26409, 634, 193, '0.04'),
(26410, 634, 195, '0'),
(26411, 634, 197, '0.04'),
(26412, 634, 199, '0'),
(26413, 634, 201, '0'),
(26414, 634, 203, '0'),
(26415, 634, 205, '0'),
(26416, 634, 207, '0'),
(26417, 634, 209, '0'),
(26418, 634, 211, '0'),
(26419, 634, 213, '0'),
(26420, 634, 215, '0'),
(26421, 634, 217, '0'),
(26422, 634, 219, '0'),
(26423, 634, 221, '0'),
(26424, 634, 223, '0'),
(26425, 634, 233, '0'),
(26426, 634, 237, '0'),
(26427, 634, 239, '0'),
(26428, 634, 241, '0'),
(26429, 634, 243, '0'),
(26430, 634, 246, '0'),
(26431, 634, 248, '0'),
(26432, 634, 250, '0'),
(26433, 634, 257, '0'),
(26434, 634, 259, '0.04'),
(26435, 634, 263, '0'),
(26436, 634, 266, '0.03'),
(26437, 634, 268, '0.03'),
(26438, 634, 270, '0'),
(26439, 634, 272, '0'),
(26440, 634, 274, '0'),
(26441, 634, 276, '0'),
(26442, 634, 278, '0'),
(26443, 634, 302, '0'),
(26444, 634, 304, '0.04'),
(26445, 634, 306, '0'),
(26446, 634, 308, '0'),
(26447, 634, 310, '0'),
(26448, 634, 312, '0'),
(26449, 634, 314, '0'),
(26450, 634, 316, '0'),
(26451, 634, 318, '0'),
(26452, 634, 385, '1'),
(26453, 634, 392, '0'),
(26454, 634, 394, '0'),
(26455, 634, 396, '0'),
(26456, 634, 398, '0'),
(26457, 634, 400, '0'),
(26458, 634, 402, '0'),
(26459, 634, 404, '0'),
(26460, 634, 406, '0'),
(26461, 634, 408, '0'),
(26462, 634, 410, '0'),
(26463, 634, 412, '0'),
(26464, 634, 414, '0'),
(26465, 634, 416, '0'),
(26466, 634, 418, '0'),
(26467, 634, 420, '0'),
(26468, 634, 422, '0'),
(26469, 634, 424, '0'),
(26470, 634, 426, '0'),
(26471, 634, 428, '0'),
(26472, 634, 430, '0'),
(26473, 634, 432, '0'),
(26474, 634, 434, '0'),
(26475, 634, 436, '0'),
(26476, 634, 438, '0'),
(26477, 634, 440, '0'),
(26478, 634, 442, '0'),
(26479, 634, 444, '0'),
(26480, 634, 446, '0'),
(26481, 634, 449, '0'),
(26482, 634, 451, '0'),
(26483, 634, 453, '0'),
(26484, 634, 455, '0'),
(26485, 634, 457, '0'),
(26486, 634, 459, '0'),
(26487, 634, 461, '0'),
(26488, 634, 463, '0'),
(26489, 634, 465, '0'),
(26490, 634, 467, '0'),
(26491, 634, 469, '0'),
(26492, 634, 471, '0'),
(26493, 634, 474, '0'),
(26494, 634, 476, '0'),
(26495, 634, 478, '0'),
(26496, 634, 480, '0'),
(26497, 634, 482, '0'),
(26498, 634, 484, '0'),
(26499, 634, 486, '0'),
(26500, 634, 488, '0'),
(26501, 634, 490, '0'),
(26502, 634, 492, '0'),
(26503, 634, 494, '0'),
(26504, 634, 496, '0'),
(26505, 634, 498, '0'),
(26506, 634, 502, '0'),
(26507, 634, 504, '0'),
(26508, 634, 506, '0'),
(26509, 634, 508, '0'),
(26510, 634, 510, '0'),
(26511, 634, 512, '0'),
(26512, 634, 514, '0'),
(26513, 634, 516, '0'),
(26514, 634, 518, '0'),
(26515, 634, 520, '0'),
(26516, 634, 522, '0'),
(26517, 634, 526, '0.99'),
(26518, 634, 527, '0.99'),
(26519, 634, 529, '293.88'),
(26520, 634, 530, '262.46'),
(26521, 634, 531, '251.04'),
(26522, 634, 533, '0.99'),
(26523, 634, 534, '206.18'),
(26524, 634, 535, '49.56'),
(26525, 634, 537, '1'),
(26526, 634, 538, '0.31'),
(26527, 634, 539, '1'),
(26528, 634, 541, '0'),
(26529, 634, 542, '0'),
(26530, 634, 543, '1'),
(26531, 634, 544, '0'),
(26532, 634, 545, '0'),
(26533, 634, 548, '0.01'),
(26534, 634, 549, '0.09'),
(26535, 634, 551, '0'),
(26536, 634, 552, '1'),
(26537, 634, 553, '0.95'),
(26538, 634, 554, '1.97'),
(26539, 634, 556, '1.05'),
(26540, 634, 557, '1.93'),
(26541, 634, 558, '2'),
(26542, 634, 559, '0'),
(26543, 634, 560, '0.99'),
(26544, 634, 561, '0.01'),
(26545, 634, 562, '-0.01'),
(26546, 634, 563, '-0'),
(26547, 634, 564, '0'),
(26548, 634, 565, '2'),
(26549, 634, 566, '-2'),
(26550, 634, 568, '-0.88'),
(26551, 634, 569, '-1'),
(26552, 634, 570, '1'),
(26553, 634, 571, '-1'),
(26554, 634, 572, '0.21'),
(26555, 634, 573, '0.01'),
(26556, 634, 574, '0.02'),
(26557, 634, 575, '-0'),
(26558, 634, 576, '0'),
(26559, 634, 577, '2'),
(26560, 634, 578, '-1.98'),
(26561, 634, 580, '1.99'),
(26562, 634, 581, '2'),
(26563, 634, 582, '2'),
(26564, 634, 583, '0'),
(26565, 634, 584, '0'),
(26566, 634, 585, '0'),
(26567, 634, 586, '-0.01'),
(26568, 634, 587, '-0'),
(26569, 634, 588, '0'),
(26570, 634, 589, '0.42'),
(26571, 634, 590, '-0.42'),
(26572, 634, 592, '0.2'),
(26573, 634, 593, '0.18'),
(26574, 634, 594, '0.38'),
(26575, 634, 595, '0'),
(26576, 634, 596, '0.01'),
(26577, 634, 597, '-0'),
(26578, 634, 598, '-0.02'),
(26579, 634, 599, '-0'),
(26580, 634, 600, '0'),
(26581, 634, 601, '0.04'),
(26582, 634, 602, '-0.04'),
(26583, 634, 604, '5.77'),
(26584, 634, 605, '5.71'),
(26585, 634, 606, '16.45'),
(26586, 634, 607, '0'),
(26587, 634, 608, '7.03'),
(26588, 634, 609, '-0.05'),
(26589, 634, 610, '-0.02'),
(26590, 634, 611, '-0.01'),
(26591, 634, 612, '0'),
(26592, 634, 613, '11.98'),
(26593, 634, 614, '-10.68'),
(26594, 634, 616, '5.8'),
(26595, 634, 617, '5.72'),
(26596, 634, 618, '16.45'),
(26597, 634, 619, '0'),
(26598, 634, 620, '6.93'),
(26599, 634, 621, '-0.05'),
(26600, 634, 622, '-0.02'),
(26601, 634, 623, '-0.01'),
(26602, 634, 624, '0'),
(26603, 634, 625, '11.98'),
(26604, 634, 626, '-10.67'),
(26605, 634, 628, '1.09'),
(26606, 634, 629, '1'),
(26607, 634, 630, '2'),
(26608, 634, 631, '0'),
(26609, 634, 632, '0.08'),
(26610, 634, 633, '0'),
(26611, 634, 634, '0'),
(26612, 634, 635, '-0'),
(26613, 634, 636, '0'),
(26614, 634, 637, '1'),
(26615, 634, 638, '-1'),
(26616, 634, 640, '6.04'),
(26617, 634, 641, '4.57'),
(26618, 634, 642, '22'),
(26619, 634, 643, '0'),
(26620, 634, 644, '17.93'),
(26621, 634, 645, '-0.09'),
(26622, 634, 646, '-0.09'),
(26623, 634, 647, '-0.05'),
(26624, 634, 648, '0'),
(26625, 634, 649, '0'),
(26626, 634, 650, '-1'),
(26627, 634, 652, '0'),
(26628, 634, 653, '0'),
(26629, 634, 654, '0'),
(26630, 634, 655, '0'),
(26631, 634, 656, '0'),
(26632, 634, 657, '0'),
(26633, 634, 658, '0'),
(26634, 634, 659, '0'),
(26635, 634, 660, '0'),
(26636, 634, 661, '0'),
(26637, 634, 662, '0'),
(26638, 634, 777, '1057.68'),
(26639, 634, 778, '364537.71'),
(26640, 1038, 1, '1'),
(26641, 1038, 2, '1'),
(26642, 1038, 3, '1'),
(26643, 1038, 4, '1'),
(26644, 1038, 6, '1'),
(26645, 1038, 7, '1'),
(26646, 1038, 19, '1'),
(26647, 1038, 23, '1'),
(26648, 1038, 31, '1'),
(26649, 1038, 32, '1'),
(26650, 1038, 33, '1'),
(26651, 1038, 34, '1'),
(26652, 1038, 35, '1'),
(26653, 1038, 50, '1'),
(26654, 1038, 51, '1'),
(26655, 1038, 74, '1'),
(26656, 1038, 76, '1'),
(26657, 1038, 78, '1'),
(26658, 1038, 107, '1'),
(26659, 1038, 108, '1'),
(26660, 1038, 121, '1'),
(26661, 1038, 131, '1'),
(26662, 1038, 132, '1'),
(26663, 1038, 142, '1'),
(26664, 1038, 143, '1'),
(26665, 1038, 144, '1'),
(26666, 1038, 167, '1'),
(26667, 1038, 168, '1'),
(26668, 1038, 170, '1'),
(26669, 1038, 320, '1'),
(26670, 1038, 321, '1'),
(26671, 1038, 330, '1'),
(26672, 1038, 338, '1'),
(26673, 1038, 344, '1'),
(26674, 1038, 352, '1'),
(26675, 1038, 353, '1'),
(26676, 1038, 355, '1'),
(26677, 1038, 389, '1'),
(26678, 1038, 472, '1'),
(26679, 1038, 481, '1'),
(26680, 1038, 483, '1'),
(26681, 1038, 663, '1'),
(26682, 1038, 664, '1'),
(26683, 1038, 681, '1'),
(26684, 1038, 682, '1'),
(26685, 1038, 696, '1'),
(26686, 1038, 698, '1'),
(26687, 1038, 700, '1'),
(26688, 1038, 702, '1'),
(26689, 1038, 704, '1'),
(26690, 1038, 705, '1'),
(26691, 1038, 721, '1'),
(26692, 1038, 737, '1'),
(26693, 1038, 747, '1'),
(26694, 1038, 771, '1'),
(26695, 1038, 774, '1'),
(26696, 1038, 20, '2'),
(26697, 1038, 80, '36'),
(26698, 1038, 81, '6'),
(26699, 1038, 82, '6'),
(26700, 1038, 83, '4'),
(26701, 1038, 84, '6.11'),
(26702, 1038, 85, '3.33'),
(26703, 1038, 86, '2.78'),
(26704, 1038, 87, '6.11'),
(26705, 1038, 88, '0'),
(26706, 1038, 89, '20'),
(26707, 1038, 90, '16'),
(26708, 1038, 91, '1'),
(26709, 1038, 92, '84'),
(26710, 1038, 93, '36'),
(26711, 1038, 94, '49'),
(26712, 1038, 95, '20'),
(26713, 1038, 96, '6'),
(26714, 1038, 97, '6'),
(26715, 1038, 98, '6'),
(26716, 1038, 99, '6'),
(26717, 1038, 100, '4'),
(26718, 1038, 101, '4'),
(26719, 1038, 102, '0'),
(26720, 1038, 103, '2'),
(26721, 1038, 105, '1'),
(26722, 1038, 106, '36'),
(26723, 1038, 118, '2'),
(26724, 1038, 119, '1'),
(26725, 1038, 120, '0'),
(26726, 1038, 139, '0'),
(26727, 1038, 140, '0'),
(26728, 1038, 141, '0'),
(26729, 1038, 147, '0'),
(26730, 1038, 149, '0'),
(26731, 1038, 151, '0'),
(26732, 1038, 153, '0'),
(26733, 1038, 155, '0'),
(26734, 1038, 157, '0'),
(26735, 1038, 160, '0'),
(26736, 1038, 164, '0'),
(26737, 1038, 166, '0'),
(26738, 1038, 169, '1'),
(26739, 1038, 171, '1'),
(26740, 1038, 175, '0'),
(26741, 1038, 177, '0'),
(26742, 1038, 179, '0'),
(26743, 1038, 181, '0'),
(26744, 1038, 183, '0'),
(26745, 1038, 185, '0'),
(26746, 1038, 187, '0'),
(26747, 1038, 189, '0'),
(26748, 1038, 191, '0'),
(26749, 1038, 193, '0'),
(26750, 1038, 195, '0'),
(26751, 1038, 197, '0'),
(26752, 1038, 199, '0'),
(26753, 1038, 201, '0'),
(26754, 1038, 203, '0'),
(26755, 1038, 205, '0'),
(26756, 1038, 207, '0'),
(26757, 1038, 209, '0'),
(26758, 1038, 211, '0'),
(26759, 1038, 213, '0'),
(26760, 1038, 215, '0'),
(26761, 1038, 217, '0'),
(26762, 1038, 219, '0'),
(26763, 1038, 221, '0'),
(26764, 1038, 223, '0'),
(26765, 1038, 233, '0'),
(26766, 1038, 237, '0'),
(26767, 1038, 239, '0'),
(26768, 1038, 241, '0'),
(26769, 1038, 243, '0'),
(26770, 1038, 246, '0'),
(26771, 1038, 248, '0'),
(26772, 1038, 250, '0'),
(26773, 1038, 257, '0'),
(26774, 1038, 259, '0'),
(26775, 1038, 263, '0'),
(26776, 1038, 266, '0'),
(26777, 1038, 268, '0'),
(26778, 1038, 270, '0'),
(26779, 1038, 272, '0'),
(26780, 1038, 274, '0'),
(26781, 1038, 276, '0'),
(26782, 1038, 278, '0'),
(26783, 1038, 302, '0'),
(26784, 1038, 304, '0'),
(26785, 1038, 306, '0'),
(26786, 1038, 308, '0'),
(26787, 1038, 310, '0'),
(26788, 1038, 312, '0'),
(26789, 1038, 314, '0'),
(26790, 1038, 316, '0'),
(26791, 1038, 318, '0'),
(26792, 1038, 385, '1'),
(26793, 1038, 392, '0'),
(26794, 1038, 394, '0'),
(26795, 1038, 396, '0'),
(26796, 1038, 398, '0'),
(26797, 1038, 400, '0'),
(26798, 1038, 402, '0'),
(26799, 1038, 404, '0'),
(26800, 1038, 406, '0'),
(26801, 1038, 408, '0'),
(26802, 1038, 410, '0'),
(26803, 1038, 412, '0'),
(26804, 1038, 414, '0'),
(26805, 1038, 416, '0'),
(26806, 1038, 418, '0'),
(26807, 1038, 420, '0'),
(26808, 1038, 422, '0'),
(26809, 1038, 424, '0'),
(26810, 1038, 426, '0'),
(26811, 1038, 428, '0'),
(26812, 1038, 430, '0'),
(26813, 1038, 432, '0'),
(26814, 1038, 434, '0'),
(26815, 1038, 436, '0'),
(26816, 1038, 438, '0'),
(26817, 1038, 440, '0'),
(26818, 1038, 442, '0'),
(26819, 1038, 444, '0'),
(26820, 1038, 446, '0'),
(26821, 1038, 449, '0'),
(26822, 1038, 451, '0'),
(26823, 1038, 453, '0'),
(26824, 1038, 455, '0'),
(26825, 1038, 457, '0'),
(26826, 1038, 459, '0'),
(26827, 1038, 461, '0'),
(26828, 1038, 463, '0'),
(26829, 1038, 465, '0'),
(26830, 1038, 467, '0'),
(26831, 1038, 469, '0'),
(26832, 1038, 471, '0'),
(26833, 1038, 474, '0'),
(26834, 1038, 476, '0'),
(26835, 1038, 478, '0'),
(26836, 1038, 480, '0'),
(26837, 1038, 482, '0'),
(26838, 1038, 484, '0'),
(26839, 1038, 486, '0'),
(26840, 1038, 488, '0'),
(26841, 1038, 490, '0'),
(26842, 1038, 492, '0'),
(26843, 1038, 494, '0'),
(26844, 1038, 496, '0'),
(26845, 1038, 498, '0'),
(26846, 1038, 502, '0'),
(26847, 1038, 504, '0'),
(26848, 1038, 506, '0'),
(26849, 1038, 508, '0'),
(26850, 1038, 510, '0'),
(26851, 1038, 512, '0'),
(26852, 1038, 514, '0'),
(26853, 1038, 516, '0'),
(26854, 1038, 518, '0'),
(26855, 1038, 520, '0'),
(26856, 1038, 522, '1'),
(26857, 1038, 526, '0.6'),
(26858, 1038, 527, '0.59'),
(26859, 1038, 529, '2500'),
(26860, 1038, 530, '2500'),
(26861, 1038, 531, '2500'),
(26862, 1038, 533, '1'),
(26863, 1038, 534, '4375.06'),
(26864, 1038, 535, '47.71'),
(26865, 1038, 537, '1'),
(26866, 1038, 538, '0.23'),
(26867, 1038, 539, '1'),
(26868, 1038, 541, '0.5'),
(26869, 1038, 542, '1'),
(26870, 1038, 543, '0'),
(26871, 1038, 544, '0'),
(26872, 1038, 545, '1'),
(26873, 1038, 548, '0'),
(26874, 1038, 549, '0'),
(26875, 1038, 551, '0'),
(26876, 1038, 552, '-1'),
(26877, 1038, 553, '0.03'),
(26878, 1038, 554, '0.67'),
(26879, 1038, 556, '0.73'),
(26880, 1038, 557, '0.82'),
(26881, 1038, 558, '1'),
(26882, 1038, 559, '0'),
(26883, 1038, 560, '0.08'),
(26884, 1038, 561, '-0'),
(26885, 1038, 562, '-0.02'),
(26886, 1038, 563, '-0'),
(26887, 1038, 564, '0'),
(26888, 1038, 565, '0.12'),
(26889, 1038, 566, '-0.12'),
(26890, 1038, 568, '-0'),
(26891, 1038, 569, '0'),
(26892, 1038, 570, '1'),
(26893, 1038, 571, '-1'),
(26894, 1038, 572, '0.62'),
(26895, 1038, 573, '0'),
(26896, 1038, 574, '0'),
(26897, 1038, 575, '0'),
(26898, 1038, 576, '0'),
(26899, 1038, 577, '2'),
(26900, 1038, 578, '-2'),
(26901, 1038, 580, '1.45'),
(26902, 1038, 581, '1.65'),
(26903, 1038, 582, '2'),
(26904, 1038, 583, '0'),
(26905, 1038, 584, '0.33'),
(26906, 1038, 585, '-0'),
(26907, 1038, 586, '-0.02'),
(26908, 1038, 587, '-0'),
(26909, 1038, 588, '0'),
(26910, 1038, 589, '0.25'),
(26911, 1038, 590, '-1.13'),
(26912, 1038, 592, '0.2'),
(26913, 1038, 593, '0.2'),
(26914, 1038, 594, '0.2'),
(26915, 1038, 595, '0'),
(26916, 1038, 596, '0'),
(26917, 1038, 597, '0'),
(26918, 1038, 598, '0'),
(26919, 1038, 599, '0'),
(26920, 1038, 600, '0'),
(26921, 1038, 601, '0'),
(26922, 1038, 602, '0'),
(26923, 1038, 604, '54.91'),
(26924, 1038, 605, '55.47'),
(26925, 1038, 606, '70.34'),
(26926, 1038, 607, '0'),
(26927, 1038, 608, '37.55'),
(26928, 1038, 609, '0.02'),
(26929, 1038, 610, '0'),
(26930, 1038, 611, '0'),
(26931, 1038, 612, '0'),
(26932, 1038, 613, '24.51'),
(26933, 1038, 614, '-24.47'),
(26934, 1038, 616, '54.91'),
(26935, 1038, 617, '55.47'),
(26936, 1038, 618, '70.34'),
(26937, 1038, 619, '0'),
(26938, 1038, 620, '37.55'),
(26939, 1038, 621, '0.02'),
(26940, 1038, 622, '0'),
(26941, 1038, 623, '0'),
(26942, 1038, 624, '0'),
(26943, 1038, 625, '24.51'),
(26944, 1038, 626, '-24.47'),
(26945, 1038, 628, '1'),
(26946, 1038, 629, '1'),
(26947, 1038, 630, '1'),
(26948, 1038, 631, '0'),
(26949, 1038, 632, '0'),
(26950, 1038, 633, '0'),
(26951, 1038, 634, '0'),
(26952, 1038, 635, '0'),
(26953, 1038, 636, '0'),
(26954, 1038, 637, '0'),
(26955, 1038, 638, '0'),
(26956, 1038, 640, '20'),
(26957, 1038, 641, '20'),
(26958, 1038, 642, '20'),
(26959, 1038, 643, '0'),
(26960, 1038, 644, '0'),
(26961, 1038, 645, '0'),
(26962, 1038, 646, '0'),
(26963, 1038, 647, '0'),
(26964, 1038, 648, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(26965, 1038, 649, '0'),
(26966, 1038, 650, '0'),
(26967, 1038, 652, '0'),
(26968, 1038, 653, '0'),
(26969, 1038, 654, '0'),
(26970, 1038, 655, '0'),
(26971, 1038, 656, '0'),
(26972, 1038, 657, '0'),
(26973, 1038, 658, '0'),
(26974, 1038, 659, '0'),
(26975, 1038, 660, '0'),
(26976, 1038, 661, '0'),
(26977, 1038, 662, '0'),
(26978, 1038, 777, '49.41'),
(26979, 1038, 778, '124523.67'),
(26980, 1037, 1, '1'),
(26981, 1037, 2, '1'),
(26982, 1037, 3, '1'),
(26983, 1037, 4, '1'),
(26984, 1037, 6, '1'),
(26985, 1037, 7, '1'),
(26986, 1037, 19, '1'),
(26987, 1037, 23, '1'),
(26988, 1037, 31, '1'),
(26989, 1037, 32, '1'),
(26990, 1037, 33, '1'),
(26991, 1037, 34, '1'),
(26992, 1037, 35, '1'),
(26993, 1037, 50, '1'),
(26994, 1037, 51, '1'),
(26995, 1037, 74, '1'),
(26996, 1037, 76, '1'),
(26997, 1037, 78, '1'),
(26998, 1037, 107, '1'),
(26999, 1037, 108, '1'),
(27000, 1037, 121, '1'),
(27001, 1037, 131, '1'),
(27002, 1037, 132, '1'),
(27003, 1037, 142, '1'),
(27004, 1037, 143, '1'),
(27005, 1037, 144, '1'),
(27006, 1037, 167, '1'),
(27007, 1037, 168, '1'),
(27008, 1037, 170, '1'),
(27009, 1037, 320, '1'),
(27010, 1037, 321, '1'),
(27011, 1037, 330, '1'),
(27012, 1037, 338, '1'),
(27013, 1037, 344, '1'),
(27014, 1037, 352, '1'),
(27015, 1037, 353, '1'),
(27016, 1037, 355, '1'),
(27017, 1037, 389, '1'),
(27018, 1037, 472, '1'),
(27019, 1037, 481, '1'),
(27020, 1037, 483, '1'),
(27021, 1037, 663, '1'),
(27022, 1037, 664, '1'),
(27023, 1037, 681, '1'),
(27024, 1037, 682, '1'),
(27025, 1037, 696, '1'),
(27026, 1037, 698, '1'),
(27027, 1037, 700, '1'),
(27028, 1037, 702, '1'),
(27029, 1037, 704, '1'),
(27030, 1037, 705, '1'),
(27031, 1037, 721, '1'),
(27032, 1037, 737, '1'),
(27033, 1037, 747, '1'),
(27034, 1037, 771, '1'),
(27035, 1037, 774, '1'),
(27036, 1037, 20, '2'),
(27037, 1037, 80, '36'),
(27038, 1037, 81, '6'),
(27039, 1037, 82, '6'),
(27040, 1037, 83, '4'),
(27041, 1037, 84, '6.11'),
(27042, 1037, 85, '3.33'),
(27043, 1037, 86, '2.78'),
(27044, 1037, 87, '6.11'),
(27045, 1037, 88, '0'),
(27046, 1037, 89, '20'),
(27047, 1037, 90, '16'),
(27048, 1037, 91, '1'),
(27049, 1037, 92, '84'),
(27050, 1037, 93, '36'),
(27051, 1037, 94, '49'),
(27052, 1037, 95, '20'),
(27053, 1037, 96, '6'),
(27054, 1037, 97, '6'),
(27055, 1037, 98, '6'),
(27056, 1037, 99, '6'),
(27057, 1037, 100, '4'),
(27058, 1037, 101, '4'),
(27059, 1037, 102, '0'),
(27060, 1037, 103, '2'),
(27061, 1037, 105, '1'),
(27062, 1037, 106, '36'),
(27063, 1037, 118, '2'),
(27064, 1037, 119, '1'),
(27065, 1037, 120, '0'),
(27066, 1037, 139, '0'),
(27067, 1037, 140, '0'),
(27068, 1037, 141, '0'),
(27069, 1037, 147, '0'),
(27070, 1037, 149, '0'),
(27071, 1037, 151, '0'),
(27072, 1037, 153, '0'),
(27073, 1037, 155, '0'),
(27074, 1037, 157, '0'),
(27075, 1037, 160, '0'),
(27076, 1037, 164, '0'),
(27077, 1037, 166, '0'),
(27078, 1037, 169, '1'),
(27079, 1037, 171, '1'),
(27080, 1037, 175, '0'),
(27081, 1037, 177, '0'),
(27082, 1037, 179, '0'),
(27083, 1037, 181, '0'),
(27084, 1037, 183, '0'),
(27085, 1037, 185, '0'),
(27086, 1037, 187, '0'),
(27087, 1037, 189, '0'),
(27088, 1037, 191, '0'),
(27089, 1037, 193, '0'),
(27090, 1037, 195, '0'),
(27091, 1037, 197, '0'),
(27092, 1037, 199, '0'),
(27093, 1037, 201, '0'),
(27094, 1037, 203, '0'),
(27095, 1037, 205, '0'),
(27096, 1037, 207, '0'),
(27097, 1037, 209, '0'),
(27098, 1037, 211, '0'),
(27099, 1037, 213, '0'),
(27100, 1037, 215, '0'),
(27101, 1037, 217, '0'),
(27102, 1037, 219, '0'),
(27103, 1037, 221, '0'),
(27104, 1037, 223, '0'),
(27105, 1037, 233, '0'),
(27106, 1037, 237, '0'),
(27107, 1037, 239, '0'),
(27108, 1037, 241, '0'),
(27109, 1037, 243, '0'),
(27110, 1037, 246, '0'),
(27111, 1037, 248, '0'),
(27112, 1037, 250, '0'),
(27113, 1037, 257, '0'),
(27114, 1037, 259, '0'),
(27115, 1037, 263, '0'),
(27116, 1037, 266, '0'),
(27117, 1037, 268, '0'),
(27118, 1037, 270, '0'),
(27119, 1037, 272, '0'),
(27120, 1037, 274, '0'),
(27121, 1037, 276, '0'),
(27122, 1037, 278, '0'),
(27123, 1037, 302, '0'),
(27124, 1037, 304, '0'),
(27125, 1037, 306, '0'),
(27126, 1037, 308, '0'),
(27127, 1037, 310, '0'),
(27128, 1037, 312, '0'),
(27129, 1037, 314, '0'),
(27130, 1037, 316, '0'),
(27131, 1037, 318, '0'),
(27132, 1037, 385, '1'),
(27133, 1037, 392, '0'),
(27134, 1037, 394, '0'),
(27135, 1037, 396, '0'),
(27136, 1037, 398, '0'),
(27137, 1037, 400, '0'),
(27138, 1037, 402, '0'),
(27139, 1037, 404, '0'),
(27140, 1037, 406, '0'),
(27141, 1037, 408, '0'),
(27142, 1037, 410, '0'),
(27143, 1037, 412, '0'),
(27144, 1037, 414, '0'),
(27145, 1037, 416, '0'),
(27146, 1037, 418, '0'),
(27147, 1037, 420, '0'),
(27148, 1037, 422, '0'),
(27149, 1037, 424, '0'),
(27150, 1037, 426, '0'),
(27151, 1037, 428, '0'),
(27152, 1037, 430, '0'),
(27153, 1037, 432, '0'),
(27154, 1037, 434, '0'),
(27155, 1037, 436, '0'),
(27156, 1037, 438, '0'),
(27157, 1037, 440, '0'),
(27158, 1037, 442, '0'),
(27159, 1037, 444, '0'),
(27160, 1037, 446, '0'),
(27161, 1037, 449, '0'),
(27162, 1037, 451, '0'),
(27163, 1037, 453, '0'),
(27164, 1037, 455, '0'),
(27165, 1037, 457, '0'),
(27166, 1037, 459, '0'),
(27167, 1037, 461, '0'),
(27168, 1037, 463, '0'),
(27169, 1037, 465, '0'),
(27170, 1037, 467, '0'),
(27171, 1037, 469, '0'),
(27172, 1037, 471, '0'),
(27173, 1037, 474, '0'),
(27174, 1037, 476, '0'),
(27175, 1037, 478, '0'),
(27176, 1037, 480, '0'),
(27177, 1037, 482, '0'),
(27178, 1037, 484, '0'),
(27179, 1037, 486, '0'),
(27180, 1037, 488, '0'),
(27181, 1037, 490, '0'),
(27182, 1037, 492, '0'),
(27183, 1037, 494, '0'),
(27184, 1037, 496, '0'),
(27185, 1037, 498, '0'),
(27186, 1037, 502, '0'),
(27187, 1037, 504, '0'),
(27188, 1037, 506, '0'),
(27189, 1037, 508, '0'),
(27190, 1037, 510, '0'),
(27191, 1037, 512, '0'),
(27192, 1037, 514, '0'),
(27193, 1037, 516, '0'),
(27194, 1037, 518, '0'),
(27195, 1037, 520, '0'),
(27196, 1037, 522, '1'),
(27197, 1037, 526, '0.96'),
(27198, 1037, 527, '0.93'),
(27199, 1037, 529, '2500'),
(27200, 1037, 530, '2500'),
(27201, 1037, 531, '2500'),
(27202, 1037, 533, '1'),
(27203, 1037, 534, '3797.08'),
(27204, 1037, 535, '30.54'),
(27205, 1037, 537, '1'),
(27206, 1037, 538, '0.22'),
(27207, 1037, 539, '1'),
(27208, 1037, 541, '0.5'),
(27209, 1037, 542, '1'),
(27210, 1037, 543, '0'),
(27211, 1037, 544, '0'),
(27212, 1037, 545, '1'),
(27213, 1037, 548, '0.01'),
(27214, 1037, 549, '0.04'),
(27215, 1037, 551, '0'),
(27216, 1037, 552, '-1'),
(27217, 1037, 553, '0.06'),
(27218, 1037, 554, '0.95'),
(27219, 1037, 556, '0.59'),
(27220, 1037, 557, '0.76'),
(27221, 1037, 558, '1'),
(27222, 1037, 559, '0'),
(27223, 1037, 560, '0.15'),
(27224, 1037, 561, '0'),
(27225, 1037, 562, '0'),
(27226, 1037, 563, '-0'),
(27227, 1037, 564, '0'),
(27228, 1037, 565, '0.76'),
(27229, 1037, 566, '-0.76'),
(27230, 1037, 568, '0'),
(27231, 1037, 569, '0'),
(27232, 1037, 570, '1'),
(27233, 1037, 571, '-1'),
(27234, 1037, 572, '0.5'),
(27235, 1037, 573, '-0'),
(27236, 1037, 574, '-0'),
(27237, 1037, 575, '0'),
(27238, 1037, 576, '0'),
(27239, 1037, 577, '2'),
(27240, 1037, 578, '-2'),
(27241, 1037, 580, '1.18'),
(27242, 1037, 581, '1.52'),
(27243, 1037, 582, '2'),
(27244, 1037, 583, '0'),
(27245, 1037, 584, '0.6'),
(27246, 1037, 585, '0'),
(27247, 1037, 586, '0'),
(27248, 1037, 587, '-0'),
(27249, 1037, 588, '0'),
(27250, 1037, 589, '1.52'),
(27251, 1037, 590, '-1.61'),
(27252, 1037, 592, '0.19'),
(27253, 1037, 593, '0.19'),
(27254, 1037, 594, '0.19'),
(27255, 1037, 595, '0'),
(27256, 1037, 596, '0'),
(27257, 1037, 597, '0'),
(27258, 1037, 598, '0'),
(27259, 1037, 599, '0'),
(27260, 1037, 600, '0'),
(27261, 1037, 601, '0'),
(27262, 1037, 602, '0'),
(27263, 1037, 604, '32.63'),
(27264, 1037, 605, '32.8'),
(27265, 1037, 606, '44.49'),
(27266, 1037, 607, '0'),
(27267, 1037, 608, '16.78'),
(27268, 1037, 609, '0.01'),
(27269, 1037, 610, '0'),
(27270, 1037, 611, '0'),
(27271, 1037, 612, '0'),
(27272, 1037, 613, '19.34'),
(27273, 1037, 614, '-19.4'),
(27274, 1037, 616, '32.63'),
(27275, 1037, 617, '32.8'),
(27276, 1037, 618, '44.49'),
(27277, 1037, 619, '0'),
(27278, 1037, 620, '16.78'),
(27279, 1037, 621, '0.01'),
(27280, 1037, 622, '0'),
(27281, 1037, 623, '0'),
(27282, 1037, 624, '0'),
(27283, 1037, 625, '19.34'),
(27284, 1037, 626, '-19.4'),
(27285, 1037, 628, '1'),
(27286, 1037, 629, '1'),
(27287, 1037, 630, '1'),
(27288, 1037, 631, '0'),
(27289, 1037, 632, '0'),
(27290, 1037, 633, '0'),
(27291, 1037, 634, '0'),
(27292, 1037, 635, '0'),
(27293, 1037, 636, '0'),
(27294, 1037, 637, '0'),
(27295, 1037, 638, '0'),
(27296, 1037, 640, '12'),
(27297, 1037, 641, '12'),
(27298, 1037, 642, '12'),
(27299, 1037, 643, '0'),
(27300, 1037, 644, '0'),
(27301, 1037, 645, '0'),
(27302, 1037, 646, '0'),
(27303, 1037, 647, '0'),
(27304, 1037, 648, '0'),
(27305, 1037, 649, '0'),
(27306, 1037, 650, '0'),
(27307, 1037, 652, '0'),
(27308, 1037, 653, '0'),
(27309, 1037, 654, '0'),
(27310, 1037, 655, '0'),
(27311, 1037, 656, '0'),
(27312, 1037, 657, '0'),
(27313, 1037, 658, '0'),
(27314, 1037, 659, '0'),
(27315, 1037, 660, '0'),
(27316, 1037, 661, '0'),
(27317, 1037, 662, '0'),
(27318, 1037, 777, '79.1'),
(27319, 1037, 778, '198706.3'),
(27320, 1036, 1, '1'),
(27321, 1036, 2, '1'),
(27322, 1036, 3, '1'),
(27323, 1036, 4, '1'),
(27324, 1036, 6, '1'),
(27325, 1036, 7, '1'),
(27326, 1036, 19, '1'),
(27327, 1036, 23, '1'),
(27328, 1036, 31, '1'),
(27329, 1036, 32, '1'),
(27330, 1036, 33, '1'),
(27331, 1036, 34, '1'),
(27332, 1036, 35, '1'),
(27333, 1036, 50, '1'),
(27334, 1036, 51, '1'),
(27335, 1036, 74, '1'),
(27336, 1036, 76, '1'),
(27337, 1036, 78, '1'),
(27338, 1036, 107, '1'),
(27339, 1036, 108, '1'),
(27340, 1036, 121, '1'),
(27341, 1036, 131, '1'),
(27342, 1036, 132, '1'),
(27343, 1036, 142, '1'),
(27344, 1036, 143, '1'),
(27345, 1036, 144, '1'),
(27346, 1036, 167, '1'),
(27347, 1036, 168, '1'),
(27348, 1036, 170, '1'),
(27349, 1036, 320, '1'),
(27350, 1036, 321, '1'),
(27351, 1036, 330, '1'),
(27352, 1036, 338, '1'),
(27353, 1036, 344, '1'),
(27354, 1036, 352, '1'),
(27355, 1036, 353, '1'),
(27356, 1036, 355, '1'),
(27357, 1036, 389, '1'),
(27358, 1036, 472, '1'),
(27359, 1036, 481, '1'),
(27360, 1036, 483, '1'),
(27361, 1036, 663, '1'),
(27362, 1036, 664, '1'),
(27363, 1036, 681, '1'),
(27364, 1036, 682, '1'),
(27365, 1036, 696, '1'),
(27366, 1036, 698, '1'),
(27367, 1036, 700, '1'),
(27368, 1036, 702, '1'),
(27369, 1036, 704, '1'),
(27370, 1036, 705, '1'),
(27371, 1036, 721, '1'),
(27372, 1036, 737, '1'),
(27373, 1036, 747, '1'),
(27374, 1036, 771, '1'),
(27375, 1036, 774, '1'),
(27376, 1036, 20, '2'),
(27377, 1036, 80, '36'),
(27378, 1036, 81, '6'),
(27379, 1036, 82, '6'),
(27380, 1036, 83, '4'),
(27381, 1036, 84, '6.11'),
(27382, 1036, 85, '3.33'),
(27383, 1036, 86, '2.78'),
(27384, 1036, 87, '6.11'),
(27385, 1036, 88, '0'),
(27386, 1036, 89, '20'),
(27387, 1036, 90, '16'),
(27388, 1036, 91, '1'),
(27389, 1036, 92, '84'),
(27390, 1036, 93, '36'),
(27391, 1036, 94, '49'),
(27392, 1036, 95, '20'),
(27393, 1036, 96, '6'),
(27394, 1036, 97, '6'),
(27395, 1036, 98, '6'),
(27396, 1036, 99, '6'),
(27397, 1036, 100, '4'),
(27398, 1036, 101, '4'),
(27399, 1036, 102, '0'),
(27400, 1036, 103, '2'),
(27401, 1036, 105, '1'),
(27402, 1036, 106, '36'),
(27403, 1036, 118, '2'),
(27404, 1036, 119, '1'),
(27405, 1036, 120, '0'),
(27406, 1036, 139, '0'),
(27407, 1036, 140, '0'),
(27408, 1036, 141, '0'),
(27409, 1036, 147, '0'),
(27410, 1036, 149, '0'),
(27411, 1036, 151, '0'),
(27412, 1036, 153, '0'),
(27413, 1036, 155, '0'),
(27414, 1036, 157, '0'),
(27415, 1036, 160, '0'),
(27416, 1036, 164, '0'),
(27417, 1036, 166, '0'),
(27418, 1036, 169, '1'),
(27419, 1036, 171, '1'),
(27420, 1036, 175, '0'),
(27421, 1036, 177, '0'),
(27422, 1036, 179, '0'),
(27423, 1036, 181, '0'),
(27424, 1036, 183, '0'),
(27425, 1036, 185, '0'),
(27426, 1036, 187, '0'),
(27427, 1036, 189, '0'),
(27428, 1036, 191, '0'),
(27429, 1036, 193, '0'),
(27430, 1036, 195, '0'),
(27431, 1036, 197, '0'),
(27432, 1036, 199, '0'),
(27433, 1036, 201, '0'),
(27434, 1036, 203, '0'),
(27435, 1036, 205, '0'),
(27436, 1036, 207, '0'),
(27437, 1036, 209, '0'),
(27438, 1036, 211, '0'),
(27439, 1036, 213, '0'),
(27440, 1036, 215, '0'),
(27441, 1036, 217, '0'),
(27442, 1036, 219, '0'),
(27443, 1036, 221, '0'),
(27444, 1036, 223, '0'),
(27445, 1036, 233, '0'),
(27446, 1036, 237, '0'),
(27447, 1036, 239, '0'),
(27448, 1036, 241, '0'),
(27449, 1036, 243, '0'),
(27450, 1036, 246, '0'),
(27451, 1036, 248, '0'),
(27452, 1036, 250, '0'),
(27453, 1036, 257, '0'),
(27454, 1036, 259, '0'),
(27455, 1036, 263, '0'),
(27456, 1036, 266, '0'),
(27457, 1036, 268, '0'),
(27458, 1036, 270, '0'),
(27459, 1036, 272, '0'),
(27460, 1036, 274, '0'),
(27461, 1036, 276, '0'),
(27462, 1036, 278, '0'),
(27463, 1036, 302, '0'),
(27464, 1036, 304, '0'),
(27465, 1036, 306, '0'),
(27466, 1036, 308, '0'),
(27467, 1036, 310, '0'),
(27468, 1036, 312, '0'),
(27469, 1036, 314, '0'),
(27470, 1036, 316, '0'),
(27471, 1036, 318, '0'),
(27472, 1036, 385, '1'),
(27473, 1036, 392, '0'),
(27474, 1036, 394, '0'),
(27475, 1036, 396, '0'),
(27476, 1036, 398, '0'),
(27477, 1036, 400, '0'),
(27478, 1036, 402, '0'),
(27479, 1036, 404, '0'),
(27480, 1036, 406, '0'),
(27481, 1036, 408, '0'),
(27482, 1036, 410, '0'),
(27483, 1036, 412, '0'),
(27484, 1036, 414, '0'),
(27485, 1036, 416, '0'),
(27486, 1036, 418, '0'),
(27487, 1036, 420, '0'),
(27488, 1036, 422, '0'),
(27489, 1036, 424, '0'),
(27490, 1036, 426, '0'),
(27491, 1036, 428, '0'),
(27492, 1036, 430, '0'),
(27493, 1036, 432, '0'),
(27494, 1036, 434, '0'),
(27495, 1036, 436, '0'),
(27496, 1036, 438, '0'),
(27497, 1036, 440, '0'),
(27498, 1036, 442, '0'),
(27499, 1036, 444, '0'),
(27500, 1036, 446, '0'),
(27501, 1036, 449, '0'),
(27502, 1036, 451, '0'),
(27503, 1036, 453, '0'),
(27504, 1036, 455, '0'),
(27505, 1036, 457, '0'),
(27506, 1036, 459, '0'),
(27507, 1036, 461, '0'),
(27508, 1036, 463, '0'),
(27509, 1036, 465, '0'),
(27510, 1036, 467, '0'),
(27511, 1036, 469, '0'),
(27512, 1036, 471, '0'),
(27513, 1036, 474, '0'),
(27514, 1036, 476, '0'),
(27515, 1036, 478, '0'),
(27516, 1036, 480, '0'),
(27517, 1036, 482, '0.82'),
(27518, 1036, 484, '0.82'),
(27519, 1036, 486, '0'),
(27520, 1036, 488, '0'),
(27521, 1036, 490, '0'),
(27522, 1036, 492, '0'),
(27523, 1036, 494, '0'),
(27524, 1036, 496, '0'),
(27525, 1036, 498, '0'),
(27526, 1036, 502, '0'),
(27527, 1036, 504, '0'),
(27528, 1036, 506, '0'),
(27529, 1036, 508, '0'),
(27530, 1036, 510, '0'),
(27531, 1036, 512, '0'),
(27532, 1036, 514, '0'),
(27533, 1036, 516, '0'),
(27534, 1036, 518, '0'),
(27535, 1036, 520, '0'),
(27536, 1036, 522, '0.18'),
(27537, 1036, 526, '0.62'),
(27538, 1036, 527, '0.6'),
(27539, 1036, 529, '701.4'),
(27540, 1036, 530, '701.4'),
(27541, 1036, 531, '701.4'),
(27542, 1036, 533, '1'),
(27543, 1036, 534, '756.7'),
(27544, 1036, 535, '17.18'),
(27545, 1036, 537, '0.96'),
(27546, 1036, 538, '0.2'),
(27547, 1036, 539, '0.96'),
(27548, 1036, 541, '0.55'),
(27549, 1036, 542, '0.9'),
(27550, 1036, 543, '0.82'),
(27551, 1036, 544, '0'),
(27552, 1036, 545, '0.18'),
(27553, 1036, 548, '0'),
(27554, 1036, 549, '0.05'),
(27555, 1036, 551, '0.74'),
(27556, 1036, 552, '0.6'),
(27557, 1036, 553, '0.11'),
(27558, 1036, 554, '0.41'),
(27559, 1036, 556, '0.79'),
(27560, 1036, 557, '0.65'),
(27561, 1036, 558, '1.74'),
(27562, 1036, 559, '0'),
(27563, 1036, 560, '0.38'),
(27564, 1036, 561, '0.01'),
(27565, 1036, 562, '0.01'),
(27566, 1036, 563, '0'),
(27567, 1036, 564, '0'),
(27568, 1036, 565, '1.39'),
(27569, 1036, 566, '-1.37'),
(27570, 1036, 568, '0.02'),
(27571, 1036, 569, '0'),
(27572, 1036, 570, '1'),
(27573, 1036, 571, '-0.96'),
(27574, 1036, 572, '0.54'),
(27575, 1036, 573, '0'),
(27576, 1036, 574, '-0'),
(27577, 1036, 575, '-0'),
(27578, 1036, 576, '0'),
(27579, 1036, 577, '1.96'),
(27580, 1036, 578, '-1.93'),
(27581, 1036, 580, '1.21'),
(27582, 1036, 581, '1.3'),
(27583, 1036, 582, '2'),
(27584, 1036, 583, '0'),
(27585, 1036, 584, '0.44'),
(27586, 1036, 585, '0.01'),
(27587, 1036, 586, '0.02'),
(27588, 1036, 587, '0'),
(27589, 1036, 588, '0'),
(27590, 1036, 589, '1.53'),
(27591, 1036, 590, '-1.6'),
(27592, 1036, 592, '0.17'),
(27593, 1036, 593, '0.17'),
(27594, 1036, 594, '0.17'),
(27595, 1036, 595, '0'),
(27596, 1036, 596, '0'),
(27597, 1036, 597, '0'),
(27598, 1036, 598, '0'),
(27599, 1036, 599, '0'),
(27600, 1036, 600, '0'),
(27601, 1036, 601, '0'),
(27602, 1036, 602, '0'),
(27603, 1036, 604, '14.26'),
(27604, 1036, 605, '14.37'),
(27605, 1036, 606, '22.27'),
(27606, 1036, 607, '0'),
(27607, 1036, 608, '11.52'),
(27608, 1036, 609, '0.03'),
(27609, 1036, 610, '0.01'),
(27610, 1036, 611, '0.01'),
(27611, 1036, 612, '0'),
(27612, 1036, 613, '10.91'),
(27613, 1036, 614, '-11.2'),
(27614, 1036, 616, '14.26'),
(27615, 1036, 617, '14.37'),
(27616, 1036, 618, '22.27'),
(27617, 1036, 619, '0'),
(27618, 1036, 620, '11.52'),
(27619, 1036, 621, '0.03'),
(27620, 1036, 622, '0.01'),
(27621, 1036, 623, '0.01'),
(27622, 1036, 624, '0'),
(27623, 1036, 625, '10.91'),
(27624, 1036, 626, '-11.2'),
(27625, 1036, 628, '1'),
(27626, 1036, 629, '1'),
(27627, 1036, 630, '1'),
(27628, 1036, 631, '0'),
(27629, 1036, 632, '0'),
(27630, 1036, 633, '0'),
(27631, 1036, 634, '0'),
(27632, 1036, 635, '0'),
(27633, 1036, 636, '0'),
(27634, 1036, 637, '0'),
(27635, 1036, 638, '0'),
(27636, 1036, 640, '6'),
(27637, 1036, 641, '6'),
(27638, 1036, 642, '6'),
(27639, 1036, 643, '0'),
(27640, 1036, 644, '0'),
(27641, 1036, 645, '0'),
(27642, 1036, 646, '0'),
(27643, 1036, 647, '0'),
(27644, 1036, 648, '0'),
(27645, 1036, 649, '0'),
(27646, 1036, 650, '0'),
(27647, 1036, 652, '0'),
(27648, 1036, 653, '0'),
(27649, 1036, 654, '0'),
(27650, 1036, 655, '0'),
(27651, 1036, 656, '0'),
(27652, 1036, 657, '0'),
(27653, 1036, 658, '0'),
(27654, 1036, 659, '0'),
(27655, 1036, 660, '0'),
(27656, 1036, 661, '0'),
(27657, 1036, 662, '0'),
(27658, 1036, 777, '149.62'),
(27659, 1036, 778, '355589.13'),
(27660, 901, 1, '1'),
(27661, 901, 2, '1'),
(27662, 901, 3, '1'),
(27663, 901, 4, '1'),
(27664, 901, 6, '1'),
(27665, 901, 7, '1'),
(27666, 901, 12, '1'),
(27667, 901, 16, '1'),
(27668, 901, 18, '1'),
(27669, 901, 19, '1'),
(27670, 901, 23, '1'),
(27671, 901, 31, '1'),
(27672, 901, 32, '1'),
(27673, 901, 33, '1'),
(27674, 901, 76, '1'),
(27675, 901, 77, '1'),
(27676, 901, 107, '1'),
(27677, 901, 108, '1'),
(27678, 901, 121, '1'),
(27679, 901, 131, '1'),
(27680, 901, 132, '1'),
(27681, 901, 142, '1'),
(27682, 901, 143, '1'),
(27683, 901, 144, '1'),
(27684, 901, 167, '1'),
(27685, 901, 168, '1'),
(27686, 901, 170, '1'),
(27687, 901, 192, '1'),
(27688, 901, 196, '1'),
(27689, 901, 224, '1'),
(27690, 901, 225, '1'),
(27691, 901, 258, '1'),
(27692, 901, 300, '1'),
(27693, 901, 303, '1'),
(27694, 901, 320, '1'),
(27695, 901, 332, '1'),
(27696, 901, 333, '1'),
(27697, 901, 338, '1'),
(27698, 901, 339, '1'),
(27699, 901, 344, '1'),
(27700, 901, 345, '1'),
(27701, 901, 352, '1'),
(27702, 901, 353, '1'),
(27703, 901, 355, '1'),
(27704, 901, 389, '1'),
(27705, 901, 505, '1'),
(27706, 901, 663, '1'),
(27707, 901, 696, '1'),
(27708, 901, 697, '1'),
(27709, 901, 700, '1'),
(27710, 901, 702, '1'),
(27711, 901, 704, '1'),
(27712, 901, 705, '1'),
(27713, 901, 706, '1'),
(27714, 901, 707, '1'),
(27715, 901, 721, '1'),
(27716, 901, 722, '1'),
(27717, 901, 741, '1'),
(27718, 901, 747, '1'),
(27719, 901, 771, '1'),
(27720, 901, 774, '1'),
(27721, 901, 20, '2'),
(27722, 901, 80, '10'),
(27723, 901, 81, '3'),
(27724, 901, 82, '4'),
(27725, 901, 83, '2'),
(27726, 901, 84, '2.4'),
(27727, 901, 85, '2.4'),
(27728, 901, 87, '2.4'),
(27729, 901, 89, '9'),
(27730, 901, 90, '1'),
(27731, 901, 91, '1'),
(27732, 901, 92, '12'),
(27733, 901, 93, '2'),
(27734, 901, 94, '10'),
(27735, 901, 95, '9'),
(27736, 901, 96, '1'),
(27737, 901, 97, '3'),
(27738, 901, 98, '1'),
(27739, 901, 99, '1'),
(27740, 901, 100, '1'),
(27741, 901, 101, '1'),
(27742, 901, 102, '1'),
(27743, 901, 103, '3'),
(27744, 901, 105, '1'),
(27745, 901, 106, '10'),
(27746, 901, 118, '2'),
(27747, 901, 119, '1'),
(27748, 901, 139, '0'),
(27749, 901, 140, '0'),
(27750, 901, 141, '0'),
(27751, 901, 147, '0'),
(27752, 901, 149, '0'),
(27753, 901, 151, '0'),
(27754, 901, 153, '0'),
(27755, 901, 155, '0'),
(27756, 901, 157, '0'),
(27757, 901, 160, '0'),
(27758, 901, 164, '0'),
(27759, 901, 166, '0'),
(27760, 901, 169, '1'),
(27761, 901, 171, '1'),
(27762, 901, 175, '0'),
(27763, 901, 177, '0'),
(27764, 901, 179, '0'),
(27765, 901, 181, '0'),
(27766, 901, 183, '0'),
(27767, 901, 185, '0'),
(27768, 901, 187, '0'),
(27769, 901, 189, '0'),
(27770, 901, 191, '0'),
(27771, 901, 193, '0'),
(27772, 901, 195, '0'),
(27773, 901, 197, '0'),
(27774, 901, 199, '0'),
(27775, 901, 201, '0'),
(27776, 901, 203, '0'),
(27777, 901, 205, '0'),
(27778, 901, 207, '0'),
(27779, 901, 209, '0'),
(27780, 901, 211, '0'),
(27781, 901, 213, '0'),
(27782, 901, 215, '0'),
(27783, 901, 217, '0'),
(27784, 901, 219, '0'),
(27785, 901, 221, '0'),
(27786, 901, 223, '0'),
(27787, 901, 233, '0'),
(27788, 901, 237, '0'),
(27789, 901, 239, '0'),
(27790, 901, 241, '0'),
(27791, 901, 243, '0'),
(27792, 901, 246, '0'),
(27793, 901, 248, '0'),
(27794, 901, 250, '0'),
(27795, 901, 257, '0'),
(27796, 901, 259, '0'),
(27797, 901, 263, '0'),
(27798, 901, 266, '0'),
(27799, 901, 268, '0'),
(27800, 901, 270, '0'),
(27801, 901, 272, '0'),
(27802, 901, 274, '0'),
(27803, 901, 276, '0'),
(27804, 901, 278, '0'),
(27805, 901, 302, '0'),
(27806, 901, 304, '0'),
(27807, 901, 306, '0'),
(27808, 901, 308, '0'),
(27809, 901, 310, '0'),
(27810, 901, 312, '0'),
(27811, 901, 314, '0'),
(27812, 901, 316, '0'),
(27813, 901, 318, '0'),
(27814, 901, 385, '1'),
(27815, 901, 392, '0'),
(27816, 901, 394, '0'),
(27817, 901, 396, '0'),
(27818, 901, 398, '0'),
(27819, 901, 400, '0'),
(27820, 901, 402, '0'),
(27821, 901, 404, '0'),
(27822, 901, 406, '0'),
(27823, 901, 408, '0'),
(27824, 901, 410, '0'),
(27825, 901, 412, '0'),
(27826, 901, 414, '0'),
(27827, 901, 416, '0'),
(27828, 901, 418, '0'),
(27829, 901, 420, '0'),
(27830, 901, 422, '0'),
(27831, 901, 424, '0'),
(27832, 901, 426, '0'),
(27833, 901, 428, '0'),
(27834, 901, 430, '0'),
(27835, 901, 432, '0'),
(27836, 901, 434, '0'),
(27837, 901, 436, '0'),
(27838, 901, 438, '0'),
(27839, 901, 440, '0'),
(27840, 901, 442, '0'),
(27841, 901, 444, '0'),
(27842, 901, 446, '0'),
(27843, 901, 449, '0'),
(27844, 901, 451, '0'),
(27845, 901, 453, '0'),
(27846, 901, 455, '0'),
(27847, 901, 457, '0'),
(27848, 901, 459, '0'),
(27849, 901, 461, '0'),
(27850, 901, 463, '0'),
(27851, 901, 465, '0'),
(27852, 901, 467, '0'),
(27853, 901, 469, '0'),
(27854, 901, 471, '0'),
(27855, 901, 474, '0'),
(27856, 901, 476, '0'),
(27857, 901, 478, '0'),
(27858, 901, 480, '0'),
(27859, 901, 482, '0'),
(27860, 901, 484, '0'),
(27861, 901, 486, '0'),
(27862, 901, 488, '0'),
(27863, 901, 490, '0'),
(27864, 901, 492, '0'),
(27865, 901, 494, '0'),
(27866, 901, 496, '0'),
(27867, 901, 498, '0'),
(27868, 901, 502, '0'),
(27869, 901, 504, '0'),
(27870, 901, 506, '0'),
(27871, 901, 508, '0'),
(27872, 901, 510, '0'),
(27873, 901, 512, '0'),
(27874, 901, 514, '0'),
(27875, 901, 516, '0'),
(27876, 901, 518, '0'),
(27877, 901, 520, '0'),
(27878, 901, 522, '1'),
(27879, 901, 526, '1'),
(27880, 901, 527, '1'),
(27881, 901, 529, '2500.61'),
(27882, 901, 530, '2500'),
(27883, 901, 531, '2500'),
(27884, 901, 533, '0.97'),
(27885, 901, 534, '1247.55'),
(27886, 901, 535, '4.77'),
(27887, 901, 537, '1'),
(27888, 901, 538, '0.42'),
(27889, 901, 539, '1'),
(27890, 901, 541, '0.5'),
(27891, 901, 542, '1'),
(27892, 901, 543, '0'),
(27893, 901, 544, '0'),
(27894, 901, 545, '1'),
(27895, 901, 548, '0.03'),
(27896, 901, 549, '0'),
(27897, 901, 551, '0'),
(27898, 901, 552, NULL),
(27899, 901, 553, '0'),
(27900, 901, 554, '0'),
(27901, 901, 556, '0.95'),
(27902, 901, 557, '0.95'),
(27903, 901, 558, '0.96'),
(27904, 901, 559, '0'),
(27905, 901, 560, '0'),
(27906, 901, 561, '-0'),
(27907, 901, 562, '-0'),
(27908, 901, 563, '0'),
(27909, 901, 564, '0'),
(27910, 901, 565, '0'),
(27911, 901, 566, '-0.15'),
(27912, 901, 568, '-0'),
(27913, 901, 569, '0.36'),
(27914, 901, 570, '0.96'),
(27915, 901, 571, '-0.96'),
(27916, 901, 572, '0.9'),
(27917, 901, 573, '0'),
(27918, 901, 574, '0'),
(27919, 901, 575, '0'),
(27920, 901, 576, '0'),
(27921, 901, 577, '1.93'),
(27922, 901, 578, '-1.93'),
(27923, 901, 580, '1.9'),
(27924, 901, 581, '1.9'),
(27925, 901, 582, '1.93'),
(27926, 901, 583, '0'),
(27927, 901, 584, '0'),
(27928, 901, 585, '-0'),
(27929, 901, 586, '-0'),
(27930, 901, 587, '-0'),
(27931, 901, 588, '0'),
(27932, 901, 589, '0'),
(27933, 901, 590, '-1.71'),
(27934, 901, 592, '0.39'),
(27935, 901, 593, '0.39'),
(27936, 901, 594, '0.4'),
(27937, 901, 595, '0'),
(27938, 901, 596, '0'),
(27939, 901, 597, '-0'),
(27940, 901, 598, '-0'),
(27941, 901, 599, '0'),
(27942, 901, 600, '0'),
(27943, 901, 601, '0'),
(27944, 901, 602, '-0.05'),
(27945, 901, 604, '3.17'),
(27946, 901, 605, '2.93'),
(27947, 901, 606, '6.96'),
(27948, 901, 607, '0'),
(27949, 901, 608, '1.37'),
(27950, 901, 609, '0'),
(27951, 901, 610, '-0.01'),
(27952, 901, 611, '-0'),
(27953, 901, 612, '0'),
(27954, 901, 613, '5.12'),
(27955, 901, 614, '-4.83'),
(27956, 901, 616, '3.25'),
(27957, 901, 617, '2.93'),
(27958, 901, 618, '6.96'),
(27959, 901, 619, '0'),
(27960, 901, 620, '1.23'),
(27961, 901, 621, '0'),
(27962, 901, 622, '0.01'),
(27963, 901, 623, '-0'),
(27964, 901, 624, '0'),
(27965, 901, 625, '4.69'),
(27966, 901, 626, '-4.83'),
(27967, 901, 628, '1'),
(27968, 901, 629, '1'),
(27969, 901, 630, '1.54'),
(27970, 901, 631, '0'),
(27971, 901, 632, '0'),
(27972, 901, 633, '0'),
(27973, 901, 634, '0'),
(27974, 901, 635, '0'),
(27975, 901, 636, '0'),
(27976, 901, 637, '0.54'),
(27977, 901, 638, '-0.54'),
(27978, 901, 640, '3.93'),
(27979, 901, 641, '3.93'),
(27980, 901, 642, '4'),
(27981, 901, 643, '0'),
(27982, 901, 644, '0.02'),
(27983, 901, 645, '-0'),
(27984, 901, 646, '-0'),
(27985, 901, 647, '-0'),
(27986, 901, 648, '0'),
(27987, 901, 649, '0'),
(27988, 901, 650, '-0.54'),
(27989, 901, 652, '0'),
(27990, 901, 653, '0'),
(27991, 901, 654, '0'),
(27992, 901, 655, '0'),
(27993, 901, 656, '0'),
(27994, 901, 657, '0'),
(27995, 901, 658, '0'),
(27996, 901, 659, '0'),
(27997, 901, 660, '0'),
(27998, 901, 661, '0'),
(27999, 901, 662, '0'),
(28000, 901, 777, '6968.05'),
(28001, 901, 778, '870839.34'),
(28002, 1505, 1, '1'),
(28003, 1505, 2, '1'),
(28004, 1505, 3, '1'),
(28005, 1505, 4, '1'),
(28006, 1505, 6, '1'),
(28007, 1505, 7, '1'),
(28008, 1505, 19, '1'),
(28009, 1505, 23, '1'),
(28010, 1505, 31, '1'),
(28011, 1505, 32, '1'),
(28012, 1505, 33, '1'),
(28013, 1505, 34, '1'),
(28014, 1505, 36, '1'),
(28015, 1505, 50, '1'),
(28016, 1505, 52, '1'),
(28017, 1505, 76, '1'),
(28018, 1505, 78, '1'),
(28019, 1505, 107, '1'),
(28020, 1505, 108, '1'),
(28021, 1505, 121, '1'),
(28022, 1505, 142, '1'),
(28023, 1505, 143, '1'),
(28024, 1505, 144, '1'),
(28025, 1505, 158, '1'),
(28026, 1505, 159, '1'),
(28027, 1505, 320, '1'),
(28028, 1505, 321, '1'),
(28029, 1505, 324, '1'),
(28030, 1505, 332, '1'),
(28031, 1505, 333, '1'),
(28032, 1505, 335, '1'),
(28033, 1505, 352, '1'),
(28034, 1505, 353, '1'),
(28035, 1505, 355, '1'),
(28036, 1505, 389, '1'),
(28037, 1505, 505, '1'),
(28038, 1505, 507, '1'),
(28039, 1505, 663, '1'),
(28040, 1505, 664, '1'),
(28041, 1505, 665, '1'),
(28042, 1505, 668, '1'),
(28043, 1505, 680, '1'),
(28044, 1505, 681, '1'),
(28045, 1505, 682, '1'),
(28046, 1505, 685, '1'),
(28047, 1505, 704, '1'),
(28048, 1505, 705, '1'),
(28049, 1505, 721, '1'),
(28050, 1505, 740, '1'),
(28051, 1505, 747, '1'),
(28052, 1505, 771, '1'),
(28053, 1505, 772, '1'),
(28054, 1505, 775, '1'),
(28055, 1505, 20, '2'),
(28056, 1505, 80, '61'),
(28057, 1505, 81, '9'),
(28058, 1505, 82, '9'),
(28059, 1505, 83, '6'),
(28060, 1505, 84, '9.44'),
(28061, 1505, 85, '5.11'),
(28062, 1505, 86, '4.33'),
(28063, 1505, 87, '5.11'),
(28064, 1505, 89, '24'),
(28065, 1505, 90, '37'),
(28066, 1505, 91, '1'),
(28067, 1505, 92, '210'),
(28068, 1505, 93, '61'),
(28069, 1505, 94, '150'),
(28070, 1505, 95, '24'),
(28071, 1505, 96, '5'),
(28072, 1505, 97, '5'),
(28073, 1505, 98, '1'),
(28074, 1505, 99, '1'),
(28075, 1505, 100, '1'),
(28076, 1505, 101, '6'),
(28077, 1505, 103, '3'),
(28078, 1505, 105, '1'),
(28079, 1505, 106, '61'),
(28080, 1505, 118, '3'),
(28081, 1505, 119, '1'),
(28082, 1505, 139, '0'),
(28083, 1505, 140, '0'),
(28084, 1505, 141, '0'),
(28085, 1505, 147, '0'),
(28086, 1505, 149, '0'),
(28087, 1505, 151, '0'),
(28088, 1505, 153, '0'),
(28089, 1505, 155, '0'),
(28090, 1505, 157, '0'),
(28091, 1505, 160, '1'),
(28092, 1505, 164, '0'),
(28093, 1505, 166, '0'),
(28094, 1505, 169, '0'),
(28095, 1505, 171, '0'),
(28096, 1505, 175, '0'),
(28097, 1505, 177, '0'),
(28098, 1505, 179, '0'),
(28099, 1505, 181, '0'),
(28100, 1505, 183, '0'),
(28101, 1505, 185, '0'),
(28102, 1505, 187, '0'),
(28103, 1505, 189, '0'),
(28104, 1505, 191, '0'),
(28105, 1505, 193, '0'),
(28106, 1505, 195, '0'),
(28107, 1505, 197, '0'),
(28108, 1505, 199, '0'),
(28109, 1505, 201, '0'),
(28110, 1505, 203, '0'),
(28111, 1505, 205, '0'),
(28112, 1505, 207, '0'),
(28113, 1505, 209, '0'),
(28114, 1505, 211, '0'),
(28115, 1505, 213, '0'),
(28116, 1505, 215, '0'),
(28117, 1505, 217, '0'),
(28118, 1505, 219, '0'),
(28119, 1505, 221, '0'),
(28120, 1505, 223, '0'),
(28121, 1505, 233, '0'),
(28122, 1505, 237, '0'),
(28123, 1505, 239, '0'),
(28124, 1505, 241, '0'),
(28125, 1505, 243, '0'),
(28126, 1505, 246, '0'),
(28127, 1505, 248, '0'),
(28128, 1505, 250, '0'),
(28129, 1505, 257, '0'),
(28130, 1505, 259, '0'),
(28131, 1505, 263, '0'),
(28132, 1505, 266, '0'),
(28133, 1505, 268, '0'),
(28134, 1505, 270, '0'),
(28135, 1505, 272, '0'),
(28136, 1505, 274, '0'),
(28137, 1505, 276, '0'),
(28138, 1505, 278, '0'),
(28139, 1505, 302, '0'),
(28140, 1505, 304, '0'),
(28141, 1505, 306, '0'),
(28142, 1505, 308, '0'),
(28143, 1505, 310, '0'),
(28144, 1505, 312, '0'),
(28145, 1505, 314, '0'),
(28146, 1505, 316, '0'),
(28147, 1505, 318, '0'),
(28148, 1505, 385, '1'),
(28149, 1505, 392, '0'),
(28150, 1505, 394, '0'),
(28151, 1505, 396, '0'),
(28152, 1505, 398, '0'),
(28153, 1505, 400, '0'),
(28154, 1505, 402, '0'),
(28155, 1505, 404, '0'),
(28156, 1505, 406, '0'),
(28157, 1505, 408, '0'),
(28158, 1505, 410, '0'),
(28159, 1505, 412, '0'),
(28160, 1505, 414, '0'),
(28161, 1505, 416, '0'),
(28162, 1505, 418, '0'),
(28163, 1505, 420, '0'),
(28164, 1505, 422, '0'),
(28165, 1505, 424, '0'),
(28166, 1505, 426, '0'),
(28167, 1505, 428, '0'),
(28168, 1505, 430, '0'),
(28169, 1505, 432, '0'),
(28170, 1505, 434, '0'),
(28171, 1505, 436, '0'),
(28172, 1505, 438, '0'),
(28173, 1505, 440, '0'),
(28174, 1505, 442, '0'),
(28175, 1505, 444, '0'),
(28176, 1505, 446, '0'),
(28177, 1505, 449, '0'),
(28178, 1505, 451, '0'),
(28179, 1505, 453, '0'),
(28180, 1505, 455, '0'),
(28181, 1505, 457, '0'),
(28182, 1505, 459, '0'),
(28183, 1505, 461, '0'),
(28184, 1505, 463, '0'),
(28185, 1505, 465, '0'),
(28186, 1505, 467, '0'),
(28187, 1505, 469, '0'),
(28188, 1505, 471, '0'),
(28189, 1505, 474, '0'),
(28190, 1505, 476, '0'),
(28191, 1505, 478, '0'),
(28192, 1505, 480, '0'),
(28193, 1505, 482, '0'),
(28194, 1505, 484, '0'),
(28195, 1505, 486, '0'),
(28196, 1505, 488, '0'),
(28197, 1505, 490, '0'),
(28198, 1505, 492, '0'),
(28199, 1505, 494, '0'),
(28200, 1505, 496, '0'),
(28201, 1505, 498, '0'),
(28202, 1505, 502, '0'),
(28203, 1505, 504, '0'),
(28204, 1505, 506, '1'),
(28205, 1505, 508, '1'),
(28206, 1505, 510, '0'),
(28207, 1505, 512, '0'),
(28208, 1505, 514, '0'),
(28209, 1505, 516, '0'),
(28210, 1505, 518, '0'),
(28211, 1505, 520, '0'),
(28212, 1505, 522, '0'),
(28213, 1505, 526, '0'),
(28214, 1505, 527, '0'),
(28215, 1505, 529, '52.86'),
(28216, 1505, 530, '52.86'),
(28217, 1505, 531, '52.86'),
(28218, 1505, 533, '0.99'),
(28219, 1505, 534, '79.5'),
(28220, 1505, 535, '36.73'),
(28221, 1505, 537, '0.87'),
(28222, 1505, 538, '0.13'),
(28223, 1505, 539, '0.87'),
(28224, 1505, 541, '0.48'),
(28225, 1505, 542, '0.96'),
(28226, 1505, 543, '1'),
(28227, 1505, 544, '0'),
(28228, 1505, 545, '0'),
(28229, 1505, 548, '0.02'),
(28230, 1505, 549, '0.09'),
(28231, 1505, 551, '0.71'),
(28232, 1505, 552, '0.94'),
(28233, 1505, 553, '0.17'),
(28234, 1505, 554, '0.65'),
(28235, 1505, 556, '1.34'),
(28236, 1505, 557, '1.43'),
(28237, 1505, 558, '1.92'),
(28238, 1505, 559, '0'),
(28239, 1505, 560, '0.36'),
(28240, 1505, 561, '0.01'),
(28241, 1505, 562, '0.02'),
(28242, 1505, 563, '0.01'),
(28243, 1505, 564, '0'),
(28244, 1505, 565, '1.7'),
(28245, 1505, 566, '-1.71'),
(28246, 1505, 568, '0.13'),
(28247, 1505, 569, '0.92'),
(28248, 1505, 570, '1'),
(28249, 1505, 571, '-1'),
(28250, 1505, 572, '0.91'),
(28251, 1505, 573, '0.02'),
(28252, 1505, 574, '0.03'),
(28253, 1505, 575, '-0.01'),
(28254, 1505, 576, '0'),
(28255, 1505, 577, '2'),
(28256, 1505, 578, '-2'),
(28257, 1505, 580, '1.92'),
(28258, 1505, 581, '2'),
(28259, 1505, 582, '2'),
(28260, 1505, 583, '0'),
(28261, 1505, 584, '0.08'),
(28262, 1505, 585, '0'),
(28263, 1505, 586, '0.04'),
(28264, 1505, 587, '0'),
(28265, 1505, 588, '0'),
(28266, 1505, 589, '1.27'),
(28267, 1505, 590, '-1.27'),
(28268, 1505, 592, '0.43'),
(28269, 1505, 593, '0.44'),
(28270, 1505, 594, '0.87'),
(28271, 1505, 595, '0'),
(28272, 1505, 596, '0.07'),
(28273, 1505, 597, '0.02'),
(28274, 1505, 598, '1'),
(28275, 1505, 599, '0.02'),
(28276, 1505, 600, '0'),
(28277, 1505, 601, '0.02'),
(28278, 1505, 602, '0'),
(28279, 1505, 604, '31.96'),
(28280, 1505, 605, '33.65'),
(28281, 1505, 606, '61'),
(28282, 1505, 607, '0'),
(28283, 1505, 608, '311.39'),
(28284, 1505, 609, '-1.1'),
(28285, 1505, 610, '-0.41'),
(28286, 1505, 611, '-1.14'),
(28287, 1505, 612, '0'),
(28288, 1505, 613, '6.64'),
(28289, 1505, 614, '-8.96'),
(28290, 1505, 616, '32.39'),
(28291, 1505, 617, '34.08'),
(28292, 1505, 618, '61'),
(28293, 1505, 619, '0'),
(28294, 1505, 620, '302.64'),
(28295, 1505, 621, '-1.11'),
(28296, 1505, 622, '-0.41'),
(28297, 1505, 623, '-1.14'),
(28298, 1505, 624, '0'),
(28299, 1505, 625, '6.62'),
(28300, 1505, 626, '-8.96'),
(28301, 1505, 628, '0'),
(28302, 1505, 629, '0'),
(28303, 1505, 630, '0'),
(28304, 1505, 631, '0'),
(28305, 1505, 632, '0'),
(28306, 1505, 633, '0'),
(28307, 1505, 634, '0'),
(28308, 1505, 635, '0'),
(28309, 1505, 636, '0'),
(28310, 1505, 637, '0'),
(28311, 1505, 638, '0'),
(28312, 1505, 640, '26.43'),
(28313, 1505, 641, '26.67'),
(28314, 1505, 642, '52.86'),
(28315, 1505, 643, '0'),
(28316, 1505, 644, '241.89'),
(28317, 1505, 645, '1'),
(28318, 1505, 646, '1'),
(28319, 1505, 647, '1'),
(28320, 1505, 648, '0'),
(28321, 1505, 649, '1'),
(28322, 1505, 650, '0'),
(28323, 1505, 652, '0'),
(28324, 1505, 653, '0'),
(28325, 1505, 654, '0'),
(28326, 1505, 655, '0'),
(28327, 1505, 656, '0'),
(28328, 1505, 657, '0'),
(28329, 1505, 658, '0'),
(28330, 1505, 659, '0'),
(28331, 1505, 660, '0'),
(28332, 1505, 661, '0'),
(28333, 1505, 662, '0'),
(28334, 1505, 777, '333.86'),
(28335, 1505, 778, '17766.13'),
(28336, 673, 1, '1'),
(28337, 673, 2, '1'),
(28338, 673, 3, '1'),
(28339, 673, 4, '1'),
(28340, 673, 6, '1'),
(28341, 673, 7, '1'),
(28342, 673, 9, '1'),
(28343, 673, 10, '1'),
(28344, 673, 19, '1'),
(28345, 673, 23, '1'),
(28346, 673, 31, '1'),
(28347, 673, 32, '1'),
(28348, 673, 33, '1'),
(28349, 673, 34, '1'),
(28350, 673, 39, '1'),
(28351, 673, 50, '1'),
(28352, 673, 51, '1'),
(28353, 673, 76, '1'),
(28354, 673, 78, '1'),
(28355, 673, 107, '1'),
(28356, 673, 108, '1'),
(28357, 673, 109, '1'),
(28358, 673, 121, '1'),
(28359, 673, 131, '1'),
(28360, 673, 134, '1'),
(28361, 673, 142, '1'),
(28362, 673, 143, '1'),
(28363, 673, 144, '1'),
(28364, 673, 167, '1'),
(28365, 673, 168, '1'),
(28366, 673, 170, '1'),
(28367, 673, 174, '1'),
(28368, 673, 224, '1'),
(28369, 673, 225, '1'),
(28370, 673, 258, '1'),
(28371, 673, 300, '1'),
(28372, 673, 301, '1'),
(28373, 673, 320, '1'),
(28374, 673, 332, '1'),
(28375, 673, 333, '1'),
(28376, 673, 335, '1'),
(28377, 673, 338, '1'),
(28378, 673, 344, '1'),
(28379, 673, 345, '1'),
(28380, 673, 352, '1'),
(28381, 673, 353, '1'),
(28382, 673, 356, '1'),
(28383, 673, 376, '1'),
(28384, 673, 377, '1'),
(28385, 673, 378, '1'),
(28386, 673, 384, '1'),
(28387, 673, 387, '1'),
(28388, 673, 389, '1'),
(28389, 673, 505, '1'),
(28390, 673, 507, '1'),
(28391, 673, 663, '1'),
(28392, 673, 664, '1'),
(28393, 673, 681, '1'),
(28394, 673, 682, '1'),
(28395, 673, 687, '1'),
(28396, 673, 691, '1'),
(28397, 673, 692, '1'),
(28398, 673, 693, '1'),
(28399, 673, 695, '1'),
(28400, 673, 696, '1'),
(28401, 673, 697, '1'),
(28402, 673, 700, '1'),
(28403, 673, 702, '1'),
(28404, 673, 704, '1'),
(28405, 673, 705, '1'),
(28406, 673, 721, '1'),
(28407, 673, 733, '1'),
(28408, 673, 747, '1'),
(28409, 673, 748, '1'),
(28410, 673, 763, '1'),
(28411, 673, 769, '1'),
(28412, 673, 770, '1'),
(28413, 673, 771, '1'),
(28414, 673, 773, '1'),
(28415, 673, 774, '1'),
(28416, 673, 20, '2'),
(28417, 673, 80, '32'),
(28418, 673, 81, '8'),
(28419, 673, 82, '4'),
(28420, 673, 83, '4'),
(28421, 673, 84, '5.88'),
(28422, 673, 85, '3.25'),
(28423, 673, 86, '2.62'),
(28424, 673, 87, '5.88'),
(28425, 673, 89, '20'),
(28426, 673, 90, '12'),
(28427, 673, 91, '1'),
(28428, 673, 92, '76'),
(28429, 673, 93, '32'),
(28430, 673, 94, '45'),
(28431, 673, 95, '20'),
(28432, 673, 96, '8'),
(28433, 673, 97, '8'),
(28434, 673, 98, '4'),
(28435, 673, 99, '4'),
(28436, 673, 100, '4'),
(28437, 673, 101, '4'),
(28438, 673, 103, '2'),
(28439, 673, 105, '1'),
(28440, 673, 106, '32'),
(28441, 673, 118, '14'),
(28442, 673, 119, '7'),
(28443, 673, 139, '0'),
(28444, 673, 140, '0'),
(28445, 673, 141, '0'),
(28446, 673, 147, '0'),
(28447, 673, 149, '0'),
(28448, 673, 151, '0'),
(28449, 673, 153, '0'),
(28450, 673, 155, '0'),
(28451, 673, 157, '0'),
(28452, 673, 160, '0'),
(28453, 673, 164, '0'),
(28454, 673, 166, '0'),
(28455, 673, 169, '0.82'),
(28456, 673, 171, '0.71'),
(28457, 673, 175, '0.1'),
(28458, 673, 177, '0'),
(28459, 673, 179, '0'),
(28460, 673, 181, '0'),
(28461, 673, 183, '0'),
(28462, 673, 185, '0'),
(28463, 673, 187, '0'),
(28464, 673, 189, '0'),
(28465, 673, 191, '0'),
(28466, 673, 193, '0'),
(28467, 673, 195, '0'),
(28468, 673, 197, '0'),
(28469, 673, 199, '0'),
(28470, 673, 201, '0'),
(28471, 673, 203, '0'),
(28472, 673, 205, '0'),
(28473, 673, 207, '0'),
(28474, 673, 209, '0'),
(28475, 673, 211, '0'),
(28476, 673, 213, '0'),
(28477, 673, 215, '0'),
(28478, 673, 217, '0'),
(28479, 673, 219, '0'),
(28480, 673, 221, '0'),
(28481, 673, 223, '0'),
(28482, 673, 233, '0'),
(28483, 673, 237, '0'),
(28484, 673, 239, '0'),
(28485, 673, 241, '0'),
(28486, 673, 243, '0'),
(28487, 673, 246, '0'),
(28488, 673, 248, '0'),
(28489, 673, 250, '0'),
(28490, 673, 257, '0'),
(28491, 673, 259, '0.1'),
(28492, 673, 263, '0'),
(28493, 673, 266, '0.01'),
(28494, 673, 268, '0'),
(28495, 673, 270, '0'),
(28496, 673, 272, '0'),
(28497, 673, 274, '0'),
(28498, 673, 276, '0'),
(28499, 673, 278, '0'),
(28500, 673, 302, '0.1'),
(28501, 673, 304, '0'),
(28502, 673, 306, '0'),
(28503, 673, 308, '0'),
(28504, 673, 310, '0'),
(28505, 673, 312, '0'),
(28506, 673, 314, '0'),
(28507, 673, 316, '0'),
(28508, 673, 318, '0'),
(28509, 673, 385, '2'),
(28510, 673, 392, '0'),
(28511, 673, 394, '0'),
(28512, 673, 396, '0'),
(28513, 673, 398, '0'),
(28514, 673, 400, '0'),
(28515, 673, 402, '0'),
(28516, 673, 404, '0'),
(28517, 673, 406, '0'),
(28518, 673, 408, '0'),
(28519, 673, 410, '0'),
(28520, 673, 412, '0'),
(28521, 673, 414, '0'),
(28522, 673, 416, '0'),
(28523, 673, 418, '0'),
(28524, 673, 420, '0'),
(28525, 673, 422, '0'),
(28526, 673, 424, '0'),
(28527, 673, 426, '0'),
(28528, 673, 428, '0'),
(28529, 673, 430, '0'),
(28530, 673, 432, '0'),
(28531, 673, 434, '0'),
(28532, 673, 436, '0'),
(28533, 673, 438, '0'),
(28534, 673, 440, '0'),
(28535, 673, 442, '0'),
(28536, 673, 444, '0'),
(28537, 673, 446, '0'),
(28538, 673, 449, '0'),
(28539, 673, 451, '0'),
(28540, 673, 453, '0'),
(28541, 673, 455, '0'),
(28542, 673, 457, '0'),
(28543, 673, 459, '0'),
(28544, 673, 461, '0'),
(28545, 673, 463, '0'),
(28546, 673, 465, '0'),
(28547, 673, 467, '0'),
(28548, 673, 469, '0'),
(28549, 673, 471, '0'),
(28550, 673, 474, '0'),
(28551, 673, 476, '0'),
(28552, 673, 478, '0'),
(28553, 673, 480, '0'),
(28554, 673, 482, '0'),
(28555, 673, 484, '0'),
(28556, 673, 486, '0'),
(28557, 673, 488, '0'),
(28558, 673, 490, '0'),
(28559, 673, 492, '0'),
(28560, 673, 494, '0'),
(28561, 673, 496, '0'),
(28562, 673, 498, '0'),
(28563, 673, 502, '0'),
(28564, 673, 504, '0'),
(28565, 673, 506, '0.97'),
(28566, 673, 508, '0.97'),
(28567, 673, 510, '0'),
(28568, 673, 512, '0'),
(28569, 673, 514, '0'),
(28570, 673, 516, '0'),
(28571, 673, 518, '0'),
(28572, 673, 520, '0'),
(28573, 673, 522, '0.03'),
(28574, 673, 526, '0.54'),
(28575, 673, 527, '0.54'),
(28576, 673, 529, '443.62'),
(28577, 673, 530, '287.18'),
(28578, 673, 531, '286.76'),
(28579, 673, 533, '1'),
(28580, 673, 534, '397.62'),
(28581, 673, 535, '201.4'),
(28582, 673, 537, '1'),
(28583, 673, 538, '0.21'),
(28584, 673, 539, '1'),
(28585, 673, 541, '0.49'),
(28586, 673, 542, '0.99'),
(28587, 673, 543, '0.97'),
(28588, 673, 544, '0'),
(28589, 673, 545, '0.03'),
(28590, 673, 548, '0.01'),
(28591, 673, 549, '0.02'),
(28592, 673, 551, '0.85'),
(28593, 673, 552, '0.92'),
(28594, 673, 553, '0.05'),
(28595, 673, 554, '0.64'),
(28596, 673, 556, '1.15'),
(28597, 673, 557, '1.25'),
(28598, 673, 558, '1.94'),
(28599, 673, 559, '0'),
(28600, 673, 560, '0.56'),
(28601, 673, 561, '0.01'),
(28602, 673, 562, '0.02'),
(28603, 673, 563, '0.01'),
(28604, 673, 564, '0'),
(28605, 673, 565, '1.5'),
(28606, 673, 566, '-1.24'),
(28607, 673, 568, '0.03'),
(28608, 673, 569, '0'),
(28609, 673, 570, '1'),
(28610, 673, 571, '-1'),
(28611, 673, 572, '0.68'),
(28612, 673, 573, '0.01'),
(28613, 673, 574, '0.01'),
(28614, 673, 575, '-0'),
(28615, 673, 576, '0'),
(28616, 673, 577, '1.99'),
(28617, 673, 578, '-1.99'),
(28618, 673, 580, '1.48'),
(28619, 673, 581, '1.76'),
(28620, 673, 582, '2'),
(28621, 673, 583, '0'),
(28622, 673, 584, '0.46'),
(28623, 673, 585, '0.01'),
(28624, 673, 586, '0.03'),
(28625, 673, 587, '0.01'),
(28626, 673, 588, '0'),
(28627, 673, 589, '1.54'),
(28628, 673, 590, '-1.45'),
(28629, 673, 592, '0.47'),
(28630, 673, 593, '0.4'),
(28631, 673, 594, '1'),
(28632, 673, 595, '0'),
(28633, 673, 596, '0.06'),
(28634, 673, 597, '-0'),
(28635, 673, 598, '-0.15'),
(28636, 673, 599, '-0'),
(28637, 673, 600, '0'),
(28638, 673, 601, '0'),
(28639, 673, 602, '-0.03'),
(28640, 673, 604, '15.97'),
(28641, 673, 605, '15.81'),
(28642, 673, 606, '32.71'),
(28643, 673, 607, '0'),
(28644, 673, 608, '53.76'),
(28645, 673, 609, '-0.09'),
(28646, 673, 610, '-0.02'),
(28647, 673, 611, '-0.11'),
(28648, 673, 612, '0'),
(28649, 673, 613, '15.67'),
(28650, 673, 614, '-15.75'),
(28651, 673, 616, '15.97'),
(28652, 673, 617, '15.81'),
(28653, 673, 618, '32.71'),
(28654, 673, 619, '0'),
(28655, 673, 620, '53.69'),
(28656, 673, 621, '-0.09'),
(28657, 673, 622, '-0.02'),
(28658, 673, 623, '-0.11'),
(28659, 673, 624, '0'),
(28660, 673, 625, '15.66'),
(28661, 673, 626, '-15.7'),
(28662, 673, 628, '1'),
(28663, 673, 629, '1'),
(28664, 673, 630, '1'),
(28665, 673, 631, '0'),
(28666, 673, 632, '0'),
(28667, 673, 633, '0'),
(28668, 673, 634, '0'),
(28669, 673, 635, '0'),
(28670, 673, 636, '0'),
(28671, 673, 637, '0'),
(28672, 673, 638, '0'),
(28673, 673, 640, '14.98'),
(28674, 673, 641, '12.72'),
(28675, 673, 642, '32'),
(28676, 673, 643, '0'),
(28677, 673, 644, '65.31'),
(28678, 673, 645, '-0.15'),
(28679, 673, 646, '-0.15'),
(28680, 673, 647, '-0.15'),
(28681, 673, 648, '0'),
(28682, 673, 649, '0'),
(28683, 673, 650, NULL),
(28684, 673, 652, '0'),
(28685, 673, 653, '0'),
(28686, 673, 654, '0'),
(28687, 673, 655, '0'),
(28688, 673, 656, '0'),
(28689, 673, 657, '0'),
(28690, 673, 658, '0'),
(28691, 673, 659, '0'),
(28692, 673, 660, '0'),
(28693, 673, 661, '0'),
(28694, 673, 662, '0'),
(28695, 673, 777, '269.52'),
(28696, 673, 778, '232441.31'),
(28697, 262, 1, '1'),
(28698, 262, 2, '1'),
(28699, 262, 3, '1'),
(28700, 262, 4, '1'),
(28701, 262, 6, '1'),
(28702, 262, 7, '1'),
(28703, 262, 19, '1'),
(28704, 262, 23, '1'),
(28705, 262, 31, '1'),
(28706, 262, 32, '1'),
(28707, 262, 33, '1'),
(28708, 262, 63, '1'),
(28709, 262, 67, '1'),
(28710, 262, 70, '1'),
(28711, 262, 71, '1'),
(28712, 262, 72, '1'),
(28713, 262, 74, '1'),
(28714, 262, 76, '1'),
(28715, 262, 77, '1'),
(28716, 262, 78, '1'),
(28717, 262, 104, '1'),
(28718, 262, 107, '1'),
(28719, 262, 108, '1'),
(28720, 262, 121, '1'),
(28721, 262, 131, '1'),
(28722, 262, 132, '1'),
(28723, 262, 142, '1'),
(28724, 262, 143, '1'),
(28725, 262, 224, '1'),
(28726, 262, 225, '1'),
(28727, 262, 242, '1'),
(28728, 262, 244, '1'),
(28729, 262, 245, '1'),
(28730, 262, 251, '1'),
(28731, 262, 253, '1'),
(28732, 262, 254, '1'),
(28733, 262, 255, '1'),
(28734, 262, 264, '1'),
(28735, 262, 267, '1'),
(28736, 262, 289, '1'),
(28737, 262, 320, '1'),
(28738, 262, 321, '1'),
(28739, 262, 325, '1'),
(28740, 262, 332, '1'),
(28741, 262, 333, '1'),
(28742, 262, 334, '1'),
(28743, 262, 386, '1'),
(28744, 262, 387, '1'),
(28745, 262, 389, '1'),
(28746, 262, 497, '1'),
(28747, 262, 499, '1'),
(28748, 262, 505, '1'),
(28749, 262, 663, '1'),
(28750, 262, 664, '1'),
(28751, 262, 665, '1'),
(28752, 262, 666, '1'),
(28753, 262, 667, '1'),
(28754, 262, 668, '1'),
(28755, 262, 681, '1'),
(28756, 262, 682, '1'),
(28757, 262, 686, '1'),
(28758, 262, 691, '1'),
(28759, 262, 695, '1'),
(28760, 262, 696, '1'),
(28761, 262, 697, '1'),
(28762, 262, 699, '1'),
(28763, 262, 700, '1'),
(28764, 262, 701, '1'),
(28765, 262, 704, '1'),
(28766, 262, 705, '1'),
(28767, 262, 706, '1'),
(28768, 262, 707, '1'),
(28769, 262, 710, '1'),
(28770, 262, 747, '1'),
(28771, 262, 748, '1'),
(28772, 262, 755, '1'),
(28773, 262, 759, '1'),
(28774, 262, 771, '1'),
(28775, 262, 772, '1'),
(28776, 262, 773, '1'),
(28777, 262, 20, '2'),
(28778, 262, 80, '53'),
(28779, 262, 81, '8'),
(28780, 262, 82, '4'),
(28781, 262, 83, '4'),
(28782, 262, 84, '5.88'),
(28783, 262, 85, '3.25'),
(28784, 262, 86, '2.62'),
(28785, 262, 87, '3.25'),
(28786, 262, 89, '20'),
(28787, 262, 90, '12'),
(28788, 262, 91, '1'),
(28789, 262, 92, '52'),
(28790, 262, 93, '21'),
(28791, 262, 94, '32'),
(28792, 262, 95, '20'),
(28793, 262, 96, '8'),
(28794, 262, 97, '8'),
(28795, 262, 98, '4'),
(28796, 262, 99, '4'),
(28797, 262, 100, '4'),
(28798, 262, 101, '4'),
(28799, 262, 103, '2'),
(28800, 262, 105, '3'),
(28801, 262, 106, '55'),
(28802, 262, 118, '1'),
(28803, 262, 139, '0'),
(28804, 262, 140, '0'),
(28805, 262, 141, '0'),
(28806, 262, 147, '0'),
(28807, 262, 149, '0'),
(28808, 262, 151, '0'),
(28809, 262, 153, '0'),
(28810, 262, 155, '0.01'),
(28811, 262, 157, '0'),
(28812, 262, 160, '0'),
(28813, 262, 164, '0'),
(28814, 262, 166, '0'),
(28815, 262, 169, '0'),
(28816, 262, 171, '0'),
(28817, 262, 175, '0'),
(28818, 262, 177, '0'),
(28819, 262, 179, '0'),
(28820, 262, 181, '0'),
(28821, 262, 183, '0'),
(28822, 262, 185, '0'),
(28823, 262, 187, '0'),
(28824, 262, 189, '0'),
(28825, 262, 191, '0'),
(28826, 262, 193, '0'),
(28827, 262, 195, '0'),
(28828, 262, 197, '0'),
(28829, 262, 199, '0'),
(28830, 262, 201, '0'),
(28831, 262, 203, '0'),
(28832, 262, 205, '0'),
(28833, 262, 207, '0'),
(28834, 262, 209, '0'),
(28835, 262, 211, '0'),
(28836, 262, 213, '0'),
(28837, 262, 215, '0'),
(28838, 262, 217, '0'),
(28839, 262, 219, '0'),
(28840, 262, 221, '0'),
(28841, 262, 223, '0'),
(28842, 262, 233, '0'),
(28843, 262, 237, '0'),
(28844, 262, 239, '0'),
(28845, 262, 241, '0'),
(28846, 262, 243, '0'),
(28847, 262, 246, '0.99'),
(28848, 262, 248, '0'),
(28849, 262, 250, '0'),
(28850, 262, 257, '0'),
(28851, 262, 259, '0'),
(28852, 262, 263, '0'),
(28853, 262, 266, '0.5'),
(28854, 262, 268, '0.5'),
(28855, 262, 270, '0'),
(28856, 262, 272, '0'),
(28857, 262, 274, '0'),
(28858, 262, 276, '0'),
(28859, 262, 278, '0'),
(28860, 262, 302, '0'),
(28861, 262, 304, '0'),
(28862, 262, 306, '0'),
(28863, 262, 308, '0'),
(28864, 262, 310, '0'),
(28865, 262, 312, '0'),
(28866, 262, 314, '0'),
(28867, 262, 316, '0'),
(28868, 262, 318, '0'),
(28869, 262, 385, '1'),
(28870, 262, 392, '0'),
(28871, 262, 394, '0'),
(28872, 262, 396, '0'),
(28873, 262, 398, '0'),
(28874, 262, 400, '0'),
(28875, 262, 402, '0'),
(28876, 262, 404, '0'),
(28877, 262, 406, '0'),
(28878, 262, 408, '0'),
(28879, 262, 410, '0'),
(28880, 262, 412, '0'),
(28881, 262, 414, '0'),
(28882, 262, 416, '0'),
(28883, 262, 418, '0'),
(28884, 262, 420, '0'),
(28885, 262, 422, '0'),
(28886, 262, 424, '0'),
(28887, 262, 426, '0'),
(28888, 262, 428, '0'),
(28889, 262, 430, '0'),
(28890, 262, 432, '0'),
(28891, 262, 434, '0'),
(28892, 262, 436, '0'),
(28893, 262, 438, '0'),
(28894, 262, 440, '0'),
(28895, 262, 442, '0'),
(28896, 262, 444, '0'),
(28897, 262, 446, '0'),
(28898, 262, 449, '0'),
(28899, 262, 451, '0'),
(28900, 262, 453, '0'),
(28901, 262, 455, '0'),
(28902, 262, 457, '0'),
(28903, 262, 459, '0'),
(28904, 262, 461, '0'),
(28905, 262, 463, '0'),
(28906, 262, 465, '0'),
(28907, 262, 467, '0'),
(28908, 262, 469, '0'),
(28909, 262, 471, '0'),
(28910, 262, 474, '0'),
(28911, 262, 476, '0'),
(28912, 262, 478, '0'),
(28913, 262, 480, '0'),
(28914, 262, 482, '0'),
(28915, 262, 484, '0'),
(28916, 262, 486, '0'),
(28917, 262, 488, '0'),
(28918, 262, 490, '0'),
(28919, 262, 492, '0'),
(28920, 262, 494, '0'),
(28921, 262, 496, '0'),
(28922, 262, 498, '0'),
(28923, 262, 502, '0'),
(28924, 262, 504, '0'),
(28925, 262, 506, '0'),
(28926, 262, 508, '0'),
(28927, 262, 510, '0'),
(28928, 262, 512, '0'),
(28929, 262, 514, '0'),
(28930, 262, 516, '0'),
(28931, 262, 518, '0'),
(28932, 262, 520, '0'),
(28933, 262, 522, '1'),
(28934, 262, 526, '1'),
(28935, 262, 527, '0.05'),
(28936, 262, 529, '643.94'),
(28937, 262, 530, '186.84'),
(28938, 262, 531, '138.72'),
(28939, 262, 533, '0.48'),
(28940, 262, 534, '124.49'),
(28941, 262, 535, '121.01'),
(28942, 262, 537, '1'),
(28943, 262, 538, '0.3'),
(28944, 262, 539, '0.6'),
(28945, 262, 541, '0.46'),
(28946, 262, 542, '0.92'),
(28947, 262, 543, '0.96'),
(28948, 262, 544, '0'),
(28949, 262, 545, '0.04'),
(28950, 262, 548, '0.53'),
(28951, 262, 549, '0.01'),
(28952, 262, 551, '0.62'),
(28953, 262, 552, '0.36'),
(28954, 262, 553, '0.49'),
(28955, 262, 554, '0.05'),
(28956, 262, 556, '0.12'),
(28957, 262, 557, '0.04'),
(28958, 262, 558, '0.83'),
(28959, 262, 559, '0'),
(28960, 262, 560, '0.04'),
(28961, 262, 561, '-0'),
(28962, 262, 562, '-0.12'),
(28963, 262, 563, '-0'),
(28964, 262, 564, '0'),
(28965, 262, 565, '0.76'),
(28966, 262, 566, '-0.77'),
(28967, 262, 568, '-0.09'),
(28968, 262, 569, '0.01'),
(28969, 262, 570, '0.03'),
(28970, 262, 571, '-0.98'),
(28971, 262, 572, '0.03'),
(28972, 262, 573, '-0.01'),
(28973, 262, 574, '-0.03'),
(28974, 262, 575, '-0'),
(28975, 262, 576, '0'),
(28976, 262, 577, '0.43'),
(28977, 262, 578, '-0.98'),
(28978, 262, 580, '0.24'),
(28979, 262, 581, '0.07'),
(28980, 262, 582, '1.96'),
(28981, 262, 583, '0'),
(28982, 262, 584, '0.09'),
(28983, 262, 585, '0.01'),
(28984, 262, 586, '0'),
(28985, 262, 587, '0'),
(28986, 262, 588, '0'),
(28987, 262, 589, '1.95'),
(28988, 262, 590, '-0.82'),
(28989, 262, 592, '0.55'),
(28990, 262, 593, '0.6'),
(28991, 262, 594, '1'),
(28992, 262, 595, '0'),
(28993, 262, 596, '0.05'),
(28994, 262, 597, '-0.01'),
(28995, 262, 598, '-0.31'),
(28996, 262, 599, '-0.01'),
(28997, 262, 600, '0'),
(28998, 262, 601, '0.1'),
(28999, 262, 602, '-0.06'),
(29000, 262, 604, '7.16'),
(29001, 262, 605, '1.6'),
(29002, 262, 606, '32'),
(29003, 262, 607, '0'),
(29004, 262, 608, '73.75'),
(29005, 262, 609, '-0.36'),
(29006, 262, 610, '0.01'),
(29007, 262, 611, '-0.03'),
(29008, 262, 612, '0'),
(29009, 262, 613, '28.14'),
(29010, 262, 614, '-31'),
(29011, 262, 616, '14.62'),
(29012, 262, 617, '14.48'),
(29013, 262, 618, '32'),
(29014, 262, 619, '0'),
(29015, 262, 620, '58.57'),
(29016, 262, 621, '-0.59'),
(29017, 262, 622, '-0.09'),
(29018, 262, 623, '-0.6'),
(29019, 262, 624, '0'),
(29020, 262, 625, '9.72'),
(29021, 262, 626, '-10.76'),
(29022, 262, 628, '0'),
(29023, 262, 629, '0'),
(29024, 262, 630, '0'),
(29025, 262, 631, '0'),
(29026, 262, 632, '0'),
(29027, 262, 633, '0'),
(29028, 262, 634, '0'),
(29029, 262, 635, '0'),
(29030, 262, 636, '0'),
(29031, 262, 637, '0'),
(29032, 262, 638, '0'),
(29033, 262, 640, '44.99'),
(29034, 262, 641, '44.59'),
(29035, 262, 642, '96'),
(29036, 262, 643, '0'),
(29037, 262, 644, '860.8'),
(29038, 262, 645, '-1.03'),
(29039, 262, 646, '-0.29'),
(29040, 262, 647, '-1.14'),
(29041, 262, 648, '0'),
(29042, 262, 649, '0'),
(29043, 262, 650, '-10.74'),
(29044, 262, 652, '0.13'),
(29045, 262, 653, '0'),
(29046, 262, 654, '10.76'),
(29047, 262, 655, '0'),
(29048, 262, 656, '2.1'),
(29049, 262, 657, '0.13'),
(29050, 262, 658, '0.01'),
(29051, 262, 659, '0.01'),
(29052, 262, 660, '0'),
(29053, 262, 661, '10.76'),
(29054, 262, 662, '0'),
(29055, 262, 777, '398.83'),
(29056, 262, 778, '113591.74'),
(29057, 374, 1, '1'),
(29058, 374, 2, '1'),
(29059, 374, 3, '1'),
(29060, 374, 4, '1'),
(29061, 374, 6, '1'),
(29062, 374, 7, '1'),
(29063, 374, 19, '1'),
(29064, 374, 23, '1'),
(29065, 374, 31, '1'),
(29066, 374, 32, '1'),
(29067, 374, 33, '1'),
(29068, 374, 63, '1'),
(29069, 374, 67, '1'),
(29070, 374, 70, '1'),
(29071, 374, 71, '1'),
(29072, 374, 72, '1'),
(29073, 374, 74, '1'),
(29074, 374, 76, '1'),
(29075, 374, 77, '1'),
(29076, 374, 78, '1'),
(29077, 374, 104, '1'),
(29078, 374, 107, '1'),
(29079, 374, 108, '1'),
(29080, 374, 121, '1'),
(29081, 374, 131, '1'),
(29082, 374, 132, '1'),
(29083, 374, 142, '1'),
(29084, 374, 143, '1'),
(29085, 374, 224, '1'),
(29086, 374, 225, '1'),
(29087, 374, 242, '1'),
(29088, 374, 244, '1'),
(29089, 374, 245, '1'),
(29090, 374, 251, '1'),
(29091, 374, 253, '1'),
(29092, 374, 255, '1'),
(29093, 374, 264, '1'),
(29094, 374, 267, '1'),
(29095, 374, 289, '1'),
(29096, 374, 320, '1'),
(29097, 374, 321, '1'),
(29098, 374, 325, '1'),
(29099, 374, 332, '1'),
(29100, 374, 333, '1'),
(29101, 374, 334, '1'),
(29102, 374, 386, '1'),
(29103, 374, 387, '1'),
(29104, 374, 389, '1'),
(29105, 374, 497, '1'),
(29106, 374, 499, '1'),
(29107, 374, 505, '1'),
(29108, 374, 663, '1'),
(29109, 374, 664, '1'),
(29110, 374, 665, '1'),
(29111, 374, 666, '1'),
(29112, 374, 667, '1'),
(29113, 374, 668, '1'),
(29114, 374, 681, '1'),
(29115, 374, 682, '1'),
(29116, 374, 686, '1'),
(29117, 374, 696, '1'),
(29118, 374, 697, '1'),
(29119, 374, 699, '1'),
(29120, 374, 700, '1'),
(29121, 374, 701, '1'),
(29122, 374, 704, '1'),
(29123, 374, 705, '1'),
(29124, 374, 706, '1'),
(29125, 374, 707, '1'),
(29126, 374, 710, '1'),
(29127, 374, 747, '1'),
(29128, 374, 771, '1'),
(29129, 374, 772, '1'),
(29130, 374, 773, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(29131, 374, 20, '2'),
(29132, 374, 80, '53'),
(29133, 374, 81, '8'),
(29134, 374, 82, '4'),
(29135, 374, 83, '4'),
(29136, 374, 84, '5.88'),
(29137, 374, 85, '3.25'),
(29138, 374, 86, '2.62'),
(29139, 374, 87, '3.25'),
(29140, 374, 89, '20'),
(29141, 374, 90, '12'),
(29142, 374, 91, '1'),
(29143, 374, 92, '52'),
(29144, 374, 93, '21'),
(29145, 374, 94, '32'),
(29146, 374, 95, '20'),
(29147, 374, 96, '8'),
(29148, 374, 97, '8'),
(29149, 374, 98, '4'),
(29150, 374, 99, '4'),
(29151, 374, 100, '4'),
(29152, 374, 101, '4'),
(29153, 374, 103, '2'),
(29154, 374, 105, '3'),
(29155, 374, 106, '55'),
(29156, 374, 118, '1'),
(29157, 374, 139, '0'),
(29158, 374, 140, '0'),
(29159, 374, 141, '0'),
(29160, 374, 147, '0'),
(29161, 374, 149, '0'),
(29162, 374, 151, '0'),
(29163, 374, 153, '0'),
(29164, 374, 155, '0.01'),
(29165, 374, 157, '0'),
(29166, 374, 160, '0'),
(29167, 374, 164, '0'),
(29168, 374, 166, '0'),
(29169, 374, 169, '0'),
(29170, 374, 171, '0'),
(29171, 374, 175, '0'),
(29172, 374, 177, '0'),
(29173, 374, 179, '0'),
(29174, 374, 181, '0'),
(29175, 374, 183, '0'),
(29176, 374, 185, '0'),
(29177, 374, 187, '0'),
(29178, 374, 189, '0'),
(29179, 374, 191, '0'),
(29180, 374, 193, '0'),
(29181, 374, 195, '0'),
(29182, 374, 197, '0'),
(29183, 374, 199, '0'),
(29184, 374, 201, '0'),
(29185, 374, 203, '0'),
(29186, 374, 205, '0'),
(29187, 374, 207, '0'),
(29188, 374, 209, '0'),
(29189, 374, 211, '0'),
(29190, 374, 213, '0'),
(29191, 374, 215, '0'),
(29192, 374, 217, '0'),
(29193, 374, 219, '0'),
(29194, 374, 221, '0'),
(29195, 374, 223, '0'),
(29196, 374, 233, '0'),
(29197, 374, 237, '0'),
(29198, 374, 239, '0'),
(29199, 374, 241, '0'),
(29200, 374, 243, '0'),
(29201, 374, 246, '0.99'),
(29202, 374, 248, '0'),
(29203, 374, 250, '0'),
(29204, 374, 257, '0'),
(29205, 374, 259, '0'),
(29206, 374, 263, '0'),
(29207, 374, 266, '0.45'),
(29208, 374, 268, '0.45'),
(29209, 374, 270, '0'),
(29210, 374, 272, '0'),
(29211, 374, 274, '0'),
(29212, 374, 276, '0'),
(29213, 374, 278, '0'),
(29214, 374, 302, '0'),
(29215, 374, 304, '0'),
(29216, 374, 306, '0'),
(29217, 374, 308, '0'),
(29218, 374, 310, '0'),
(29219, 374, 312, '0'),
(29220, 374, 314, '0'),
(29221, 374, 316, '0'),
(29222, 374, 318, '0'),
(29223, 374, 385, '1'),
(29224, 374, 392, '0'),
(29225, 374, 394, '0'),
(29226, 374, 396, '0'),
(29227, 374, 398, '0'),
(29228, 374, 400, '0'),
(29229, 374, 402, '0'),
(29230, 374, 404, '0'),
(29231, 374, 406, '0'),
(29232, 374, 408, '0'),
(29233, 374, 410, '0'),
(29234, 374, 412, '0'),
(29235, 374, 414, '0'),
(29236, 374, 416, '0'),
(29237, 374, 418, '0'),
(29238, 374, 420, '0'),
(29239, 374, 422, '0'),
(29240, 374, 424, '0'),
(29241, 374, 426, '0'),
(29242, 374, 428, '0'),
(29243, 374, 430, '0'),
(29244, 374, 432, '0'),
(29245, 374, 434, '0'),
(29246, 374, 436, '0'),
(29247, 374, 438, '0'),
(29248, 374, 440, '0'),
(29249, 374, 442, '0'),
(29250, 374, 444, '0'),
(29251, 374, 446, '0'),
(29252, 374, 449, '0'),
(29253, 374, 451, '0'),
(29254, 374, 453, '0'),
(29255, 374, 455, '0'),
(29256, 374, 457, '0'),
(29257, 374, 459, '0'),
(29258, 374, 461, '0'),
(29259, 374, 463, '0'),
(29260, 374, 465, '0'),
(29261, 374, 467, '0'),
(29262, 374, 469, '0'),
(29263, 374, 471, '0'),
(29264, 374, 474, '0'),
(29265, 374, 476, '0'),
(29266, 374, 478, '0'),
(29267, 374, 480, '0'),
(29268, 374, 482, '0'),
(29269, 374, 484, '0'),
(29270, 374, 486, '0'),
(29271, 374, 488, '0'),
(29272, 374, 490, '0'),
(29273, 374, 492, '0'),
(29274, 374, 494, '0'),
(29275, 374, 496, '0'),
(29276, 374, 498, '0'),
(29277, 374, 502, '0'),
(29278, 374, 504, '0'),
(29279, 374, 506, '0'),
(29280, 374, 508, '0'),
(29281, 374, 510, '0'),
(29282, 374, 512, '0'),
(29283, 374, 514, '0'),
(29284, 374, 516, '0'),
(29285, 374, 518, '0'),
(29286, 374, 520, '0'),
(29287, 374, 522, '1'),
(29288, 374, 526, '1'),
(29289, 374, 527, '0'),
(29290, 374, 529, '455.26'),
(29291, 374, 530, '118.33'),
(29292, 374, 531, '66.17'),
(29293, 374, 533, '0.52'),
(29294, 374, 534, '73.41'),
(29295, 374, 535, '111.68'),
(29296, 374, 537, '1'),
(29297, 374, 538, '0.3'),
(29298, 374, 539, '0.6'),
(29299, 374, 541, '0.45'),
(29300, 374, 542, '0.9'),
(29301, 374, 543, '1'),
(29302, 374, 544, '0'),
(29303, 374, 545, '0'),
(29304, 374, 548, '0.49'),
(29305, 374, 549, '0.34'),
(29306, 374, 551, '0.63'),
(29307, 374, 552, '1'),
(29308, 374, 553, '0.56'),
(29309, 374, 554, '1.58'),
(29310, 374, 556, '0.95'),
(29311, 374, 557, '1.23'),
(29312, 374, 558, '2'),
(29313, 374, 559, '0'),
(29314, 374, 560, '0.8'),
(29315, 374, 561, '-0.01'),
(29316, 374, 562, '-0.13'),
(29317, 374, 563, '0'),
(29318, 374, 564, '0'),
(29319, 374, 565, '2'),
(29320, 374, 566, '-2'),
(29321, 374, 568, '-0.21'),
(29322, 374, 569, '-0.63'),
(29323, 374, 570, '0.76'),
(29324, 374, 571, NULL),
(29325, 374, 572, '0.74'),
(29326, 374, 573, '-0.02'),
(29327, 374, 574, '-0.04'),
(29328, 374, 575, '-0.01'),
(29329, 374, 576, '0'),
(29330, 374, 577, '1.76'),
(29331, 374, 578, '-1.76'),
(29332, 374, 580, '1.77'),
(29333, 374, 581, '1.85'),
(29334, 374, 582, '2'),
(29335, 374, 583, '0'),
(29336, 374, 584, '0.05'),
(29337, 374, 585, '0'),
(29338, 374, 586, '0.02'),
(29339, 374, 587, '0'),
(29340, 374, 588, '0'),
(29341, 374, 589, '0.48'),
(29342, 374, 590, '-0.48'),
(29343, 374, 592, '0.47'),
(29344, 374, 593, '0.45'),
(29345, 374, 594, '1'),
(29346, 374, 595, '0'),
(29347, 374, 596, '0.04'),
(29348, 374, 597, '-0.01'),
(29349, 374, 598, '-0.24'),
(29350, 374, 599, '-0.01'),
(29351, 374, 600, '0'),
(29352, 374, 601, '0.1'),
(29353, 374, 602, '-0.06'),
(29354, 374, 604, '3.98'),
(29355, 374, 605, '2.24'),
(29356, 374, 606, '16'),
(29357, 374, 607, '0'),
(29358, 374, 608, '13.51'),
(29359, 374, 609, '-0.13'),
(29360, 374, 610, '0.01'),
(29361, 374, 611, '-0.01'),
(29362, 374, 612, '0'),
(29363, 374, 613, '13.59'),
(29364, 374, 614, '-15'),
(29365, 374, 616, '6.76'),
(29366, 374, 617, '6.48'),
(29367, 374, 618, '16'),
(29368, 374, 619, '0'),
(29369, 374, 620, '9.83'),
(29370, 374, 621, '-0.19'),
(29371, 374, 622, '-0.07'),
(29372, 374, 623, '-0.14'),
(29373, 374, 624, '0'),
(29374, 374, 625, '5.25'),
(29375, 374, 626, '-5.59'),
(29376, 374, 628, '0'),
(29377, 374, 629, '0'),
(29378, 374, 630, '0'),
(29379, 374, 631, '0'),
(29380, 374, 632, '0'),
(29381, 374, 633, '0'),
(29382, 374, 634, '0'),
(29383, 374, 635, '0'),
(29384, 374, 636, '0'),
(29385, 374, 637, '0'),
(29386, 374, 638, '0'),
(29387, 374, 640, '29.37'),
(29388, 374, 641, '23.75'),
(29389, 374, 642, '64'),
(29390, 374, 643, '0'),
(29391, 374, 644, '352.98'),
(29392, 374, 645, '-0.51'),
(29393, 374, 646, '-0.2'),
(29394, 374, 647, '-0.54'),
(29395, 374, 648, '0'),
(29396, 374, 649, '0'),
(29397, 374, 650, '-7.4'),
(29398, 374, 652, '0.11'),
(29399, 374, 653, '0'),
(29400, 374, 654, '12.2'),
(29401, 374, 655, '0'),
(29402, 374, 656, '1.85'),
(29403, 374, 657, '0.12'),
(29404, 374, 658, '0.01'),
(29405, 374, 659, '0.01'),
(29406, 374, 660, '0'),
(29407, 374, 661, '12.2'),
(29408, 374, 662, '0'),
(29409, 374, 777, '627.86'),
(29410, 374, 778, '147347.23'),
(29411, 142, 1, '1'),
(29412, 142, 2, '1'),
(29413, 142, 3, '1'),
(29414, 142, 4, '1'),
(29415, 142, 6, '1'),
(29416, 142, 7, '1'),
(29417, 142, 19, '1'),
(29418, 142, 23, '1'),
(29419, 142, 31, '1'),
(29420, 142, 32, '1'),
(29421, 142, 33, '1'),
(29422, 142, 63, '1'),
(29423, 142, 67, '1'),
(29424, 142, 70, '1'),
(29425, 142, 71, '1'),
(29426, 142, 72, '1'),
(29427, 142, 74, '1'),
(29428, 142, 76, '1'),
(29429, 142, 77, '1'),
(29430, 142, 104, '1'),
(29431, 142, 107, '1'),
(29432, 142, 108, '1'),
(29433, 142, 121, '1'),
(29434, 142, 131, '1'),
(29435, 142, 132, '1'),
(29436, 142, 133, '1'),
(29437, 142, 142, '1'),
(29438, 142, 143, '1'),
(29439, 142, 144, '1'),
(29440, 142, 167, '1'),
(29441, 142, 208, '1'),
(29442, 142, 224, '1'),
(29443, 142, 225, '1'),
(29444, 142, 242, '1'),
(29445, 142, 244, '1'),
(29446, 142, 251, '1'),
(29447, 142, 253, '1'),
(29448, 142, 254, '1'),
(29449, 142, 255, '1'),
(29450, 142, 264, '1'),
(29451, 142, 267, '1'),
(29452, 142, 289, '1'),
(29453, 142, 295, '1'),
(29454, 142, 296, '1'),
(29455, 142, 320, '1'),
(29456, 142, 321, '1'),
(29457, 142, 325, '1'),
(29458, 142, 338, '1'),
(29459, 142, 339, '1'),
(29460, 142, 387, '1'),
(29461, 142, 663, '1'),
(29462, 142, 664, '1'),
(29463, 142, 665, '1'),
(29464, 142, 666, '1'),
(29465, 142, 667, '1'),
(29466, 142, 681, '1'),
(29467, 142, 682, '1'),
(29468, 142, 684, '1'),
(29469, 142, 691, '1'),
(29470, 142, 693, '1'),
(29471, 142, 696, '1'),
(29472, 142, 697, '1'),
(29473, 142, 700, '1'),
(29474, 142, 701, '1'),
(29475, 142, 704, '1'),
(29476, 142, 705, '1'),
(29477, 142, 706, '1'),
(29478, 142, 707, '1'),
(29479, 142, 710, '1'),
(29480, 142, 747, '1'),
(29481, 142, 748, '1'),
(29482, 142, 755, '1'),
(29483, 142, 756, '1'),
(29484, 142, 759, '1'),
(29485, 142, 762, '1'),
(29486, 142, 771, '1'),
(29487, 142, 772, '1'),
(29488, 142, 773, '1'),
(29489, 142, 775, '1'),
(29490, 142, 20, '2'),
(29491, 142, 80, '32'),
(29492, 142, 81, '8'),
(29493, 142, 82, '4'),
(29494, 142, 83, '4'),
(29495, 142, 84, '5.88'),
(29496, 142, 85, '3.25'),
(29497, 142, 86, '2.62'),
(29498, 142, 87, '3.25'),
(29499, 142, 89, '20'),
(29500, 142, 90, '12'),
(29501, 142, 91, '1'),
(29502, 142, 92, '52'),
(29503, 142, 93, '21'),
(29504, 142, 94, '32'),
(29505, 142, 95, '20'),
(29506, 142, 96, '8'),
(29507, 142, 97, '8'),
(29508, 142, 98, '4'),
(29509, 142, 99, '4'),
(29510, 142, 100, '4'),
(29511, 142, 101, '4'),
(29512, 142, 103, '2'),
(29513, 142, 105, '3'),
(29514, 142, 106, '34'),
(29515, 142, 118, '1'),
(29516, 142, 139, '0'),
(29517, 142, 140, '0'),
(29518, 142, 141, '0'),
(29519, 142, 147, '0'),
(29520, 142, 149, '0'),
(29521, 142, 151, '0'),
(29522, 142, 153, '0'),
(29523, 142, 155, '0'),
(29524, 142, 157, '0'),
(29525, 142, 160, '0'),
(29526, 142, 164, '0'),
(29527, 142, 166, '0'),
(29528, 142, 169, '0'),
(29529, 142, 171, '0'),
(29530, 142, 175, '0'),
(29531, 142, 177, '0'),
(29532, 142, 179, '0'),
(29533, 142, 181, '0'),
(29534, 142, 183, '0'),
(29535, 142, 185, '0'),
(29536, 142, 187, '0'),
(29537, 142, 189, '0'),
(29538, 142, 191, '0'),
(29539, 142, 193, '0'),
(29540, 142, 195, '0'),
(29541, 142, 197, '0'),
(29542, 142, 199, '0'),
(29543, 142, 201, '0'),
(29544, 142, 203, '0'),
(29545, 142, 205, '0'),
(29546, 142, 207, '0'),
(29547, 142, 209, '0'),
(29548, 142, 211, '0'),
(29549, 142, 213, '0.17'),
(29550, 142, 215, '0.09'),
(29551, 142, 217, '0'),
(29552, 142, 219, '0.09'),
(29553, 142, 221, '0'),
(29554, 142, 223, '0'),
(29555, 142, 233, '0'),
(29556, 142, 237, '0'),
(29557, 142, 239, '0'),
(29558, 142, 241, '0'),
(29559, 142, 243, '0'),
(29560, 142, 246, '0'),
(29561, 142, 248, '0'),
(29562, 142, 250, '0'),
(29563, 142, 257, '0'),
(29564, 142, 259, '0'),
(29565, 142, 263, '0'),
(29566, 142, 266, '0.82'),
(29567, 142, 268, '0.82'),
(29568, 142, 270, '0'),
(29569, 142, 272, '0'),
(29570, 142, 274, '0'),
(29571, 142, 276, '0'),
(29572, 142, 278, '0'),
(29573, 142, 302, '0'),
(29574, 142, 304, '0'),
(29575, 142, 306, '0'),
(29576, 142, 308, '0'),
(29577, 142, 310, '0'),
(29578, 142, 312, '0'),
(29579, 142, 314, '0'),
(29580, 142, 316, '0'),
(29581, 142, 318, '0'),
(29582, 142, 385, '1'),
(29583, 142, 392, '0'),
(29584, 142, 394, '0'),
(29585, 142, 396, '0'),
(29586, 142, 398, '0'),
(29587, 142, 400, '0'),
(29588, 142, 402, '0'),
(29589, 142, 404, '0'),
(29590, 142, 406, '0'),
(29591, 142, 408, '0'),
(29592, 142, 410, '0'),
(29593, 142, 412, '0'),
(29594, 142, 414, '0'),
(29595, 142, 416, '0'),
(29596, 142, 418, '0'),
(29597, 142, 420, '0'),
(29598, 142, 422, '0'),
(29599, 142, 424, '0'),
(29600, 142, 426, '0'),
(29601, 142, 428, '0'),
(29602, 142, 430, '0'),
(29603, 142, 432, '0'),
(29604, 142, 434, '0'),
(29605, 142, 436, '0'),
(29606, 142, 438, '0'),
(29607, 142, 440, '0'),
(29608, 142, 442, '0'),
(29609, 142, 444, '0'),
(29610, 142, 446, '0'),
(29611, 142, 449, '0'),
(29612, 142, 451, '0'),
(29613, 142, 453, '0'),
(29614, 142, 455, '0'),
(29615, 142, 457, '0'),
(29616, 142, 459, '0'),
(29617, 142, 461, '0'),
(29618, 142, 463, '0'),
(29619, 142, 465, '0'),
(29620, 142, 467, '0'),
(29621, 142, 469, '0'),
(29622, 142, 471, '0'),
(29623, 142, 474, '0'),
(29624, 142, 476, '0'),
(29625, 142, 478, '0'),
(29626, 142, 480, '0'),
(29627, 142, 482, '0'),
(29628, 142, 484, '0'),
(29629, 142, 486, '0'),
(29630, 142, 488, '0'),
(29631, 142, 490, '0'),
(29632, 142, 492, '0'),
(29633, 142, 494, '0'),
(29634, 142, 496, '0'),
(29635, 142, 498, '0'),
(29636, 142, 502, '0'),
(29637, 142, 504, '0'),
(29638, 142, 506, '0'),
(29639, 142, 508, '0'),
(29640, 142, 510, '0'),
(29641, 142, 512, '0'),
(29642, 142, 514, '0'),
(29643, 142, 516, '0'),
(29644, 142, 518, '0'),
(29645, 142, 520, '0'),
(29646, 142, 522, '0'),
(29647, 142, 526, '0'),
(29648, 142, 527, '0'),
(29649, 142, 529, '440.51'),
(29650, 142, 530, '70.49'),
(29651, 142, 531, '12.33'),
(29652, 142, 533, '0.5'),
(29653, 142, 534, '19.38'),
(29654, 142, 535, '67.43'),
(29655, 142, 537, '0.76'),
(29656, 142, 538, '0.23'),
(29657, 142, 539, '0.76'),
(29658, 142, 541, '0.53'),
(29659, 142, 542, '0.94'),
(29660, 142, 543, '1'),
(29661, 142, 544, '0'),
(29662, 142, 545, '0'),
(29663, 142, 548, '0.5'),
(29664, 142, 549, '0'),
(29665, 142, 551, '1'),
(29666, 142, 552, '0'),
(29667, 142, 553, '0.02'),
(29668, 142, 554, '0'),
(29669, 142, 556, '0'),
(29670, 142, 557, '0'),
(29671, 142, 558, '0'),
(29672, 142, 559, '0'),
(29673, 142, 560, '0'),
(29674, 142, 561, '0'),
(29675, 142, 562, '0'),
(29676, 142, 563, '0'),
(29677, 142, 564, '0'),
(29678, 142, 565, '0'),
(29679, 142, 566, '0'),
(29680, 142, 568, '0.02'),
(29681, 142, 569, '0'),
(29682, 142, 570, '1'),
(29683, 142, 571, '0'),
(29684, 142, 572, '0.02'),
(29685, 142, 573, '0.02'),
(29686, 142, 574, '0.02'),
(29687, 142, 575, '0'),
(29688, 142, 576, '0'),
(29689, 142, 577, '1'),
(29690, 142, 578, '0'),
(29691, 142, 580, '0.04'),
(29692, 142, 581, '0'),
(29693, 142, 582, '2'),
(29694, 142, 583, '0'),
(29695, 142, 584, '0.08'),
(29696, 142, 585, '0.04'),
(29697, 142, 586, '0.02'),
(29698, 142, 587, '0.01'),
(29699, 142, 588, '0'),
(29700, 142, 589, '2'),
(29701, 142, 590, '0'),
(29702, 142, 592, '0.4'),
(29703, 142, 593, '0.4'),
(29704, 142, 594, '0.57'),
(29705, 142, 595, '0'),
(29706, 142, 596, '0.01'),
(29707, 142, 597, '-0'),
(29708, 142, 598, '-0.16'),
(29709, 142, 599, '0'),
(29710, 142, 600, '0'),
(29711, 142, 601, '0.11'),
(29712, 142, 602, '-0.06'),
(29713, 142, 604, '2.12'),
(29714, 142, 605, '1.5'),
(29715, 142, 606, '8'),
(29716, 142, 607, '0'),
(29717, 142, 608, '2.96'),
(29718, 142, 609, '-0.14'),
(29719, 142, 610, '-0.09'),
(29720, 142, 611, '-0.02'),
(29721, 142, 612, '0'),
(29722, 142, 613, '5.28'),
(29723, 142, 614, '-6.54'),
(29724, 142, 616, '3.26'),
(29725, 142, 617, '2'),
(29726, 142, 618, '8'),
(29727, 142, 619, '0'),
(29728, 142, 620, '3.39'),
(29729, 142, 621, '-0.25'),
(29730, 142, 622, '-0.04'),
(29731, 142, 623, '-0.07'),
(29732, 142, 624, '0'),
(29733, 142, 625, '4.38'),
(29734, 142, 626, '-6'),
(29735, 142, 628, '0'),
(29736, 142, 629, '0'),
(29737, 142, 630, '0'),
(29738, 142, 631, '0'),
(29739, 142, 632, '0'),
(29740, 142, 633, '0'),
(29741, 142, 634, '0'),
(29742, 142, 635, '0'),
(29743, 142, 636, '0'),
(29744, 142, 637, '0'),
(29745, 142, 638, '0'),
(29746, 142, 640, '22.79'),
(29747, 142, 641, '22.93'),
(29748, 142, 642, '28.33'),
(29749, 142, 643, '0'),
(29750, 142, 644, '19.79'),
(29751, 142, 645, '0.17'),
(29752, 142, 646, '0.17'),
(29753, 142, 647, '0.18'),
(29754, 142, 648, '0'),
(29755, 142, 649, '1'),
(29756, 142, 650, '0'),
(29757, 142, 652, '0'),
(29758, 142, 653, '0'),
(29759, 142, 654, '0'),
(29760, 142, 655, '0'),
(29761, 142, 656, '0'),
(29762, 142, 657, '0'),
(29763, 142, 658, '0'),
(29764, 142, 659, '0'),
(29765, 142, 660, '0'),
(29766, 142, 661, '0'),
(29767, 142, 662, '0'),
(29768, 142, 777, '509.74'),
(29769, 142, 778, '73725.3'),
(29770, 372, 1, '1'),
(29771, 372, 2, '1'),
(29772, 372, 3, '1'),
(29773, 372, 4, '1'),
(29774, 372, 6, '1'),
(29775, 372, 7, '1'),
(29776, 372, 19, '1'),
(29777, 372, 23, '1'),
(29778, 372, 31, '1'),
(29779, 372, 32, '1'),
(29780, 372, 33, '1'),
(29781, 372, 63, '1'),
(29782, 372, 67, '1'),
(29783, 372, 70, '1'),
(29784, 372, 71, '1'),
(29785, 372, 72, '1'),
(29786, 372, 74, '1'),
(29787, 372, 76, '1'),
(29788, 372, 77, '1'),
(29789, 372, 104, '1'),
(29790, 372, 107, '1'),
(29791, 372, 108, '1'),
(29792, 372, 121, '1'),
(29793, 372, 131, '1'),
(29794, 372, 132, '1'),
(29795, 372, 133, '1'),
(29796, 372, 142, '1'),
(29797, 372, 143, '1'),
(29798, 372, 144, '1'),
(29799, 372, 167, '1'),
(29800, 372, 208, '1'),
(29801, 372, 224, '1'),
(29802, 372, 225, '1'),
(29803, 372, 242, '1'),
(29804, 372, 244, '1'),
(29805, 372, 251, '1'),
(29806, 372, 253, '1'),
(29807, 372, 254, '1'),
(29808, 372, 255, '1'),
(29809, 372, 264, '1'),
(29810, 372, 267, '1'),
(29811, 372, 289, '1'),
(29812, 372, 295, '1'),
(29813, 372, 296, '1'),
(29814, 372, 320, '1'),
(29815, 372, 321, '1'),
(29816, 372, 325, '1'),
(29817, 372, 338, '1'),
(29818, 372, 339, '1'),
(29819, 372, 387, '1'),
(29820, 372, 663, '1'),
(29821, 372, 664, '1'),
(29822, 372, 665, '1'),
(29823, 372, 666, '1'),
(29824, 372, 667, '1'),
(29825, 372, 679, '1'),
(29826, 372, 681, '1'),
(29827, 372, 682, '1'),
(29828, 372, 683, '1'),
(29829, 372, 684, '1'),
(29830, 372, 685, '1'),
(29831, 372, 691, '1'),
(29832, 372, 692, '1'),
(29833, 372, 693, '1'),
(29834, 372, 695, '1'),
(29835, 372, 696, '1'),
(29836, 372, 697, '1'),
(29837, 372, 699, '1'),
(29838, 372, 700, '1'),
(29839, 372, 701, '1'),
(29840, 372, 704, '1'),
(29841, 372, 705, '1'),
(29842, 372, 706, '1'),
(29843, 372, 707, '1'),
(29844, 372, 710, '1'),
(29845, 372, 747, '1'),
(29846, 372, 748, '1'),
(29847, 372, 755, '1'),
(29848, 372, 756, '1'),
(29849, 372, 759, '1'),
(29850, 372, 762, '1'),
(29851, 372, 771, '1'),
(29852, 372, 772, '1'),
(29853, 372, 773, '1'),
(29854, 372, 775, '1'),
(29855, 372, 20, '2'),
(29856, 372, 80, '32'),
(29857, 372, 81, '8'),
(29858, 372, 82, '4'),
(29859, 372, 83, '4'),
(29860, 372, 84, '5.88'),
(29861, 372, 85, '3.25'),
(29862, 372, 86, '2.62'),
(29863, 372, 87, '3.25'),
(29864, 372, 89, '20'),
(29865, 372, 90, '12'),
(29866, 372, 91, '1'),
(29867, 372, 92, '52'),
(29868, 372, 93, '21'),
(29869, 372, 94, '32'),
(29870, 372, 95, '20'),
(29871, 372, 96, '8'),
(29872, 372, 97, '8'),
(29873, 372, 98, '4'),
(29874, 372, 99, '4'),
(29875, 372, 100, '4'),
(29876, 372, 101, '4'),
(29877, 372, 103, '2'),
(29878, 372, 105, '3'),
(29879, 372, 106, '34'),
(29880, 372, 118, '1'),
(29881, 372, 139, '0'),
(29882, 372, 140, '0'),
(29883, 372, 141, '0'),
(29884, 372, 147, '0'),
(29885, 372, 149, '0'),
(29886, 372, 151, '0'),
(29887, 372, 153, '0'),
(29888, 372, 155, '0'),
(29889, 372, 157, '0'),
(29890, 372, 160, '0'),
(29891, 372, 164, '0'),
(29892, 372, 166, '0'),
(29893, 372, 169, '0'),
(29894, 372, 171, '0'),
(29895, 372, 175, '0'),
(29896, 372, 177, '0'),
(29897, 372, 179, '0'),
(29898, 372, 181, '0'),
(29899, 372, 183, '0'),
(29900, 372, 185, '0'),
(29901, 372, 187, '0'),
(29902, 372, 189, '0'),
(29903, 372, 191, '0'),
(29904, 372, 193, '0'),
(29905, 372, 195, '0'),
(29906, 372, 197, '0'),
(29907, 372, 199, '0'),
(29908, 372, 201, '0'),
(29909, 372, 203, '0'),
(29910, 372, 205, '0'),
(29911, 372, 207, '0'),
(29912, 372, 209, '0'),
(29913, 372, 211, '0'),
(29914, 372, 213, '0.25'),
(29915, 372, 215, '0.25'),
(29916, 372, 217, '0'),
(29917, 372, 219, '0'),
(29918, 372, 221, '0'),
(29919, 372, 223, '0'),
(29920, 372, 233, '0'),
(29921, 372, 237, '0'),
(29922, 372, 239, '0'),
(29923, 372, 241, '0'),
(29924, 372, 243, '0'),
(29925, 372, 246, '0'),
(29926, 372, 248, '0'),
(29927, 372, 250, '0'),
(29928, 372, 257, '0'),
(29929, 372, 259, '0'),
(29930, 372, 263, '0'),
(29931, 372, 266, '1'),
(29932, 372, 268, '1'),
(29933, 372, 270, '0'),
(29934, 372, 272, '0'),
(29935, 372, 274, '0'),
(29936, 372, 276, '0'),
(29937, 372, 278, '0'),
(29938, 372, 302, '0'),
(29939, 372, 304, '0'),
(29940, 372, 306, '0'),
(29941, 372, 308, '0'),
(29942, 372, 310, '0'),
(29943, 372, 312, '0'),
(29944, 372, 314, '0'),
(29945, 372, 316, '0'),
(29946, 372, 318, '0'),
(29947, 372, 385, '1'),
(29948, 372, 392, '0'),
(29949, 372, 394, '0'),
(29950, 372, 396, '0'),
(29951, 372, 398, '0'),
(29952, 372, 400, '0'),
(29953, 372, 402, '0'),
(29954, 372, 404, '0'),
(29955, 372, 406, '0'),
(29956, 372, 408, '0'),
(29957, 372, 410, '0'),
(29958, 372, 412, '0'),
(29959, 372, 414, '0'),
(29960, 372, 416, '0'),
(29961, 372, 418, '0'),
(29962, 372, 420, '0'),
(29963, 372, 422, '0'),
(29964, 372, 424, '0'),
(29965, 372, 426, '0'),
(29966, 372, 428, '0'),
(29967, 372, 430, '0'),
(29968, 372, 432, '0'),
(29969, 372, 434, '0'),
(29970, 372, 436, '0'),
(29971, 372, 438, '0'),
(29972, 372, 440, '0'),
(29973, 372, 442, '0'),
(29974, 372, 444, '0'),
(29975, 372, 446, '0'),
(29976, 372, 449, '0'),
(29977, 372, 451, '0'),
(29978, 372, 453, '0'),
(29979, 372, 455, '0'),
(29980, 372, 457, '0'),
(29981, 372, 459, '0'),
(29982, 372, 461, '0'),
(29983, 372, 463, '0'),
(29984, 372, 465, '0'),
(29985, 372, 467, '0'),
(29986, 372, 469, '0'),
(29987, 372, 471, '0'),
(29988, 372, 474, '0'),
(29989, 372, 476, '0'),
(29990, 372, 478, '0'),
(29991, 372, 480, '0'),
(29992, 372, 482, '0'),
(29993, 372, 484, '0'),
(29994, 372, 486, '0'),
(29995, 372, 488, '0'),
(29996, 372, 490, '0'),
(29997, 372, 492, '0'),
(29998, 372, 494, '0'),
(29999, 372, 496, '0'),
(30000, 372, 498, '0'),
(30001, 372, 502, '0'),
(30002, 372, 504, '0'),
(30003, 372, 506, '0'),
(30004, 372, 508, '0'),
(30005, 372, 510, '0'),
(30006, 372, 512, '0'),
(30007, 372, 514, '0'),
(30008, 372, 516, '0'),
(30009, 372, 518, '0'),
(30010, 372, 520, '0'),
(30011, 372, 522, '0'),
(30012, 372, 526, '0'),
(30013, 372, 527, '0'),
(30014, 372, 529, '29'),
(30015, 372, 530, '4'),
(30016, 372, 531, '1'),
(30017, 372, 533, '0.75'),
(30018, 372, 534, '-2.11'),
(30019, 372, 535, '67.43'),
(30020, 372, 537, '0.28'),
(30021, 372, 538, '0.09'),
(30022, 372, 539, '0.28'),
(30023, 372, 541, '1'),
(30024, 372, 542, '0'),
(30025, 372, 543, '1'),
(30026, 372, 544, '0'),
(30027, 372, 545, '0'),
(30028, 372, 548, '0.25'),
(30029, 372, 549, '0'),
(30030, 372, 551, '1'),
(30031, 372, 552, '0'),
(30032, 372, 553, '0.25'),
(30033, 372, 554, '0'),
(30034, 372, 556, '0'),
(30035, 372, 557, '0'),
(30036, 372, 558, '0'),
(30037, 372, 559, '0'),
(30038, 372, 560, '0'),
(30039, 372, 561, '0'),
(30040, 372, 562, '0'),
(30041, 372, 563, '0'),
(30042, 372, 564, '0'),
(30043, 372, 565, '0'),
(30044, 372, 566, '0'),
(30045, 372, 568, '0.25'),
(30046, 372, 569, '0'),
(30047, 372, 570, '1'),
(30048, 372, 571, '0'),
(30049, 372, 572, '0.19'),
(30050, 372, 573, '0.33'),
(30051, 372, 574, '0.33'),
(30052, 372, 575, '0.3'),
(30053, 372, 576, '0'),
(30054, 372, 577, '1'),
(30055, 372, 578, '0'),
(30056, 372, 580, '0.4'),
(30057, 372, 581, '0'),
(30058, 372, 582, '2'),
(30059, 372, 583, '0'),
(30060, 372, 584, '0.64'),
(30061, 372, 585, '0.5'),
(30062, 372, 586, '0.25'),
(30063, 372, 587, '0.4'),
(30064, 372, 588, '0'),
(30065, 372, 589, '2'),
(30066, 372, 590, '0'),
(30067, 372, 592, '0.21'),
(30068, 372, 593, '0.22'),
(30069, 372, 594, '0.25'),
(30070, 372, 595, '0'),
(30071, 372, 596, '0'),
(30072, 372, 597, '0'),
(30073, 372, 598, '0'),
(30074, 372, 599, '0'),
(30075, 372, 600, '0'),
(30076, 372, 601, '0.03'),
(30077, 372, 602, '-0.03'),
(30078, 372, 604, '2'),
(30079, 372, 605, '2'),
(30080, 372, 606, '3'),
(30081, 372, 607, '0'),
(30082, 372, 608, '0.5'),
(30083, 372, 609, '-0.33'),
(30084, 372, 610, '-0.33'),
(30085, 372, 611, '-0.4'),
(30086, 372, 612, '0'),
(30087, 372, 613, '1'),
(30088, 372, 614, NULL),
(30089, 372, 616, '2.33'),
(30090, 372, 617, '2'),
(30091, 372, 618, '3'),
(30092, 372, 619, '0'),
(30093, 372, 620, '0.22'),
(30094, 372, 621, '-0.5'),
(30095, 372, 622, '-0.5'),
(30096, 372, 623, '-0.5'),
(30097, 372, 624, '0'),
(30098, 372, 625, '0'),
(30099, 372, 626, NULL),
(30100, 372, 628, '0'),
(30101, 372, 629, '0'),
(30102, 372, 630, '0'),
(30103, 372, 631, '0'),
(30104, 372, 632, '0'),
(30105, 372, 633, '0'),
(30106, 372, 634, '0'),
(30107, 372, 635, '0'),
(30108, 372, 636, '0'),
(30109, 372, 637, '0'),
(30110, 372, 638, '0'),
(30111, 372, 640, '20.8'),
(30112, 372, 641, '21'),
(30113, 372, 642, '21'),
(30114, 372, 643, '0'),
(30115, 372, 644, '0.16'),
(30116, 372, 645, '0.25'),
(30117, 372, 646, '0.25'),
(30118, 372, 647, '0.2'),
(30119, 372, 648, '0'),
(30120, 372, 649, '1'),
(30121, 372, 650, '0'),
(30122, 372, 652, '0'),
(30123, 372, 653, '0'),
(30124, 372, 654, '0'),
(30125, 372, 655, '0'),
(30126, 372, 656, '0'),
(30127, 372, 657, '0'),
(30128, 372, 658, '0'),
(30129, 372, 659, '0'),
(30130, 372, 660, '0'),
(30131, 372, 661, '0'),
(30132, 372, 662, '0'),
(30133, 372, 777, '400.26'),
(30134, 372, 778, '61192.2'),
(30135, 212, 1, '1'),
(30136, 212, 2, '1'),
(30137, 212, 3, '1'),
(30138, 212, 4, '1'),
(30139, 212, 6, '1'),
(30140, 212, 7, '1'),
(30141, 212, 19, '1'),
(30142, 212, 23, '1'),
(30143, 212, 31, '1'),
(30144, 212, 32, '1'),
(30145, 212, 33, '1'),
(30146, 212, 63, '1'),
(30147, 212, 65, '1'),
(30148, 212, 70, '1'),
(30149, 212, 71, '1'),
(30150, 212, 74, '1'),
(30151, 212, 76, '1'),
(30152, 212, 77, '1'),
(30153, 212, 78, '1'),
(30154, 212, 104, '1'),
(30155, 212, 107, '1'),
(30156, 212, 108, '1'),
(30157, 212, 121, '1'),
(30158, 212, 131, '1'),
(30159, 212, 133, '1'),
(30160, 212, 142, '1'),
(30161, 212, 143, '1'),
(30162, 212, 144, '1'),
(30163, 212, 145, '1'),
(30164, 212, 154, '1'),
(30165, 212, 167, '1'),
(30166, 212, 208, '1'),
(30167, 212, 224, '1'),
(30168, 212, 225, '1'),
(30169, 212, 242, '1'),
(30170, 212, 244, '1'),
(30171, 212, 245, '1'),
(30172, 212, 249, '1'),
(30173, 212, 251, '1'),
(30174, 212, 253, '1'),
(30175, 212, 255, '1'),
(30176, 212, 264, '1'),
(30177, 212, 267, '1'),
(30178, 212, 289, '1'),
(30179, 212, 320, '1'),
(30180, 212, 321, '1'),
(30181, 212, 325, '1'),
(30182, 212, 384, '1'),
(30183, 212, 387, '1'),
(30184, 212, 663, '1'),
(30185, 212, 664, '1'),
(30186, 212, 665, '1'),
(30187, 212, 666, '1'),
(30188, 212, 667, '1'),
(30189, 212, 681, '1'),
(30190, 212, 682, '1'),
(30191, 212, 683, '1'),
(30192, 212, 684, '1'),
(30193, 212, 686, '1'),
(30194, 212, 688, '1'),
(30195, 212, 689, '1'),
(30196, 212, 690, '1'),
(30197, 212, 691, '1'),
(30198, 212, 692, '1'),
(30199, 212, 696, '1'),
(30200, 212, 697, '1'),
(30201, 212, 700, '1'),
(30202, 212, 701, '1'),
(30203, 212, 702, '1'),
(30204, 212, 704, '1'),
(30205, 212, 705, '1'),
(30206, 212, 706, '1'),
(30207, 212, 707, '1'),
(30208, 212, 710, '1'),
(30209, 212, 747, '1'),
(30210, 212, 771, '1'),
(30211, 212, 772, '1'),
(30212, 212, 773, '1'),
(30213, 212, 20, '2'),
(30214, 212, 80, '17'),
(30215, 212, 81, '6'),
(30216, 212, 82, '2'),
(30217, 212, 83, '4'),
(30218, 212, 84, '4.33'),
(30219, 212, 85, '2.67'),
(30220, 212, 86, '1.67'),
(30221, 212, 87, '2.67'),
(30222, 212, 89, '12'),
(30223, 212, 91, '1'),
(30224, 212, 92, '16'),
(30225, 212, 93, '5'),
(30226, 212, 94, '12'),
(30227, 212, 95, '12'),
(30228, 212, 96, '6'),
(30229, 212, 97, '6'),
(30230, 212, 98, '2'),
(30231, 212, 99, '2'),
(30232, 212, 100, '4'),
(30233, 212, 101, '4'),
(30234, 212, 103, '2'),
(30235, 212, 105, '3'),
(30236, 212, 106, '19'),
(30237, 212, 118, '1'),
(30238, 212, 139, '0'),
(30239, 212, 140, '0'),
(30240, 212, 141, '0'),
(30241, 212, 147, '0'),
(30242, 212, 149, '0'),
(30243, 212, 151, '0'),
(30244, 212, 153, '0'),
(30245, 212, 155, '0.03'),
(30246, 212, 157, '0'),
(30247, 212, 160, '0'),
(30248, 212, 164, '0'),
(30249, 212, 166, '0'),
(30250, 212, 169, '0'),
(30251, 212, 171, '0'),
(30252, 212, 175, '0'),
(30253, 212, 177, '0'),
(30254, 212, 179, '0'),
(30255, 212, 181, '0'),
(30256, 212, 183, '0'),
(30257, 212, 185, '0'),
(30258, 212, 187, '0'),
(30259, 212, 189, '0'),
(30260, 212, 191, '0'),
(30261, 212, 193, '0'),
(30262, 212, 195, '0'),
(30263, 212, 197, '0'),
(30264, 212, 199, '0'),
(30265, 212, 201, '0'),
(30266, 212, 203, '0'),
(30267, 212, 205, '0'),
(30268, 212, 207, '0'),
(30269, 212, 209, '0'),
(30270, 212, 211, '0'),
(30271, 212, 213, '0.57'),
(30272, 212, 215, '0.2'),
(30273, 212, 217, '0'),
(30274, 212, 219, '0.4'),
(30275, 212, 221, '0'),
(30276, 212, 223, '0'),
(30277, 212, 233, '0'),
(30278, 212, 237, '0'),
(30279, 212, 239, '0'),
(30280, 212, 241, '0'),
(30281, 212, 243, '0'),
(30282, 212, 246, '0.4'),
(30283, 212, 248, '0'),
(30284, 212, 250, '0'),
(30285, 212, 257, '0'),
(30286, 212, 259, '0'),
(30287, 212, 263, '0'),
(30288, 212, 266, '0.47'),
(30289, 212, 268, '0.45'),
(30290, 212, 270, '0'),
(30291, 212, 272, '0'),
(30292, 212, 274, '0'),
(30293, 212, 276, '0'),
(30294, 212, 278, '0'),
(30295, 212, 302, '0'),
(30296, 212, 304, '0'),
(30297, 212, 306, '0'),
(30298, 212, 308, '0'),
(30299, 212, 310, '0'),
(30300, 212, 312, '0'),
(30301, 212, 314, '0'),
(30302, 212, 316, '0'),
(30303, 212, 318, '0'),
(30304, 212, 385, '3'),
(30305, 212, 392, '0'),
(30306, 212, 394, '0'),
(30307, 212, 396, '0'),
(30308, 212, 398, '0'),
(30309, 212, 400, '0'),
(30310, 212, 402, '0'),
(30311, 212, 404, '0'),
(30312, 212, 406, '0'),
(30313, 212, 408, '0'),
(30314, 212, 410, '0'),
(30315, 212, 412, '0'),
(30316, 212, 414, '0'),
(30317, 212, 416, '0'),
(30318, 212, 418, '0'),
(30319, 212, 420, '0'),
(30320, 212, 422, '0'),
(30321, 212, 424, '0'),
(30322, 212, 426, '0'),
(30323, 212, 428, '0'),
(30324, 212, 430, '0'),
(30325, 212, 432, '0'),
(30326, 212, 434, '0'),
(30327, 212, 436, '0'),
(30328, 212, 438, '0'),
(30329, 212, 440, '0'),
(30330, 212, 442, '0'),
(30331, 212, 444, '0'),
(30332, 212, 446, '0'),
(30333, 212, 449, '0'),
(30334, 212, 451, '0'),
(30335, 212, 453, '0'),
(30336, 212, 455, '0'),
(30337, 212, 457, '0'),
(30338, 212, 459, '0'),
(30339, 212, 461, '0'),
(30340, 212, 463, '0'),
(30341, 212, 465, '0'),
(30342, 212, 467, '0'),
(30343, 212, 469, '0'),
(30344, 212, 471, '0'),
(30345, 212, 474, '0'),
(30346, 212, 476, '0'),
(30347, 212, 478, '0'),
(30348, 212, 480, '0'),
(30349, 212, 482, '0'),
(30350, 212, 484, '0'),
(30351, 212, 486, '0'),
(30352, 212, 488, '0'),
(30353, 212, 490, '0'),
(30354, 212, 492, '0'),
(30355, 212, 494, '0'),
(30356, 212, 496, '0'),
(30357, 212, 498, '0'),
(30358, 212, 502, '0'),
(30359, 212, 504, '0'),
(30360, 212, 506, '0'),
(30361, 212, 508, '0'),
(30362, 212, 510, '0'),
(30363, 212, 512, '0'),
(30364, 212, 514, '0'),
(30365, 212, 516, '0'),
(30366, 212, 518, '0'),
(30367, 212, 520, '0'),
(30368, 212, 522, '0.53'),
(30369, 212, 526, '0.86'),
(30370, 212, 527, '0.86'),
(30371, 212, 529, '11933.24'),
(30372, 212, 530, '3789.41'),
(30373, 212, 531, '1786.62'),
(30374, 212, 533, '0.83'),
(30375, 212, 534, '2381.69'),
(30376, 212, 535, '36.69'),
(30377, 212, 537, '1'),
(30378, 212, 538, '0.36'),
(30379, 212, 539, '0.71'),
(30380, 212, 541, '0.65'),
(30381, 212, 542, '0.71'),
(30382, 212, 543, '0.47'),
(30383, 212, 544, '0'),
(30384, 212, 545, '0.53'),
(30385, 212, 548, '0.2'),
(30386, 212, 549, '0.09'),
(30387, 212, 551, '0.24'),
(30388, 212, 552, '-0.09'),
(30389, 212, 553, '0.36'),
(30390, 212, 554, '1.17'),
(30391, 212, 556, '0.69'),
(30392, 212, 557, '0.66'),
(30393, 212, 558, '1.43'),
(30394, 212, 559, '0'),
(30395, 212, 560, '0.36'),
(30396, 212, 561, '0'),
(30397, 212, 562, '0.22'),
(30398, 212, 563, '0'),
(30399, 212, 564, '0'),
(30400, 212, 565, '1.43'),
(30401, 212, 566, '-1.4'),
(30402, 212, 568, '0.38'),
(30403, 212, 569, '0.77'),
(30404, 212, 570, '0.98'),
(30405, 212, 571, '-1'),
(30406, 212, 572, '0.55'),
(30407, 212, 573, '-0'),
(30408, 212, 574, '0.29'),
(30409, 212, 575, '-0'),
(30410, 212, 576, '0'),
(30411, 212, 577, '1.91'),
(30412, 212, 578, '-1.91'),
(30413, 212, 580, '1.46'),
(30414, 212, 581, '1.91'),
(30415, 212, 582, '2'),
(30416, 212, 583, '0'),
(30417, 212, 584, '0.56'),
(30418, 212, 585, '0'),
(30419, 212, 586, '0.31'),
(30420, 212, 587, '0'),
(30421, 212, 588, '0'),
(30422, 212, 589, '2'),
(30423, 212, 590, '-1.93'),
(30424, 212, 592, '0.46'),
(30425, 212, 593, '0.47'),
(30426, 212, 594, '1'),
(30427, 212, 595, '0'),
(30428, 212, 596, '0.05'),
(30429, 212, 597, '0'),
(30430, 212, 598, '0.05'),
(30431, 212, 599, '0'),
(30432, 212, 600, '0'),
(30433, 212, 601, '0.64'),
(30434, 212, 602, '-0.73'),
(30435, 212, 604, '4.47'),
(30436, 212, 605, '5.67'),
(30437, 212, 606, '6'),
(30438, 212, 607, '0'),
(30439, 212, 608, '3.78'),
(30440, 212, 609, '-0.01'),
(30441, 212, 610, '-0.05'),
(30442, 212, 611, '-0'),
(30443, 212, 612, '0'),
(30444, 212, 613, '4.62'),
(30445, 212, 614, '-4.98'),
(30446, 212, 616, '5.16'),
(30447, 212, 617, '6'),
(30448, 212, 618, '6'),
(30449, 212, 619, '0'),
(30450, 212, 620, '1.9'),
(30451, 212, 621, '-0'),
(30452, 212, 622, '-0.04'),
(30453, 212, 623, '-0'),
(30454, 212, 624, '0'),
(30455, 212, 625, '3.52'),
(30456, 212, 626, '-3.62'),
(30457, 212, 628, '0'),
(30458, 212, 629, '0'),
(30459, 212, 630, '0'),
(30460, 212, 631, '0'),
(30461, 212, 632, '0'),
(30462, 212, 633, '0'),
(30463, 212, 634, '0'),
(30464, 212, 635, '0'),
(30465, 212, 636, '0'),
(30466, 212, 637, '0'),
(30467, 212, 638, '0'),
(30468, 212, 640, '14.6'),
(30469, 212, 641, '11.28'),
(30470, 212, 642, '72'),
(30471, 212, 643, '0'),
(30472, 212, 644, '184.09'),
(30473, 212, 645, '0.01'),
(30474, 212, 646, '0.41'),
(30475, 212, 647, '0.1'),
(30476, 212, 648, '0'),
(30477, 212, 649, '30.6'),
(30478, 212, 650, '-45.38'),
(30479, 212, 652, '0'),
(30480, 212, 653, '0'),
(30481, 212, 654, '0'),
(30482, 212, 655, '0'),
(30483, 212, 656, '0'),
(30484, 212, 657, '0'),
(30485, 212, 658, '0'),
(30486, 212, 659, '0'),
(30487, 212, 660, '0'),
(30488, 212, 661, '0'),
(30489, 212, 662, '0'),
(30490, 212, 777, '506.73'),
(30491, 212, 778, '198782.57'),
(30492, 909, 1, '1'),
(30493, 909, 2, '1'),
(30494, 909, 3, '1'),
(30495, 909, 4, '1'),
(30496, 909, 6, '1'),
(30497, 909, 7, '1'),
(30498, 909, 19, '1'),
(30499, 909, 23, '1'),
(30500, 909, 31, '1'),
(30501, 909, 32, '1'),
(30502, 909, 33, '1'),
(30503, 909, 34, '1'),
(30504, 909, 41, '1'),
(30505, 909, 50, '1'),
(30506, 909, 59, '1'),
(30507, 909, 60, '1'),
(30508, 909, 76, '1'),
(30509, 909, 77, '1'),
(30510, 909, 107, '1'),
(30511, 909, 108, '1'),
(30512, 909, 121, '1'),
(30513, 909, 131, '1'),
(30514, 909, 132, '1'),
(30515, 909, 142, '1'),
(30516, 909, 143, '1'),
(30517, 909, 144, '1'),
(30518, 909, 167, '1'),
(30519, 909, 168, '1'),
(30520, 909, 170, '1'),
(30521, 909, 192, '1'),
(30522, 909, 196, '1'),
(30523, 909, 224, '1'),
(30524, 909, 225, '1'),
(30525, 909, 258, '1'),
(30526, 909, 300, '1'),
(30527, 909, 303, '1'),
(30528, 909, 320, '1'),
(30529, 909, 338, '1'),
(30530, 909, 339, '1'),
(30531, 909, 344, '1'),
(30532, 909, 345, '1'),
(30533, 909, 352, '1'),
(30534, 909, 353, '1'),
(30535, 909, 359, '1'),
(30536, 909, 663, '1'),
(30537, 909, 696, '1'),
(30538, 909, 697, '1'),
(30539, 909, 700, '1'),
(30540, 909, 702, '1'),
(30541, 909, 704, '1'),
(30542, 909, 705, '1'),
(30543, 909, 706, '1'),
(30544, 909, 707, '1'),
(30545, 909, 721, '1'),
(30546, 909, 737, '1'),
(30547, 909, 747, '1'),
(30548, 909, 771, '1'),
(30549, 909, 774, '1'),
(30550, 909, 20, '2'),
(30551, 909, 80, '25'),
(30552, 909, 81, '13'),
(30553, 909, 82, '13'),
(30554, 909, 83, '8'),
(30555, 909, 84, '3.84'),
(30556, 909, 85, '3.84'),
(30557, 909, 87, '3.84'),
(30558, 909, 89, '8'),
(30559, 909, 90, '17'),
(30560, 909, 91, '1'),
(30561, 909, 92, '48'),
(30562, 909, 94, '25'),
(30563, 909, 95, '8'),
(30564, 909, 96, '1'),
(30565, 909, 97, '1'),
(30566, 909, 98, '1'),
(30567, 909, 99, '1'),
(30568, 909, 100, '1'),
(30569, 909, 101, '8'),
(30570, 909, 103, '3'),
(30571, 909, 105, '1'),
(30572, 909, 106, '25'),
(30573, 909, 118, '2'),
(30574, 909, 119, '1'),
(30575, 909, 139, '0'),
(30576, 909, 140, '0'),
(30577, 909, 141, '0'),
(30578, 909, 147, '0'),
(30579, 909, 149, '0'),
(30580, 909, 151, '0'),
(30581, 909, 153, '0'),
(30582, 909, 155, '0'),
(30583, 909, 157, '0'),
(30584, 909, 160, '0'),
(30585, 909, 164, '0'),
(30586, 909, 166, '0'),
(30587, 909, 169, '0.96'),
(30588, 909, 171, '0.96'),
(30589, 909, 175, '0'),
(30590, 909, 177, '0'),
(30591, 909, 179, '0'),
(30592, 909, 181, '0'),
(30593, 909, 183, '0'),
(30594, 909, 185, '0'),
(30595, 909, 187, '0'),
(30596, 909, 189, '0'),
(30597, 909, 191, '0'),
(30598, 909, 193, '0.04'),
(30599, 909, 195, '0'),
(30600, 909, 197, '0.04'),
(30601, 909, 199, '0.01'),
(30602, 909, 201, '0'),
(30603, 909, 203, '0'),
(30604, 909, 205, '0'),
(30605, 909, 207, '0'),
(30606, 909, 209, '0'),
(30607, 909, 211, '0'),
(30608, 909, 213, '0'),
(30609, 909, 215, '0'),
(30610, 909, 217, '0'),
(30611, 909, 219, '0'),
(30612, 909, 221, '0'),
(30613, 909, 223, '0'),
(30614, 909, 233, '0'),
(30615, 909, 237, '0'),
(30616, 909, 239, '0'),
(30617, 909, 241, '0'),
(30618, 909, 243, '0'),
(30619, 909, 246, '0'),
(30620, 909, 248, '0'),
(30621, 909, 250, '0'),
(30622, 909, 257, '0'),
(30623, 909, 259, '0.04'),
(30624, 909, 263, '0'),
(30625, 909, 266, '0'),
(30626, 909, 268, '0'),
(30627, 909, 270, '0'),
(30628, 909, 272, '0'),
(30629, 909, 274, '0'),
(30630, 909, 276, '0'),
(30631, 909, 278, '0'),
(30632, 909, 302, '0'),
(30633, 909, 304, '0.04'),
(30634, 909, 306, '0'),
(30635, 909, 308, '0'),
(30636, 909, 310, '0'),
(30637, 909, 312, '0'),
(30638, 909, 314, '0'),
(30639, 909, 316, '0'),
(30640, 909, 318, '0'),
(30641, 909, 385, '1'),
(30642, 909, 392, '0'),
(30643, 909, 394, '0'),
(30644, 909, 396, '0'),
(30645, 909, 398, '0'),
(30646, 909, 400, '0'),
(30647, 909, 402, '0'),
(30648, 909, 404, '0'),
(30649, 909, 406, '0'),
(30650, 909, 408, '0'),
(30651, 909, 410, '0'),
(30652, 909, 412, '0'),
(30653, 909, 414, '0'),
(30654, 909, 416, '0'),
(30655, 909, 418, '0'),
(30656, 909, 420, '0'),
(30657, 909, 422, '0'),
(30658, 909, 424, '0'),
(30659, 909, 426, '0'),
(30660, 909, 428, '0'),
(30661, 909, 430, '0'),
(30662, 909, 432, '0'),
(30663, 909, 434, '0'),
(30664, 909, 436, '0'),
(30665, 909, 438, '0'),
(30666, 909, 440, '0'),
(30667, 909, 442, '0'),
(30668, 909, 444, '0'),
(30669, 909, 446, '0'),
(30670, 909, 449, '0'),
(30671, 909, 451, '0'),
(30672, 909, 453, '0'),
(30673, 909, 455, '0'),
(30674, 909, 457, '0'),
(30675, 909, 459, '0'),
(30676, 909, 461, '0'),
(30677, 909, 463, '0'),
(30678, 909, 465, '0'),
(30679, 909, 467, '0'),
(30680, 909, 469, '0'),
(30681, 909, 471, '0'),
(30682, 909, 474, '0'),
(30683, 909, 476, '0'),
(30684, 909, 478, '0'),
(30685, 909, 480, '0'),
(30686, 909, 482, '0'),
(30687, 909, 484, '0'),
(30688, 909, 486, '0'),
(30689, 909, 488, '0'),
(30690, 909, 490, '0'),
(30691, 909, 492, '0'),
(30692, 909, 494, '0'),
(30693, 909, 496, '0'),
(30694, 909, 498, '0'),
(30695, 909, 502, '0'),
(30696, 909, 504, '0'),
(30697, 909, 506, '0'),
(30698, 909, 508, '0'),
(30699, 909, 510, '0'),
(30700, 909, 512, '0'),
(30701, 909, 514, '0'),
(30702, 909, 516, '0'),
(30703, 909, 518, '0'),
(30704, 909, 520, '0'),
(30705, 909, 522, '0.13'),
(30706, 909, 526, '0.76'),
(30707, 909, 527, '0.75'),
(30708, 909, 529, '491.42'),
(30709, 909, 530, '471.79'),
(30710, 909, 531, '471.79'),
(30711, 909, 533, '1'),
(30712, 909, 534, '349.73'),
(30713, 909, 535, '11.93'),
(30714, 909, 537, '1'),
(30715, 909, 538, '0.34'),
(30716, 909, 539, '1'),
(30717, 909, 541, '0.49'),
(30718, 909, 542, '0.99'),
(30719, 909, 543, '0.87'),
(30720, 909, 544, '0'),
(30721, 909, 545, '0.13'),
(30722, 909, 548, '0.03'),
(30723, 909, 549, '0.01'),
(30724, 909, 551, '0.85'),
(30725, 909, 552, '0.73'),
(30726, 909, 553, '0.06'),
(30727, 909, 554, '0.22'),
(30728, 909, 556, '1.42'),
(30729, 909, 557, '1.61'),
(30730, 909, 558, '1.85'),
(30731, 909, 559, '0'),
(30732, 909, 560, '0.29'),
(30733, 909, 561, '0.02'),
(30734, 909, 562, '0.04'),
(30735, 909, 563, '0.01'),
(30736, 909, 564, '0'),
(30737, 909, 565, '1.42'),
(30738, 909, 566, '-1.18'),
(30739, 909, 568, '0.03'),
(30740, 909, 569, '0.07'),
(30741, 909, 570, '1'),
(30742, 909, 571, '-0.97'),
(30743, 909, 572, '0.69'),
(30744, 909, 573, '0.01'),
(30745, 909, 574, '0.01'),
(30746, 909, 575, '-0'),
(30747, 909, 576, '0'),
(30748, 909, 577, '1.96'),
(30749, 909, 578, '-1.96'),
(30750, 909, 580, '1.46'),
(30751, 909, 581, '1.61'),
(30752, 909, 582, '1.99'),
(30753, 909, 583, '0'),
(30754, 909, 584, '0.26'),
(30755, 909, 585, '0.02'),
(30756, 909, 586, '0.05'),
(30757, 909, 587, '0.01'),
(30758, 909, 588, '0'),
(30759, 909, 589, '1.52'),
(30760, 909, 590, '-1.5'),
(30761, 909, 592, '0.37'),
(30762, 909, 593, '0.31'),
(30763, 909, 594, '0.96'),
(30764, 909, 595, '0'),
(30765, 909, 596, '0.03'),
(30766, 909, 597, '-0.01'),
(30767, 909, 598, '-0.17'),
(30768, 909, 599, '-0.01'),
(30769, 909, 600, '0'),
(30770, 909, 601, '0'),
(30771, 909, 602, '-0.04'),
(30772, 909, 604, '8.38'),
(30773, 909, 605, '8'),
(30774, 909, 606, '18.34'),
(30775, 909, 607, '0'),
(30776, 909, 608, '16.86'),
(30777, 909, 609, '0.1'),
(30778, 909, 610, '0.02'),
(30779, 909, 611, '0.03'),
(30780, 909, 612, '0'),
(30781, 909, 613, '13.15'),
(30782, 909, 614, '-13.15'),
(30783, 909, 616, '8.38'),
(30784, 909, 617, '8'),
(30785, 909, 618, '18.34'),
(30786, 909, 619, '0'),
(30787, 909, 620, '16.86'),
(30788, 909, 621, '0.1'),
(30789, 909, 622, '0.02'),
(30790, 909, 623, '0.03'),
(30791, 909, 624, '0'),
(30792, 909, 625, '13.15'),
(30793, 909, 626, '-13.15'),
(30794, 909, 628, '1.17'),
(30795, 909, 629, '1.02'),
(30796, 909, 630, '2'),
(30797, 909, 631, '0'),
(30798, 909, 632, '0.12'),
(30799, 909, 633, '0.01'),
(30800, 909, 634, '0.01'),
(30801, 909, 635, '-0'),
(30802, 909, 636, '0'),
(30803, 909, 637, '1'),
(30804, 909, 638, NULL),
(30805, 909, 640, '9.25'),
(30806, 909, 641, '7.79'),
(30807, 909, 642, '24'),
(30808, 909, 643, '0'),
(30809, 909, 644, '21.24'),
(30810, 909, 645, '-0.17'),
(30811, 909, 646, '-0.17'),
(30812, 909, 647, '-0.14'),
(30813, 909, 648, '0'),
(30814, 909, 649, '0'),
(30815, 909, 650, NULL),
(30816, 909, 652, '0'),
(30817, 909, 653, '0'),
(30818, 909, 654, '0'),
(30819, 909, 655, '0'),
(30820, 909, 656, '0'),
(30821, 909, 657, '0'),
(30822, 909, 658, '0'),
(30823, 909, 659, '0'),
(30824, 909, 660, '0'),
(30825, 909, 661, '0'),
(30826, 909, 662, '0'),
(30827, 909, 777, '1287.63'),
(30828, 909, 778, '259674.61'),
(30829, 719, 1, '1'),
(30830, 719, 2, '1'),
(30831, 719, 3, '1'),
(30832, 719, 4, '1'),
(30833, 719, 6, '1'),
(30834, 719, 7, '1'),
(30835, 719, 19, '1'),
(30836, 719, 23, '1'),
(30837, 719, 31, '1'),
(30838, 719, 32, '1'),
(30839, 719, 33, '1'),
(30840, 719, 34, '1'),
(30841, 719, 35, '1'),
(30842, 719, 50, '1'),
(30843, 719, 62, '1'),
(30844, 719, 76, '1'),
(30845, 719, 77, '1'),
(30846, 719, 107, '1'),
(30847, 719, 108, '1'),
(30848, 719, 121, '1'),
(30849, 719, 131, '1'),
(30850, 719, 132, '1'),
(30851, 719, 142, '1'),
(30852, 719, 143, '1'),
(30853, 719, 144, '1'),
(30854, 719, 167, '1'),
(30855, 719, 168, '1'),
(30856, 719, 170, '1'),
(30857, 719, 192, '1'),
(30858, 719, 196, '1'),
(30859, 719, 224, '1'),
(30860, 719, 225, '1'),
(30861, 719, 258, '1'),
(30862, 719, 300, '1'),
(30863, 719, 303, '1'),
(30864, 719, 320, '1'),
(30865, 719, 338, '1'),
(30866, 719, 339, '1'),
(30867, 719, 344, '1'),
(30868, 719, 345, '1'),
(30869, 719, 352, '1'),
(30870, 719, 353, '1'),
(30871, 719, 355, '1'),
(30872, 719, 663, '1'),
(30873, 719, 696, '1'),
(30874, 719, 697, '1'),
(30875, 719, 700, '1'),
(30876, 719, 702, '1'),
(30877, 719, 704, '1'),
(30878, 719, 705, '1'),
(30879, 719, 706, '1'),
(30880, 719, 707, '1'),
(30881, 719, 721, '1'),
(30882, 719, 741, '1'),
(30883, 719, 747, '1'),
(30884, 719, 771, '1'),
(30885, 719, 774, '1'),
(30886, 719, 20, '2'),
(30887, 719, 80, '25'),
(30888, 719, 81, '5'),
(30889, 719, 82, '5'),
(30890, 719, 83, '4'),
(30891, 719, 84, '4.48'),
(30892, 719, 85, '4.48'),
(30893, 719, 87, '4.48'),
(30894, 719, 89, '16'),
(30895, 719, 90, '9'),
(30896, 719, 91, '1'),
(30897, 719, 92, '56'),
(30898, 719, 93, '32'),
(30899, 719, 94, '25'),
(30900, 719, 95, '16'),
(30901, 719, 96, '5'),
(30902, 719, 97, '5'),
(30903, 719, 98, '5'),
(30904, 719, 99, '5'),
(30905, 719, 100, '1'),
(30906, 719, 101, '4'),
(30907, 719, 103, '3'),
(30908, 719, 105, '1'),
(30909, 719, 106, '25'),
(30910, 719, 118, '2'),
(30911, 719, 119, '1'),
(30912, 719, 139, '0'),
(30913, 719, 140, '0'),
(30914, 719, 141, '0'),
(30915, 719, 147, '0'),
(30916, 719, 149, '0'),
(30917, 719, 151, '0'),
(30918, 719, 153, '0'),
(30919, 719, 155, '0'),
(30920, 719, 157, '0'),
(30921, 719, 160, '0'),
(30922, 719, 164, '0'),
(30923, 719, 166, '0'),
(30924, 719, 169, '0.97'),
(30925, 719, 171, '0.97'),
(30926, 719, 175, '0'),
(30927, 719, 177, '0'),
(30928, 719, 179, '0'),
(30929, 719, 181, '0'),
(30930, 719, 183, '0'),
(30931, 719, 185, '0'),
(30932, 719, 187, '0'),
(30933, 719, 189, '0'),
(30934, 719, 191, '0'),
(30935, 719, 193, '0.03'),
(30936, 719, 195, '0'),
(30937, 719, 197, '0.03'),
(30938, 719, 199, '0'),
(30939, 719, 201, '0'),
(30940, 719, 203, '0'),
(30941, 719, 205, '0'),
(30942, 719, 207, '0'),
(30943, 719, 209, '0'),
(30944, 719, 211, '0'),
(30945, 719, 213, '0'),
(30946, 719, 215, '0'),
(30947, 719, 217, '0'),
(30948, 719, 219, '0'),
(30949, 719, 221, '0'),
(30950, 719, 223, '0'),
(30951, 719, 233, '0'),
(30952, 719, 237, '0'),
(30953, 719, 239, '0'),
(30954, 719, 241, '0'),
(30955, 719, 243, '0'),
(30956, 719, 246, '0'),
(30957, 719, 248, '0'),
(30958, 719, 250, '0'),
(30959, 719, 257, '0'),
(30960, 719, 259, '0.03'),
(30961, 719, 263, '0'),
(30962, 719, 266, '0'),
(30963, 719, 268, '0'),
(30964, 719, 270, '0'),
(30965, 719, 272, '0'),
(30966, 719, 274, '0'),
(30967, 719, 276, '0'),
(30968, 719, 278, '0'),
(30969, 719, 302, '0'),
(30970, 719, 304, '0.03'),
(30971, 719, 306, '0'),
(30972, 719, 308, '0'),
(30973, 719, 310, '0'),
(30974, 719, 312, '0'),
(30975, 719, 314, '0'),
(30976, 719, 316, '0'),
(30977, 719, 318, '0'),
(30978, 719, 385, '1'),
(30979, 719, 392, '0'),
(30980, 719, 394, '0'),
(30981, 719, 396, '0'),
(30982, 719, 398, '0'),
(30983, 719, 400, '0'),
(30984, 719, 402, '0'),
(30985, 719, 404, '0'),
(30986, 719, 406, '0'),
(30987, 719, 408, '0'),
(30988, 719, 410, '0'),
(30989, 719, 412, '0'),
(30990, 719, 414, '0'),
(30991, 719, 416, '0'),
(30992, 719, 418, '0'),
(30993, 719, 420, '0'),
(30994, 719, 422, '0'),
(30995, 719, 424, '0'),
(30996, 719, 426, '0'),
(30997, 719, 428, '0'),
(30998, 719, 430, '0'),
(30999, 719, 432, '0'),
(31000, 719, 434, '0'),
(31001, 719, 436, '0'),
(31002, 719, 438, '0'),
(31003, 719, 440, '0'),
(31004, 719, 442, '0'),
(31005, 719, 444, '0'),
(31006, 719, 446, '0'),
(31007, 719, 449, '0'),
(31008, 719, 451, '0'),
(31009, 719, 453, '0'),
(31010, 719, 455, '0'),
(31011, 719, 457, '0'),
(31012, 719, 459, '0'),
(31013, 719, 461, '0'),
(31014, 719, 463, '0'),
(31015, 719, 465, '0'),
(31016, 719, 467, '0'),
(31017, 719, 469, '0'),
(31018, 719, 471, '0'),
(31019, 719, 474, '0'),
(31020, 719, 476, '0'),
(31021, 719, 478, '0'),
(31022, 719, 480, '0'),
(31023, 719, 482, '0'),
(31024, 719, 484, '0'),
(31025, 719, 486, '0'),
(31026, 719, 488, '0'),
(31027, 719, 490, '0'),
(31028, 719, 492, '0'),
(31029, 719, 494, '0'),
(31030, 719, 496, '0'),
(31031, 719, 498, '0'),
(31032, 719, 502, '0'),
(31033, 719, 504, '0'),
(31034, 719, 506, '0'),
(31035, 719, 508, '0'),
(31036, 719, 510, '0'),
(31037, 719, 512, '0'),
(31038, 719, 514, '0'),
(31039, 719, 516, '0'),
(31040, 719, 518, '0'),
(31041, 719, 520, '0'),
(31042, 719, 522, '0.28'),
(31043, 719, 526, '0.73'),
(31044, 719, 527, '0.72'),
(31045, 719, 529, '923.45'),
(31046, 719, 530, '904.08'),
(31047, 719, 531, '904.08'),
(31048, 719, 533, '1'),
(31049, 719, 534, '765.26'),
(31050, 719, 535, '11.93'),
(31051, 719, 537, '1'),
(31052, 719, 538, '0.22'),
(31053, 719, 539, '1'),
(31054, 719, 541, '0.36'),
(31055, 719, 542, '0.72'),
(31056, 719, 543, '0.72'),
(31057, 719, 544, '0'),
(31058, 719, 545, '0.28'),
(31059, 719, 548, '0.05'),
(31060, 719, 549, '0.01'),
(31061, 719, 551, '0.7'),
(31062, 719, 552, '0.44'),
(31063, 719, 553, '0.05'),
(31064, 719, 554, '0.21'),
(31065, 719, 556, '1.35'),
(31066, 719, 557, '1.52'),
(31067, 719, 558, '1.71'),
(31068, 719, 559, '0'),
(31069, 719, 560, '0.25'),
(31070, 719, 561, '0.01'),
(31071, 719, 562, '0.04'),
(31072, 719, 563, '0.01'),
(31073, 719, 564, '0'),
(31074, 719, 565, '1.31'),
(31075, 719, 566, '-1.1'),
(31076, 719, 568, '0.02'),
(31077, 719, 569, '0.15'),
(31078, 719, 570, '0.99'),
(31079, 719, 571, '-0.98'),
(31080, 719, 572, '0.71'),
(31081, 719, 573, '0.01'),
(31082, 719, 574, '0.01'),
(31083, 719, 575, '-0'),
(31084, 719, 576, '0'),
(31085, 719, 577, '1.98'),
(31086, 719, 578, '-1.97'),
(31087, 719, 580, '1.52'),
(31088, 719, 581, '1.65'),
(31089, 719, 582, '1.99'),
(31090, 719, 583, '0'),
(31091, 719, 584, '0.22'),
(31092, 719, 585, '0.01'),
(31093, 719, 586, '0.05'),
(31094, 719, 587, '0.01'),
(31095, 719, 588, '0'),
(31096, 719, 589, '1.52'),
(31097, 719, 590, '-1.44'),
(31098, 719, 592, '0.34'),
(31099, 719, 593, '0.3'),
(31100, 719, 594, '0.96'),
(31101, 719, 595, '0'),
(31102, 719, 596, '0.02'),
(31103, 719, 597, '-0.01'),
(31104, 719, 598, '-0.13'),
(31105, 719, 599, '-0'),
(31106, 719, 600, '0'),
(31107, 719, 601, '0'),
(31108, 719, 602, '-0.04'),
(31109, 719, 604, '9.35'),
(31110, 719, 605, '9.19'),
(31111, 719, 606, '21.43'),
(31112, 719, 607, '0'),
(31113, 719, 608, '22.19'),
(31114, 719, 609, '0.12'),
(31115, 719, 610, '0.03'),
(31116, 719, 611, '0.03'),
(31117, 719, 612, '0'),
(31118, 719, 613, '16.23'),
(31119, 719, 614, '-16.27'),
(31120, 719, 616, '9.36'),
(31121, 719, 617, '9.19'),
(31122, 719, 618, '21.43'),
(31123, 719, 619, '0'),
(31124, 719, 620, '22.11'),
(31125, 719, 621, '0.12'),
(31126, 719, 622, '0.03'),
(31127, 719, 623, '0.03'),
(31128, 719, 624, '0'),
(31129, 719, 625, '16.23'),
(31130, 719, 626, '-16.27'),
(31131, 719, 628, '1.13'),
(31132, 719, 629, '1'),
(31133, 719, 630, '2'),
(31134, 719, 631, '0'),
(31135, 719, 632, '0.09'),
(31136, 719, 633, '0.01'),
(31137, 719, 634, '0.01'),
(31138, 719, 635, '-0'),
(31139, 719, 636, '0'),
(31140, 719, 637, '1'),
(31141, 719, 638, NULL),
(31142, 719, 640, '8.48'),
(31143, 719, 641, '7.53'),
(31144, 719, 642, '24'),
(31145, 719, 643, '0'),
(31146, 719, 644, '15.13'),
(31147, 719, 645, '-0.13'),
(31148, 719, 646, '-0.13'),
(31149, 719, 647, '-0.11'),
(31150, 719, 648, '0'),
(31151, 719, 649, '0'),
(31152, 719, 650, NULL),
(31153, 719, 652, '0'),
(31154, 719, 653, '0'),
(31155, 719, 654, '0'),
(31156, 719, 655, '0'),
(31157, 719, 656, '0'),
(31158, 719, 657, '0'),
(31159, 719, 658, '0'),
(31160, 719, 659, '0'),
(31161, 719, 660, '0'),
(31162, 719, 661, '0'),
(31163, 719, 662, '0'),
(31164, 719, 777, '1071.05'),
(31165, 719, 778, '240305.32'),
(31166, 1112, 1, '1'),
(31167, 1112, 2, '1'),
(31168, 1112, 3, '1'),
(31169, 1112, 4, '1'),
(31170, 1112, 6, '1'),
(31171, 1112, 7, '1'),
(31172, 1112, 9, '1'),
(31173, 1112, 19, '1'),
(31174, 1112, 23, '1'),
(31175, 1112, 31, '1'),
(31176, 1112, 32, '1'),
(31177, 1112, 33, '1'),
(31178, 1112, 34, '1'),
(31179, 1112, 39, '1'),
(31180, 1112, 50, '1'),
(31181, 1112, 51, '1'),
(31182, 1112, 70, '1'),
(31183, 1112, 72, '1'),
(31184, 1112, 76, '1'),
(31185, 1112, 77, '1'),
(31186, 1112, 107, '1'),
(31187, 1112, 108, '1'),
(31188, 1112, 112, '1'),
(31189, 1112, 121, '1'),
(31190, 1112, 131, '1'),
(31191, 1112, 132, '1'),
(31192, 1112, 142, '1'),
(31193, 1112, 143, '1'),
(31194, 1112, 144, '1'),
(31195, 1112, 158, '1'),
(31196, 1112, 163, '1'),
(31197, 1112, 167, '1'),
(31198, 1112, 208, '1'),
(31199, 1112, 224, '1'),
(31200, 1112, 225, '1'),
(31201, 1112, 236, '1'),
(31202, 1112, 264, '1'),
(31203, 1112, 267, '1'),
(31204, 1112, 289, '1'),
(31205, 1112, 295, '1'),
(31206, 1112, 297, '1'),
(31207, 1112, 300, '1'),
(31208, 1112, 301, '1'),
(31209, 1112, 320, '1'),
(31210, 1112, 338, '1'),
(31211, 1112, 339, '1'),
(31212, 1112, 345, '1'),
(31213, 1112, 387, '1'),
(31214, 1112, 663, '1'),
(31215, 1112, 664, '1'),
(31216, 1112, 681, '1'),
(31217, 1112, 682, '1'),
(31218, 1112, 683, '1'),
(31219, 1112, 691, '1'),
(31220, 1112, 695, '1'),
(31221, 1112, 700, '1'),
(31222, 1112, 701, '1'),
(31223, 1112, 702, '1'),
(31224, 1112, 704, '1'),
(31225, 1112, 705, '1'),
(31226, 1112, 706, '1'),
(31227, 1112, 707, '1'),
(31228, 1112, 713, '1'),
(31229, 1112, 721, '1'),
(31230, 1112, 740, '1'),
(31231, 1112, 742, '1'),
(31232, 1112, 743, '1'),
(31233, 1112, 747, '1'),
(31234, 1112, 748, '1'),
(31235, 1112, 749, '1'),
(31236, 1112, 750, '1'),
(31237, 1112, 751, '1'),
(31238, 1112, 752, '1'),
(31239, 1112, 771, '1'),
(31240, 1112, 772, '1'),
(31241, 1112, 773, '1'),
(31242, 1112, 775, '1'),
(31243, 1112, 20, '2'),
(31244, 1112, 80, '26'),
(31245, 1112, 81, '13'),
(31246, 1112, 82, '2'),
(31247, 1112, 83, '4'),
(31248, 1112, 84, '4.69'),
(31249, 1112, 85, '2.85'),
(31250, 1112, 86, '1.85'),
(31251, 1112, 87, '2.85'),
(31252, 1112, 89, '26'),
(31253, 1112, 91, '1'),
(31254, 1112, 92, '37'),
(31255, 1112, 93, '12'),
(31256, 1112, 94, '26'),
(31257, 1112, 95, '26'),
(31258, 1112, 96, '13'),
(31259, 1112, 97, '13'),
(31260, 1112, 98, '2'),
(31261, 1112, 99, '2'),
(31262, 1112, 100, '2'),
(31263, 1112, 101, '4'),
(31264, 1112, 103, '2'),
(31265, 1112, 105, '2'),
(31266, 1112, 106, '28'),
(31267, 1112, 118, '4'),
(31268, 1112, 119, '1'),
(31269, 1112, 120, '2'),
(31270, 1112, 139, '0'),
(31271, 1112, 140, '0'),
(31272, 1112, 141, '0'),
(31273, 1112, 147, '0'),
(31274, 1112, 149, '0'),
(31275, 1112, 151, '0'),
(31276, 1112, 153, '0'),
(31277, 1112, 155, '0'),
(31278, 1112, 157, '0'),
(31279, 1112, 160, '0'),
(31280, 1112, 164, '0.1'),
(31281, 1112, 166, '0'),
(31282, 1112, 169, '0'),
(31283, 1112, 171, '0'),
(31284, 1112, 175, '0'),
(31285, 1112, 177, '0'),
(31286, 1112, 179, '0'),
(31287, 1112, 181, '0'),
(31288, 1112, 183, '0'),
(31289, 1112, 185, '0'),
(31290, 1112, 187, '0'),
(31291, 1112, 189, '0'),
(31292, 1112, 191, '0'),
(31293, 1112, 193, '0'),
(31294, 1112, 195, '0'),
(31295, 1112, 197, '0'),
(31296, 1112, 199, '0'),
(31297, 1112, 201, '0'),
(31298, 1112, 203, '0'),
(31299, 1112, 205, '0'),
(31300, 1112, 207, '0'),
(31301, 1112, 209, '0'),
(31302, 1112, 211, '0.9'),
(31303, 1112, 213, '0'),
(31304, 1112, 215, '0.8'),
(31305, 1112, 217, '0.06'),
(31306, 1112, 219, '0.09'),
(31307, 1112, 221, '0'),
(31308, 1112, 223, '0'),
(31309, 1112, 233, '0'),
(31310, 1112, 237, '0.34'),
(31311, 1112, 239, '0'),
(31312, 1112, 241, '0'),
(31313, 1112, 243, '0'),
(31314, 1112, 246, '0'),
(31315, 1112, 248, '0'),
(31316, 1112, 250, '0'),
(31317, 1112, 257, '0'),
(31318, 1112, 259, '0'),
(31319, 1112, 263, '0'),
(31320, 1112, 266, '0.67'),
(31321, 1112, 268, '0.67'),
(31322, 1112, 270, '0'),
(31323, 1112, 272, '0'),
(31324, 1112, 274, '0'),
(31325, 1112, 276, '0'),
(31326, 1112, 278, '0'),
(31327, 1112, 302, '0'),
(31328, 1112, 304, '0'),
(31329, 1112, 306, '0'),
(31330, 1112, 308, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(31331, 1112, 310, '0'),
(31332, 1112, 312, '0'),
(31333, 1112, 314, '0'),
(31334, 1112, 316, '0'),
(31335, 1112, 318, '0'),
(31336, 1112, 385, '1'),
(31337, 1112, 392, '0'),
(31338, 1112, 394, '0'),
(31339, 1112, 396, '0'),
(31340, 1112, 398, '0'),
(31341, 1112, 400, '0'),
(31342, 1112, 402, '0'),
(31343, 1112, 404, '0'),
(31344, 1112, 406, '0'),
(31345, 1112, 408, '0'),
(31346, 1112, 410, '0'),
(31347, 1112, 412, '0'),
(31348, 1112, 414, '0'),
(31349, 1112, 416, '0'),
(31350, 1112, 418, '0'),
(31351, 1112, 420, '0'),
(31352, 1112, 422, '0'),
(31353, 1112, 424, '0'),
(31354, 1112, 426, '0'),
(31355, 1112, 428, '0'),
(31356, 1112, 430, '0'),
(31357, 1112, 432, '0'),
(31358, 1112, 434, '0'),
(31359, 1112, 436, '0'),
(31360, 1112, 438, '0'),
(31361, 1112, 440, '0'),
(31362, 1112, 442, '0'),
(31363, 1112, 444, '0'),
(31364, 1112, 446, '0'),
(31365, 1112, 449, '0'),
(31366, 1112, 451, '0'),
(31367, 1112, 453, '0'),
(31368, 1112, 455, '0'),
(31369, 1112, 457, '0'),
(31370, 1112, 459, '0'),
(31371, 1112, 461, '0'),
(31372, 1112, 463, '0'),
(31373, 1112, 465, '0'),
(31374, 1112, 467, '0'),
(31375, 1112, 469, '0'),
(31376, 1112, 471, '0'),
(31377, 1112, 474, '0'),
(31378, 1112, 476, '0'),
(31379, 1112, 478, '0'),
(31380, 1112, 480, '0'),
(31381, 1112, 482, '0'),
(31382, 1112, 484, '0'),
(31383, 1112, 486, '0'),
(31384, 1112, 488, '0'),
(31385, 1112, 490, '0'),
(31386, 1112, 492, '0'),
(31387, 1112, 494, '0'),
(31388, 1112, 496, '0'),
(31389, 1112, 498, '0'),
(31390, 1112, 502, '0'),
(31391, 1112, 504, '0'),
(31392, 1112, 506, '0'),
(31393, 1112, 508, '0'),
(31394, 1112, 510, '0'),
(31395, 1112, 512, '0'),
(31396, 1112, 514, '0'),
(31397, 1112, 516, '0'),
(31398, 1112, 518, '0'),
(31399, 1112, 520, '0'),
(31400, 1112, 522, '0'),
(31401, 1112, 526, '0.22'),
(31402, 1112, 527, '0'),
(31403, 1112, 529, '585.57'),
(31404, 1112, 530, '168.88'),
(31405, 1112, 531, '56.64'),
(31406, 1112, 533, '0.93'),
(31407, 1112, 534, '89.11'),
(31408, 1112, 535, '77.54'),
(31409, 1112, 537, '0.98'),
(31410, 1112, 538, '0.34'),
(31411, 1112, 539, '0.98'),
(31412, 1112, 541, '0.68'),
(31413, 1112, 542, '0.64'),
(31414, 1112, 543, '1'),
(31415, 1112, 544, '0'),
(31416, 1112, 545, '0'),
(31417, 1112, 548, '0.13'),
(31418, 1112, 549, '0.02'),
(31419, 1112, 551, '0.22'),
(31420, 1112, 552, '0.5'),
(31421, 1112, 553, '0.06'),
(31422, 1112, 554, '0.41'),
(31423, 1112, 556, '0.25'),
(31424, 1112, 557, '0.17'),
(31425, 1112, 558, '1.01'),
(31426, 1112, 559, '0'),
(31427, 1112, 560, '0.2'),
(31428, 1112, 561, '0'),
(31429, 1112, 562, '0'),
(31430, 1112, 563, '-0'),
(31431, 1112, 564, '0'),
(31432, 1112, 565, '0.87'),
(31433, 1112, 566, '-0.87'),
(31434, 1112, 568, '0'),
(31435, 1112, 569, '0.02'),
(31436, 1112, 570, '1'),
(31437, 1112, 571, '-0.99'),
(31438, 1112, 572, '0.69'),
(31439, 1112, 573, '0.01'),
(31440, 1112, 574, '-0.1'),
(31441, 1112, 575, '0'),
(31442, 1112, 576, '0'),
(31443, 1112, 577, '1.99'),
(31444, 1112, 578, '-1.97'),
(31445, 1112, 580, '1.5'),
(31446, 1112, 581, '1.77'),
(31447, 1112, 582, '2'),
(31448, 1112, 583, '0'),
(31449, 1112, 584, '0.42'),
(31450, 1112, 585, '0.01'),
(31451, 1112, 586, '0.02'),
(31452, 1112, 587, '0.01'),
(31453, 1112, 588, '0'),
(31454, 1112, 589, '1.66'),
(31455, 1112, 590, '-1.34'),
(31456, 1112, 592, '0.2'),
(31457, 1112, 593, '0.2'),
(31458, 1112, 594, '0.32'),
(31459, 1112, 595, '0'),
(31460, 1112, 596, '0'),
(31461, 1112, 597, '-0'),
(31462, 1112, 598, '-0'),
(31463, 1112, 599, '0'),
(31464, 1112, 600, '0'),
(31465, 1112, 601, '0.04'),
(31466, 1112, 602, '-0.04'),
(31467, 1112, 604, '3.3'),
(31468, 1112, 605, '2.92'),
(31469, 1112, 606, '9.2'),
(31470, 1112, 607, '0'),
(31471, 1112, 608, '2.76'),
(31472, 1112, 609, '-0'),
(31473, 1112, 610, '-0.04'),
(31474, 1112, 611, '0'),
(31475, 1112, 612, '0'),
(31476, 1112, 613, '7.22'),
(31477, 1112, 614, '-5.3'),
(31478, 1112, 616, '3.47'),
(31479, 1112, 617, '3.08'),
(31480, 1112, 618, '9.2'),
(31481, 1112, 619, '0'),
(31482, 1112, 620, '2.54'),
(31483, 1112, 621, '0'),
(31484, 1112, 622, '-0.04'),
(31485, 1112, 623, '0'),
(31486, 1112, 624, '0'),
(31487, 1112, 625, '6.81'),
(31488, 1112, 626, '-5.28'),
(31489, 1112, 628, '4.2'),
(31490, 1112, 629, '4.04'),
(31491, 1112, 630, '7'),
(31492, 1112, 631, '0'),
(31493, 1112, 632, '4.6'),
(31494, 1112, 633, '0'),
(31495, 1112, 634, '-0.02'),
(31496, 1112, 635, '0'),
(31497, 1112, 636, '0'),
(31498, 1112, 637, '6'),
(31499, 1112, 638, '-5.97'),
(31500, 1112, 640, '16.96'),
(31501, 1112, 641, '16.96'),
(31502, 1112, 642, '30'),
(31503, 1112, 643, '0'),
(31504, 1112, 644, '59.53'),
(31505, 1112, 645, '-0.16'),
(31506, 1112, 646, '-0.16'),
(31507, 1112, 647, '-0.16'),
(31508, 1112, 648, '0'),
(31509, 1112, 649, '0'),
(31510, 1112, 650, NULL),
(31511, 1112, 652, '0'),
(31512, 1112, 653, '0'),
(31513, 1112, 654, '0'),
(31514, 1112, 655, '0'),
(31515, 1112, 656, '0'),
(31516, 1112, 657, '0'),
(31517, 1112, 658, '0'),
(31518, 1112, 659, '0'),
(31519, 1112, 660, '0'),
(31520, 1112, 661, '0'),
(31521, 1112, 662, '0'),
(31522, 1112, 777, '797.67'),
(31523, 1112, 778, '145268.23'),
(31524, 868, 1, '1'),
(31525, 868, 2, '1'),
(31526, 868, 3, '1'),
(31527, 868, 4, '1'),
(31528, 868, 6, '1'),
(31529, 868, 7, '1'),
(31530, 868, 9, '1'),
(31531, 868, 19, '1'),
(31532, 868, 23, '1'),
(31533, 868, 31, '1'),
(31534, 868, 32, '1'),
(31535, 868, 33, '1'),
(31536, 868, 70, '1'),
(31537, 868, 72, '1'),
(31538, 868, 74, '1'),
(31539, 868, 76, '1'),
(31540, 868, 78, '1'),
(31541, 868, 104, '1'),
(31542, 868, 107, '1'),
(31543, 868, 108, '1'),
(31544, 868, 112, '1'),
(31545, 868, 121, '1'),
(31546, 868, 131, '1'),
(31547, 868, 133, '1'),
(31548, 868, 142, '1'),
(31549, 868, 143, '1'),
(31550, 868, 144, '1'),
(31551, 868, 145, '1'),
(31552, 868, 154, '1'),
(31553, 868, 158, '1'),
(31554, 868, 163, '1'),
(31555, 868, 167, '1'),
(31556, 868, 208, '1'),
(31557, 868, 224, '1'),
(31558, 868, 225, '1'),
(31559, 868, 236, '1'),
(31560, 868, 264, '1'),
(31561, 868, 267, '1'),
(31562, 868, 289, '1'),
(31563, 868, 300, '1'),
(31564, 868, 301, '1'),
(31565, 868, 320, '1'),
(31566, 868, 321, '1'),
(31567, 868, 325, '1'),
(31568, 868, 332, '1'),
(31569, 868, 336, '1'),
(31570, 868, 338, '1'),
(31571, 868, 339, '1'),
(31572, 868, 345, '1'),
(31573, 868, 387, '1'),
(31574, 868, 388, '1'),
(31575, 868, 663, '1'),
(31576, 868, 664, '1'),
(31577, 868, 665, '1'),
(31578, 868, 667, '1'),
(31579, 868, 681, '1'),
(31580, 868, 682, '1'),
(31581, 868, 684, '1'),
(31582, 868, 687, '1'),
(31583, 868, 691, '1'),
(31584, 868, 692, '1'),
(31585, 868, 693, '1'),
(31586, 868, 696, '1'),
(31587, 868, 697, '1'),
(31588, 868, 700, '1'),
(31589, 868, 701, '1'),
(31590, 868, 702, '1'),
(31591, 868, 704, '1'),
(31592, 868, 705, '1'),
(31593, 868, 721, '1'),
(31594, 868, 723, '1'),
(31595, 868, 729, '1'),
(31596, 868, 742, '1'),
(31597, 868, 744, '1'),
(31598, 868, 747, '1'),
(31599, 868, 748, '1'),
(31600, 868, 749, '1'),
(31601, 868, 750, '1'),
(31602, 868, 751, '1'),
(31603, 868, 752, '1'),
(31604, 868, 755, '1'),
(31605, 868, 756, '1'),
(31606, 868, 771, '1'),
(31607, 868, 772, '1'),
(31608, 868, 773, '1'),
(31609, 868, 774, '1'),
(31610, 868, 775, '1'),
(31611, 868, 20, '2'),
(31612, 868, 80, '97'),
(31613, 868, 81, '19'),
(31614, 868, 82, '19'),
(31615, 868, 83, '8'),
(31616, 868, 84, '5.77'),
(31617, 868, 85, '3.3'),
(31618, 868, 86, '2.47'),
(31619, 868, 87, '5.69'),
(31620, 868, 89, '69'),
(31621, 868, 90, '28'),
(31622, 868, 91, '1'),
(31623, 868, 92, '236'),
(31624, 868, 93, '97'),
(31625, 868, 94, '144'),
(31626, 868, 95, '69'),
(31627, 868, 96, '3'),
(31628, 868, 97, '3'),
(31629, 868, 98, '3'),
(31630, 868, 99, '3'),
(31631, 868, 100, '1'),
(31632, 868, 101, '8'),
(31633, 868, 103, '3'),
(31634, 868, 105, '4'),
(31635, 868, 106, '105'),
(31636, 868, 118, '8'),
(31637, 868, 119, '1'),
(31638, 868, 120, '6'),
(31639, 868, 139, '0'),
(31640, 868, 140, '0'),
(31641, 868, 141, '0'),
(31642, 868, 147, '0'),
(31643, 868, 149, '0'),
(31644, 868, 151, '0'),
(31645, 868, 153, '0'),
(31646, 868, 155, '0.13'),
(31647, 868, 157, '0'),
(31648, 868, 160, '0'),
(31649, 868, 164, '0.03'),
(31650, 868, 166, '0'),
(31651, 868, 169, '0'),
(31652, 868, 171, '0'),
(31653, 868, 175, '0'),
(31654, 868, 177, '0'),
(31655, 868, 179, '0'),
(31656, 868, 181, '0'),
(31657, 868, 183, '0'),
(31658, 868, 185, '0'),
(31659, 868, 187, '0'),
(31660, 868, 189, '0'),
(31661, 868, 191, '0'),
(31662, 868, 193, '0'),
(31663, 868, 195, '0'),
(31664, 868, 197, '0'),
(31665, 868, 199, '0'),
(31666, 868, 201, '0'),
(31667, 868, 203, '0'),
(31668, 868, 205, '0'),
(31669, 868, 207, '0'),
(31670, 868, 209, '0'),
(31671, 868, 211, '0.79'),
(31672, 868, 213, '0.06'),
(31673, 868, 215, '0.79'),
(31674, 868, 217, '0.01'),
(31675, 868, 219, '0.04'),
(31676, 868, 221, '0'),
(31677, 868, 223, '0'),
(31678, 868, 233, '0'),
(31679, 868, 237, '0.92'),
(31680, 868, 239, '0'),
(31681, 868, 241, '0'),
(31682, 868, 243, '0'),
(31683, 868, 246, '0'),
(31684, 868, 248, '0'),
(31685, 868, 250, '0'),
(31686, 868, 257, '0'),
(31687, 868, 259, '0'),
(31688, 868, 263, '0'),
(31689, 868, 266, '0.28'),
(31690, 868, 268, '0.28'),
(31691, 868, 270, '0'),
(31692, 868, 272, '0'),
(31693, 868, 274, '0'),
(31694, 868, 276, '0'),
(31695, 868, 278, '0'),
(31696, 868, 302, '0'),
(31697, 868, 304, '0'),
(31698, 868, 306, '0'),
(31699, 868, 308, '0'),
(31700, 868, 310, '0'),
(31701, 868, 312, '0'),
(31702, 868, 314, '0'),
(31703, 868, 316, '0'),
(31704, 868, 318, '0'),
(31705, 868, 385, '1'),
(31706, 868, 392, '0'),
(31707, 868, 394, '0'),
(31708, 868, 396, '0'),
(31709, 868, 398, '0'),
(31710, 868, 400, '0'),
(31711, 868, 402, '0'),
(31712, 868, 404, '0'),
(31713, 868, 406, '0'),
(31714, 868, 408, '0'),
(31715, 868, 410, '0'),
(31716, 868, 412, '0'),
(31717, 868, 414, '0'),
(31718, 868, 416, '0'),
(31719, 868, 418, '0'),
(31720, 868, 420, '0'),
(31721, 868, 422, '0'),
(31722, 868, 424, '0'),
(31723, 868, 426, '0'),
(31724, 868, 428, '0'),
(31725, 868, 430, '0'),
(31726, 868, 432, '0'),
(31727, 868, 434, '0'),
(31728, 868, 436, '0'),
(31729, 868, 438, '0'),
(31730, 868, 440, '0'),
(31731, 868, 442, '0'),
(31732, 868, 444, '0'),
(31733, 868, 446, '0'),
(31734, 868, 449, '0'),
(31735, 868, 451, '0'),
(31736, 868, 453, '0'),
(31737, 868, 455, '0'),
(31738, 868, 457, '0'),
(31739, 868, 459, '0'),
(31740, 868, 461, '0'),
(31741, 868, 463, '0'),
(31742, 868, 465, '0'),
(31743, 868, 467, '0'),
(31744, 868, 469, '0'),
(31745, 868, 471, '0'),
(31746, 868, 474, '0'),
(31747, 868, 476, '0'),
(31748, 868, 478, '0'),
(31749, 868, 480, '0'),
(31750, 868, 482, '0'),
(31751, 868, 484, '0'),
(31752, 868, 486, '0'),
(31753, 868, 488, '0'),
(31754, 868, 490, '0'),
(31755, 868, 492, '0'),
(31756, 868, 494, '0'),
(31757, 868, 496, '0'),
(31758, 868, 498, '0'),
(31759, 868, 502, '0'),
(31760, 868, 504, '0'),
(31761, 868, 506, '0'),
(31762, 868, 508, '0'),
(31763, 868, 510, '0'),
(31764, 868, 512, '0'),
(31765, 868, 514, '0'),
(31766, 868, 516, '0'),
(31767, 868, 518, '0'),
(31768, 868, 520, '0'),
(31769, 868, 522, '0'),
(31770, 868, 526, '0.95'),
(31771, 868, 527, '0.01'),
(31772, 868, 529, '1424.45'),
(31773, 868, 530, '163.11'),
(31774, 868, 531, '118.19'),
(31775, 868, 533, '0.66'),
(31776, 868, 534, '56.47'),
(31777, 868, 535, '284.84'),
(31778, 868, 537, '0.68'),
(31779, 868, 538, '0.14'),
(31780, 868, 539, '0.68'),
(31781, 868, 541, '0.49'),
(31782, 868, 542, '0.98'),
(31783, 868, 543, '1'),
(31784, 868, 544, '0'),
(31785, 868, 545, '0'),
(31786, 868, 548, '0.34'),
(31787, 868, 549, '0.01'),
(31788, 868, 551, '0.2'),
(31789, 868, 552, '0.26'),
(31790, 868, 553, '0.02'),
(31791, 868, 554, '0.3'),
(31792, 868, 556, '0.08'),
(31793, 868, 557, '0.02'),
(31794, 868, 558, '0.51'),
(31795, 868, 559, '0'),
(31796, 868, 560, '0.1'),
(31797, 868, 561, '0'),
(31798, 868, 562, '0'),
(31799, 868, 563, '0'),
(31800, 868, 564, '0'),
(31801, 868, 565, '0.47'),
(31802, 868, 566, '-0.47'),
(31803, 868, 568, '-0.02'),
(31804, 868, 569, '0'),
(31805, 868, 570, '1'),
(31806, 868, 571, '-0.95'),
(31807, 868, 572, '0.21'),
(31808, 868, 573, '0.01'),
(31809, 868, 574, '0'),
(31810, 868, 575, '-0'),
(31811, 868, 576, '0'),
(31812, 868, 577, '1.91'),
(31813, 868, 578, '-1.89'),
(31814, 868, 580, '0.48'),
(31815, 868, 581, '0.05'),
(31816, 868, 582, '2'),
(31817, 868, 583, '0'),
(31818, 868, 584, '0.58'),
(31819, 868, 585, '0.01'),
(31820, 868, 586, '0.02'),
(31821, 868, 587, '0.01'),
(31822, 868, 588, '0'),
(31823, 868, 589, '1.66'),
(31824, 868, 590, '-0.84'),
(31825, 868, 592, '0.05'),
(31826, 868, 593, '0.05'),
(31827, 868, 594, '0.08'),
(31828, 868, 595, '0'),
(31829, 868, 596, '0'),
(31830, 868, 597, '0'),
(31831, 868, 598, '0.01'),
(31832, 868, 599, '0'),
(31833, 868, 600, '0'),
(31834, 868, 601, '0.01'),
(31835, 868, 602, '-0.01'),
(31836, 868, 604, '2.27'),
(31837, 868, 605, '2.15'),
(31838, 868, 606, '4.83'),
(31839, 868, 607, '0'),
(31840, 868, 608, '1.22'),
(31841, 868, 609, '-0'),
(31842, 868, 610, '-0.01'),
(31843, 868, 611, '-0'),
(31844, 868, 612, '0'),
(31845, 868, 613, '3.21'),
(31846, 868, 614, '-2.82'),
(31847, 868, 616, '2.91'),
(31848, 868, 617, '2.92'),
(31849, 868, 618, '4.83'),
(31850, 868, 619, '0'),
(31851, 868, 620, '0.64'),
(31852, 868, 621, '0'),
(31853, 868, 622, '-0.01'),
(31854, 868, 623, '-0'),
(31855, 868, 624, '0'),
(31856, 868, 625, '2.41'),
(31857, 868, 626, '-2.16'),
(31858, 868, 628, '3.73'),
(31859, 868, 629, '3'),
(31860, 868, 630, '11.38'),
(31861, 868, 631, '0'),
(31862, 868, 632, '6.24'),
(31863, 868, 633, '-0.04'),
(31864, 868, 634, '0'),
(31865, 868, 635, '-0'),
(31866, 868, 636, '0'),
(31867, 868, 637, '9.11'),
(31868, 868, 638, '-9.26'),
(31869, 868, 640, '5.09'),
(31870, 868, 641, '5.5'),
(31871, 868, 642, '7.7'),
(31872, 868, 643, '0'),
(31873, 868, 644, '3.86'),
(31874, 868, 645, '0.02'),
(31875, 868, 646, '0.02'),
(31876, 868, 647, '0.02'),
(31877, 868, 648, '0'),
(31878, 868, 649, '1'),
(31879, 868, 650, '-1.02'),
(31880, 868, 652, '0'),
(31881, 868, 653, '0'),
(31882, 868, 654, '0'),
(31883, 868, 655, '0'),
(31884, 868, 656, '0'),
(31885, 868, 657, '0'),
(31886, 868, 658, '0'),
(31887, 868, 659, '0'),
(31888, 868, 660, '0'),
(31889, 868, 661, '0'),
(31890, 868, 662, '0'),
(31891, 868, 777, '69.93'),
(31892, 868, 778, '41953.98'),
(31893, 864, 1, '1'),
(31894, 864, 2, '1'),
(31895, 864, 3, '1'),
(31896, 864, 4, '1'),
(31897, 864, 6, '1'),
(31898, 864, 7, '1'),
(31899, 864, 9, '1'),
(31900, 864, 19, '1'),
(31901, 864, 24, '1'),
(31902, 864, 31, '1'),
(31903, 864, 32, '1'),
(31904, 864, 33, '1'),
(31905, 864, 70, '1'),
(31906, 864, 72, '1'),
(31907, 864, 74, '1'),
(31908, 864, 76, '1'),
(31909, 864, 78, '1'),
(31910, 864, 104, '1'),
(31911, 864, 107, '1'),
(31912, 864, 108, '1'),
(31913, 864, 112, '1'),
(31914, 864, 121, '1'),
(31915, 864, 131, '1'),
(31916, 864, 133, '1'),
(31917, 864, 142, '1'),
(31918, 864, 143, '1'),
(31919, 864, 144, '1'),
(31920, 864, 158, '1'),
(31921, 864, 163, '1'),
(31922, 864, 167, '1'),
(31923, 864, 208, '1'),
(31924, 864, 224, '1'),
(31925, 864, 225, '1'),
(31926, 864, 236, '1'),
(31927, 864, 289, '1'),
(31928, 864, 300, '1'),
(31929, 864, 301, '1'),
(31930, 864, 320, '1'),
(31931, 864, 338, '1'),
(31932, 864, 339, '1'),
(31933, 864, 345, '1'),
(31934, 864, 346, '1'),
(31935, 864, 387, '1'),
(31936, 864, 388, '1'),
(31937, 864, 663, '1'),
(31938, 864, 664, '1'),
(31939, 864, 681, '1'),
(31940, 864, 682, '1'),
(31941, 864, 691, '1'),
(31942, 864, 692, '1'),
(31943, 864, 695, '1'),
(31944, 864, 696, '1'),
(31945, 864, 697, '1'),
(31946, 864, 700, '1'),
(31947, 864, 701, '1'),
(31948, 864, 702, '1'),
(31949, 864, 704, '1'),
(31950, 864, 705, '1'),
(31951, 864, 721, '1'),
(31952, 864, 723, '1'),
(31953, 864, 729, '1'),
(31954, 864, 744, '1'),
(31955, 864, 747, '1'),
(31956, 864, 748, '1'),
(31957, 864, 751, '1'),
(31958, 864, 752, '1'),
(31959, 864, 771, '1'),
(31960, 864, 772, '1'),
(31961, 864, 774, '1'),
(31962, 864, 775, '1'),
(31963, 864, 20, '4'),
(31964, 864, 80, '97'),
(31965, 864, 81, '19'),
(31966, 864, 82, '19'),
(31967, 864, 83, '8'),
(31968, 864, 84, '5.77'),
(31969, 864, 85, '3.3'),
(31970, 864, 86, '2.47'),
(31971, 864, 87, '5.69'),
(31972, 864, 89, '69'),
(31973, 864, 90, '28'),
(31974, 864, 91, '1'),
(31975, 864, 92, '236'),
(31976, 864, 93, '97'),
(31977, 864, 94, '144'),
(31978, 864, 95, '69'),
(31979, 864, 96, '3'),
(31980, 864, 97, '3'),
(31981, 864, 98, '3'),
(31982, 864, 99, '3'),
(31983, 864, 100, '1'),
(31984, 864, 101, '8'),
(31985, 864, 103, '3'),
(31986, 864, 105, '6'),
(31987, 864, 106, '107'),
(31988, 864, 118, '10'),
(31989, 864, 119, '1'),
(31990, 864, 120, '6'),
(31991, 864, 139, '0'),
(31992, 864, 140, '0'),
(31993, 864, 141, '0'),
(31994, 864, 147, '0'),
(31995, 864, 149, '0'),
(31996, 864, 151, '0'),
(31997, 864, 153, '0'),
(31998, 864, 155, '0.26'),
(31999, 864, 157, '0'),
(32000, 864, 160, '0'),
(32001, 864, 164, '0.05'),
(32002, 864, 166, '0'),
(32003, 864, 169, '0'),
(32004, 864, 171, '0'),
(32005, 864, 175, '0'),
(32006, 864, 177, '0'),
(32007, 864, 179, '0'),
(32008, 864, 181, '0'),
(32009, 864, 183, '0'),
(32010, 864, 185, '0'),
(32011, 864, 187, '0'),
(32012, 864, 189, '0'),
(32013, 864, 191, '0'),
(32014, 864, 193, '0'),
(32015, 864, 195, '0'),
(32016, 864, 197, '0'),
(32017, 864, 199, '0'),
(32018, 864, 201, '0'),
(32019, 864, 203, '0'),
(32020, 864, 205, '0'),
(32021, 864, 207, '0'),
(32022, 864, 209, '0'),
(32023, 864, 211, '0.59'),
(32024, 864, 213, '0.11'),
(32025, 864, 215, '0.66'),
(32026, 864, 217, '0.04'),
(32027, 864, 219, '0.04'),
(32028, 864, 221, '0'),
(32029, 864, 223, '0'),
(32030, 864, 233, '0'),
(32031, 864, 237, '1'),
(32032, 864, 239, '0'),
(32033, 864, 241, '0'),
(32034, 864, 243, '0'),
(32035, 864, 246, '0'),
(32036, 864, 248, '0'),
(32037, 864, 250, '0'),
(32038, 864, 257, '0'),
(32039, 864, 259, '0'),
(32040, 864, 263, '0'),
(32041, 864, 266, '0'),
(32042, 864, 268, '0'),
(32043, 864, 270, '0'),
(32044, 864, 272, '0'),
(32045, 864, 274, '0'),
(32046, 864, 276, '0'),
(32047, 864, 278, '0'),
(32048, 864, 302, '0'),
(32049, 864, 304, '0'),
(32050, 864, 306, '0'),
(32051, 864, 308, '0'),
(32052, 864, 310, '0'),
(32053, 864, 312, '0'),
(32054, 864, 314, '0'),
(32055, 864, 316, '0'),
(32056, 864, 318, '0'),
(32057, 864, 385, '1'),
(32058, 864, 392, '0'),
(32059, 864, 394, '0'),
(32060, 864, 396, '0'),
(32061, 864, 398, '0'),
(32062, 864, 400, '0'),
(32063, 864, 402, '0'),
(32064, 864, 404, '0'),
(32065, 864, 406, '0'),
(32066, 864, 408, '0'),
(32067, 864, 410, '0'),
(32068, 864, 412, '0'),
(32069, 864, 414, '0'),
(32070, 864, 416, '0'),
(32071, 864, 418, '0'),
(32072, 864, 420, '0'),
(32073, 864, 422, '0'),
(32074, 864, 424, '0'),
(32075, 864, 426, '0'),
(32076, 864, 428, '0'),
(32077, 864, 430, '0'),
(32078, 864, 432, '0'),
(32079, 864, 434, '0'),
(32080, 864, 436, '0'),
(32081, 864, 438, '0'),
(32082, 864, 440, '0'),
(32083, 864, 442, '0'),
(32084, 864, 444, '0'),
(32085, 864, 446, '0'),
(32086, 864, 449, '0'),
(32087, 864, 451, '0'),
(32088, 864, 453, '0'),
(32089, 864, 455, '0'),
(32090, 864, 457, '0'),
(32091, 864, 459, '0'),
(32092, 864, 461, '0'),
(32093, 864, 463, '0'),
(32094, 864, 465, '0'),
(32095, 864, 467, '0'),
(32096, 864, 469, '0'),
(32097, 864, 471, '0'),
(32098, 864, 474, '0'),
(32099, 864, 476, '0'),
(32100, 864, 478, '0'),
(32101, 864, 480, '0'),
(32102, 864, 482, '0'),
(32103, 864, 484, '0'),
(32104, 864, 486, '0'),
(32105, 864, 488, '0'),
(32106, 864, 490, '0'),
(32107, 864, 492, '0'),
(32108, 864, 494, '0'),
(32109, 864, 496, '0'),
(32110, 864, 498, '0'),
(32111, 864, 502, '0'),
(32112, 864, 504, '0'),
(32113, 864, 506, '0'),
(32114, 864, 508, '0'),
(32115, 864, 510, '0'),
(32116, 864, 512, '0'),
(32117, 864, 514, '0'),
(32118, 864, 516, '0'),
(32119, 864, 518, '0'),
(32120, 864, 520, '0'),
(32121, 864, 522, '0'),
(32122, 864, 526, '0.8'),
(32123, 864, 527, '0.03'),
(32124, 864, 529, '2497.87'),
(32125, 864, 530, '310.57'),
(32126, 864, 531, '310.57'),
(32127, 864, 533, '0.2'),
(32128, 864, 534, '21.91'),
(32129, 864, 535, '365.67'),
(32130, 864, 537, '0.85'),
(32131, 864, 538, '0.17'),
(32132, 864, 539, '0.85'),
(32133, 864, 541, '0.34'),
(32134, 864, 542, '0.86'),
(32135, 864, 543, '1'),
(32136, 864, 544, '0'),
(32137, 864, 545, '0'),
(32138, 864, 548, '0.81'),
(32139, 864, 549, '0'),
(32140, 864, 551, '1'),
(32141, 864, 552, '1'),
(32142, 864, 553, '0.09'),
(32143, 864, 554, '0.74'),
(32144, 864, 556, '0.48'),
(32145, 864, 557, '0.1'),
(32146, 864, 558, '2'),
(32147, 864, 559, '0'),
(32148, 864, 560, '0.6'),
(32149, 864, 561, '0.01'),
(32150, 864, 562, '0'),
(32151, 864, 563, '0.01'),
(32152, 864, 564, '0'),
(32153, 864, 565, '1.92'),
(32154, 864, 566, '-0.41'),
(32155, 864, 568, '-0.97'),
(32156, 864, 569, '-1'),
(32157, 864, 570, '1'),
(32158, 864, 571, NULL),
(32159, 864, 572, '0.03'),
(32160, 864, 573, '0'),
(32161, 864, 574, '-0.01'),
(32162, 864, 575, '0'),
(32163, 864, 576, '0'),
(32164, 864, 577, '1.95'),
(32165, 864, 578, '-1.96'),
(32166, 864, 580, '0.5'),
(32167, 864, 581, '0.13'),
(32168, 864, 582, '2'),
(32169, 864, 583, '0'),
(32170, 864, 584, '0.59'),
(32171, 864, 585, '0.01'),
(32172, 864, 586, '0.01'),
(32173, 864, 587, '0.01'),
(32174, 864, 588, '0'),
(32175, 864, 589, '1.84'),
(32176, 864, 590, '-0.49'),
(32177, 864, 592, '0.03'),
(32178, 864, 593, '0.03'),
(32179, 864, 594, '0.06'),
(32180, 864, 595, '0'),
(32181, 864, 596, '0'),
(32182, 864, 597, '0'),
(32183, 864, 598, '0'),
(32184, 864, 599, '0'),
(32185, 864, 600, '0'),
(32186, 864, 601, '0.01'),
(32187, 864, 602, '-0.01'),
(32188, 864, 604, '1.21'),
(32189, 864, 605, '1'),
(32190, 864, 606, '2.92'),
(32191, 864, 607, '0'),
(32192, 864, 608, '0.2'),
(32193, 864, 609, '0'),
(32194, 864, 610, '-0'),
(32195, 864, 611, '0'),
(32196, 864, 612, '0'),
(32197, 864, 613, '1.92'),
(32198, 864, 614, '-1.89'),
(32199, 864, 616, '2.07'),
(32200, 864, 617, '2'),
(32201, 864, 618, '2.92'),
(32202, 864, 619, '0'),
(32203, 864, 620, '0.07'),
(32204, 864, 621, '0'),
(32205, 864, 622, '0'),
(32206, 864, 623, '-0'),
(32207, 864, 624, '0'),
(32208, 864, 625, '0.91'),
(32209, 864, 626, '-0.92'),
(32210, 864, 628, '3.54'),
(32211, 864, 629, '3'),
(32212, 864, 630, '10.87'),
(32213, 864, 631, '0'),
(32214, 864, 632, '4.91'),
(32215, 864, 633, '-0'),
(32216, 864, 634, '0'),
(32217, 864, 635, '-0'),
(32218, 864, 636, '0'),
(32219, 864, 637, '8.66'),
(32220, 864, 638, '-8.52'),
(32221, 864, 640, '3.04'),
(32222, 864, 641, '3.06'),
(32223, 864, 642, '5.42'),
(32224, 864, 643, '0'),
(32225, 864, 644, '1.59'),
(32226, 864, 645, '0'),
(32227, 864, 646, '0'),
(32228, 864, 647, '-0'),
(32229, 864, 648, '0'),
(32230, 864, 649, '1'),
(32231, 864, 650, NULL),
(32232, 864, 652, '0'),
(32233, 864, 653, '0'),
(32234, 864, 654, '0'),
(32235, 864, 655, '0'),
(32236, 864, 656, '0'),
(32237, 864, 657, '0'),
(32238, 864, 658, '0'),
(32239, 864, 659, '0'),
(32240, 864, 660, '0'),
(32241, 864, 661, '0'),
(32242, 864, 662, '0'),
(32243, 864, 777, '430.51'),
(32244, 864, 778, '162119'),
(32245, 1530, 1, '1'),
(32246, 1530, 2, '1'),
(32247, 1530, 3, '1'),
(32248, 1530, 4, '1'),
(32249, 1530, 6, '1'),
(32250, 1530, 7, '1'),
(32251, 1530, 19, '1'),
(32252, 1530, 23, '1'),
(32253, 1530, 31, '1'),
(32254, 1530, 32, '1'),
(32255, 1530, 33, '1'),
(32256, 1530, 34, '1'),
(32257, 1530, 35, '1'),
(32258, 1530, 50, '1'),
(32259, 1530, 51, '1'),
(32260, 1530, 74, '1'),
(32261, 1530, 76, '1'),
(32262, 1530, 78, '1'),
(32263, 1530, 107, '1'),
(32264, 1530, 108, '1'),
(32265, 1530, 111, '1'),
(32266, 1530, 121, '1'),
(32267, 1530, 131, '1'),
(32268, 1530, 132, '1'),
(32269, 1530, 142, '1'),
(32270, 1530, 143, '1'),
(32271, 1530, 144, '1'),
(32272, 1530, 167, '1'),
(32273, 1530, 168, '1'),
(32274, 1530, 170, '1'),
(32275, 1530, 176, '1'),
(32276, 1530, 192, '1'),
(32277, 1530, 194, '1'),
(32278, 1530, 196, '1'),
(32279, 1530, 224, '1'),
(32280, 1530, 225, '1'),
(32281, 1530, 256, '1'),
(32282, 1530, 264, '1'),
(32283, 1530, 267, '1'),
(32284, 1530, 287, '1'),
(32285, 1530, 289, '1'),
(32286, 1530, 295, '1'),
(32287, 1530, 296, '1'),
(32288, 1530, 300, '1'),
(32289, 1530, 303, '1'),
(32290, 1530, 320, '1'),
(32291, 1530, 321, '1'),
(32292, 1530, 325, '1'),
(32293, 1530, 332, '1'),
(32294, 1530, 333, '1'),
(32295, 1530, 335, '1'),
(32296, 1530, 336, '1'),
(32297, 1530, 338, '1'),
(32298, 1530, 344, '1'),
(32299, 1530, 345, '1'),
(32300, 1530, 347, '1'),
(32301, 1530, 352, '1'),
(32302, 1530, 353, '1'),
(32303, 1530, 357, '1'),
(32304, 1530, 361, '1'),
(32305, 1530, 370, '1'),
(32306, 1530, 371, '1'),
(32307, 1530, 389, '1'),
(32308, 1530, 505, '1'),
(32309, 1530, 507, '1'),
(32310, 1530, 663, '1'),
(32311, 1530, 664, '1'),
(32312, 1530, 681, '1'),
(32313, 1530, 682, '1'),
(32314, 1530, 691, '1'),
(32315, 1530, 692, '1'),
(32316, 1530, 695, '1'),
(32317, 1530, 696, '1'),
(32318, 1530, 697, '1'),
(32319, 1530, 699, '1'),
(32320, 1530, 700, '1'),
(32321, 1530, 701, '1'),
(32322, 1530, 702, '1'),
(32323, 1530, 704, '1'),
(32324, 1530, 705, '1'),
(32325, 1530, 708, '1'),
(32326, 1530, 721, '1'),
(32327, 1530, 737, '1'),
(32328, 1530, 742, '1'),
(32329, 1530, 747, '1'),
(32330, 1530, 748, '1'),
(32331, 1530, 749, '1'),
(32332, 1530, 750, '1'),
(32333, 1530, 771, '1'),
(32334, 1530, 773, '1'),
(32335, 1530, 774, '1'),
(32336, 1530, 20, '2'),
(32337, 1530, 80, '64'),
(32338, 1530, 81, '8'),
(32339, 1530, 82, '8'),
(32340, 1530, 83, '4'),
(32341, 1530, 84, '6.56'),
(32342, 1530, 85, '3.5'),
(32343, 1530, 86, '3.06'),
(32344, 1530, 87, '6.56'),
(32345, 1530, 89, '28'),
(32346, 1530, 90, '36'),
(32347, 1530, 91, '1'),
(32348, 1530, 92, '144'),
(32349, 1530, 93, '64'),
(32350, 1530, 94, '81'),
(32351, 1530, 95, '28'),
(32352, 1530, 96, '8'),
(32353, 1530, 97, '8'),
(32354, 1530, 98, '8'),
(32355, 1530, 99, '8'),
(32356, 1530, 100, '4'),
(32357, 1530, 101, '4'),
(32358, 1530, 103, '2'),
(32359, 1530, 105, '1'),
(32360, 1530, 106, '64'),
(32361, 1530, 118, '4'),
(32362, 1530, 119, '2'),
(32363, 1530, 139, '0'),
(32364, 1530, 140, '0'),
(32365, 1530, 141, '0'),
(32366, 1530, 147, '0'),
(32367, 1530, 149, '0'),
(32368, 1530, 151, '0'),
(32369, 1530, 153, '0'),
(32370, 1530, 155, '0'),
(32371, 1530, 157, '0'),
(32372, 1530, 160, '0'),
(32373, 1530, 164, '0'),
(32374, 1530, 166, '0'),
(32375, 1530, 169, '0.64'),
(32376, 1530, 171, '0.64'),
(32377, 1530, 175, '0'),
(32378, 1530, 177, '0.64'),
(32379, 1530, 179, '0.64'),
(32380, 1530, 181, '0'),
(32381, 1530, 183, '0'),
(32382, 1530, 185, '0'),
(32383, 1530, 187, '0'),
(32384, 1530, 189, '0'),
(32385, 1530, 191, '0'),
(32386, 1530, 193, '0.36'),
(32387, 1530, 195, '0'),
(32388, 1530, 197, '0.36'),
(32389, 1530, 199, '0'),
(32390, 1530, 201, '0'),
(32391, 1530, 203, '0'),
(32392, 1530, 205, '0'),
(32393, 1530, 207, '0'),
(32394, 1530, 209, '0'),
(32395, 1530, 211, '0'),
(32396, 1530, 213, '0'),
(32397, 1530, 215, '0'),
(32398, 1530, 217, '0'),
(32399, 1530, 219, '0'),
(32400, 1530, 221, '0'),
(32401, 1530, 223, '0'),
(32402, 1530, 233, '0'),
(32403, 1530, 237, '0'),
(32404, 1530, 239, '0'),
(32405, 1530, 241, '0'),
(32406, 1530, 243, '0'),
(32407, 1530, 246, '0'),
(32408, 1530, 248, '0'),
(32409, 1530, 250, '0'),
(32410, 1530, 257, '0.03'),
(32411, 1530, 259, '0'),
(32412, 1530, 263, '0'),
(32413, 1530, 266, '0.04'),
(32414, 1530, 268, '0.04'),
(32415, 1530, 270, '0'),
(32416, 1530, 272, '0'),
(32417, 1530, 274, '0'),
(32418, 1530, 276, '0'),
(32419, 1530, 278, '0'),
(32420, 1530, 302, '0'),
(32421, 1530, 304, '0'),
(32422, 1530, 306, '0'),
(32423, 1530, 308, '0'),
(32424, 1530, 310, '0'),
(32425, 1530, 312, '0'),
(32426, 1530, 314, '0'),
(32427, 1530, 316, '0'),
(32428, 1530, 318, '0'),
(32429, 1530, 385, '1'),
(32430, 1530, 392, '0'),
(32431, 1530, 394, '0'),
(32432, 1530, 396, '0'),
(32433, 1530, 398, '0'),
(32434, 1530, 400, '0'),
(32435, 1530, 402, '0'),
(32436, 1530, 404, '0'),
(32437, 1530, 406, '0'),
(32438, 1530, 408, '0'),
(32439, 1530, 410, '0'),
(32440, 1530, 412, '0'),
(32441, 1530, 414, '0'),
(32442, 1530, 416, '0'),
(32443, 1530, 418, '0'),
(32444, 1530, 420, '0'),
(32445, 1530, 422, '0'),
(32446, 1530, 424, '0'),
(32447, 1530, 426, '0'),
(32448, 1530, 428, '0'),
(32449, 1530, 430, '0'),
(32450, 1530, 432, '0'),
(32451, 1530, 434, '0'),
(32452, 1530, 436, '0'),
(32453, 1530, 438, '0'),
(32454, 1530, 440, '0'),
(32455, 1530, 442, '0'),
(32456, 1530, 444, '0'),
(32457, 1530, 446, '0'),
(32458, 1530, 449, '0'),
(32459, 1530, 451, '0'),
(32460, 1530, 453, '0'),
(32461, 1530, 455, '0'),
(32462, 1530, 457, '0'),
(32463, 1530, 459, '0'),
(32464, 1530, 461, '0'),
(32465, 1530, 463, '0'),
(32466, 1530, 465, '0'),
(32467, 1530, 467, '0'),
(32468, 1530, 469, '0'),
(32469, 1530, 471, '0'),
(32470, 1530, 474, '0'),
(32471, 1530, 476, '0'),
(32472, 1530, 478, '0'),
(32473, 1530, 480, '0'),
(32474, 1530, 482, '0'),
(32475, 1530, 484, '0'),
(32476, 1530, 486, '0'),
(32477, 1530, 488, '0'),
(32478, 1530, 490, '0'),
(32479, 1530, 492, '0'),
(32480, 1530, 494, '0'),
(32481, 1530, 496, '0'),
(32482, 1530, 498, '0'),
(32483, 1530, 502, '0'),
(32484, 1530, 504, '0'),
(32485, 1530, 506, '1'),
(32486, 1530, 508, '1'),
(32487, 1530, 510, '0'),
(32488, 1530, 512, '0'),
(32489, 1530, 514, '0'),
(32490, 1530, 516, '0'),
(32491, 1530, 518, '0'),
(32492, 1530, 520, '0'),
(32493, 1530, 522, '0'),
(32494, 1530, 526, '0.33'),
(32495, 1530, 527, '0.32'),
(32496, 1530, 529, '218.58'),
(32497, 1530, 530, '167.62'),
(32498, 1530, 531, '162.24'),
(32499, 1530, 533, '0.75'),
(32500, 1530, 534, '167.28'),
(32501, 1530, 535, '141.06'),
(32502, 1530, 537, '0.5'),
(32503, 1530, 538, '0.11'),
(32504, 1530, 539, '0.5'),
(32505, 1530, 541, '0.46'),
(32506, 1530, 542, '0.92'),
(32507, 1530, 543, '1'),
(32508, 1530, 544, '0'),
(32509, 1530, 545, '0'),
(32510, 1530, 548, '0.25'),
(32511, 1530, 549, '0'),
(32512, 1530, 551, '0.8'),
(32513, 1530, 552, '0.15'),
(32514, 1530, 553, '0.02'),
(32515, 1530, 554, '0.08'),
(32516, 1530, 556, '0.05'),
(32517, 1530, 557, '0'),
(32518, 1530, 558, '0.29'),
(32519, 1530, 559, '0'),
(32520, 1530, 560, '0.06'),
(32521, 1530, 561, '0'),
(32522, 1530, 562, '0'),
(32523, 1530, 563, '0'),
(32524, 1530, 564, '0'),
(32525, 1530, 565, '0.29'),
(32526, 1530, 566, '-0.18'),
(32527, 1530, 568, '0.01'),
(32528, 1530, 569, '0'),
(32529, 1530, 570, '1'),
(32530, 1530, 571, '-0.3'),
(32531, 1530, 572, '0.07'),
(32532, 1530, 573, '0.01'),
(32533, 1530, 574, '0.01'),
(32534, 1530, 575, '0'),
(32535, 1530, 576, '0'),
(32536, 1530, 577, '1.23'),
(32537, 1530, 578, '-0.6'),
(32538, 1530, 580, '0.17'),
(32539, 1530, 581, '0.06'),
(32540, 1530, 582, '2'),
(32541, 1530, 583, '0'),
(32542, 1530, 584, '0.19'),
(32543, 1530, 585, '0.02'),
(32544, 1530, 586, '0.01'),
(32545, 1530, 587, '0.01'),
(32546, 1530, 588, '0'),
(32547, 1530, 589, '1.9'),
(32548, 1530, 590, '-0.29'),
(32549, 1530, 592, '0.22'),
(32550, 1530, 593, '0.2'),
(32551, 1530, 594, '0.38'),
(32552, 1530, 595, '0'),
(32553, 1530, 596, '0.01'),
(32554, 1530, 597, '-0'),
(32555, 1530, 598, '-0.16'),
(32556, 1530, 599, '-0'),
(32557, 1530, 600, '0'),
(32558, 1530, 601, '0'),
(32559, 1530, 602, '-0.02'),
(32560, 1530, 604, '7.15'),
(32561, 1530, 605, '6.17'),
(32562, 1530, 606, '22.02'),
(32563, 1530, 607, '0'),
(32564, 1530, 608, '32.66'),
(32565, 1530, 609, '-0.05'),
(32566, 1530, 610, '0.02'),
(32567, 1530, 611, '0.02'),
(32568, 1530, 612, '0'),
(32569, 1530, 613, '17.82'),
(32570, 1530, 614, '-18.61'),
(32571, 1530, 616, '8.97'),
(32572, 1530, 617, '8.27'),
(32573, 1530, 618, '22.02'),
(32574, 1530, 619, '0'),
(32575, 1530, 620, '28.32'),
(32576, 1530, 621, '-0.05'),
(32577, 1530, 622, '-0.01'),
(32578, 1530, 623, '0.02'),
(32579, 1530, 624, '0'),
(32580, 1530, 625, '17.04'),
(32581, 1530, 626, '-17.66'),
(32582, 1530, 628, '1.83'),
(32583, 1530, 629, '1.61'),
(32584, 1530, 630, '5.52'),
(32585, 1530, 631, '0'),
(32586, 1530, 632, '1.15'),
(32587, 1530, 633, '0.02'),
(32588, 1530, 634, '0.01'),
(32589, 1530, 635, '0.01'),
(32590, 1530, 636, '0'),
(32591, 1530, 637, '4.13'),
(32592, 1530, 638, '-4.2'),
(32593, 1530, 640, '24'),
(32594, 1530, 641, '24'),
(32595, 1530, 642, '24'),
(32596, 1530, 643, '0'),
(32597, 1530, 644, '0'),
(32598, 1530, 645, '0'),
(32599, 1530, 646, '0'),
(32600, 1530, 647, '0'),
(32601, 1530, 648, '0'),
(32602, 1530, 649, '0'),
(32603, 1530, 650, '0'),
(32604, 1530, 652, '0'),
(32605, 1530, 653, '0'),
(32606, 1530, 654, '0'),
(32607, 1530, 655, '0'),
(32608, 1530, 656, '0'),
(32609, 1530, 657, '0'),
(32610, 1530, 658, '0'),
(32611, 1530, 659, '0'),
(32612, 1530, 660, '0'),
(32613, 1530, 661, '0'),
(32614, 1530, 662, '0'),
(32615, 1530, 777, '635.86'),
(32616, 1530, 778, '68417.2'),
(32617, 1551, 1, '1'),
(32618, 1551, 2, '1'),
(32619, 1551, 3, '1'),
(32620, 1551, 4, '1'),
(32621, 1551, 6, '1'),
(32622, 1551, 7, '1'),
(32623, 1551, 10, '1'),
(32624, 1551, 19, '1'),
(32625, 1551, 23, '1'),
(32626, 1551, 31, '1'),
(32627, 1551, 32, '1'),
(32628, 1551, 33, '1'),
(32629, 1551, 34, '1'),
(32630, 1551, 39, '1'),
(32631, 1551, 50, '1'),
(32632, 1551, 51, '1'),
(32633, 1551, 74, '1'),
(32634, 1551, 76, '1'),
(32635, 1551, 78, '1'),
(32636, 1551, 104, '1'),
(32637, 1551, 107, '1'),
(32638, 1551, 108, '1'),
(32639, 1551, 116, '1'),
(32640, 1551, 117, '1'),
(32641, 1551, 121, '1'),
(32642, 1551, 131, '1'),
(32643, 1551, 133, '1'),
(32644, 1551, 142, '1'),
(32645, 1551, 143, '1'),
(32646, 1551, 144, '1'),
(32647, 1551, 167, '1'),
(32648, 1551, 208, '1'),
(32649, 1551, 224, '1'),
(32650, 1551, 225, '1'),
(32651, 1551, 240, '1'),
(32652, 1551, 258, '1'),
(32653, 1551, 320, '1'),
(32654, 1551, 321, '1'),
(32655, 1551, 325, '1'),
(32656, 1551, 376, '1'),
(32657, 1551, 383, '1'),
(32658, 1551, 384, '1'),
(32659, 1551, 663, '1'),
(32660, 1551, 664, '1'),
(32661, 1551, 681, '1'),
(32662, 1551, 682, '1'),
(32663, 1551, 687, '1'),
(32664, 1551, 691, '1'),
(32665, 1551, 692, '1'),
(32666, 1551, 696, '1'),
(32667, 1551, 698, '1'),
(32668, 1551, 700, '1'),
(32669, 1551, 701, '1'),
(32670, 1551, 702, '1'),
(32671, 1551, 704, '1'),
(32672, 1551, 705, '1'),
(32673, 1551, 721, '1'),
(32674, 1551, 730, '1'),
(32675, 1551, 744, '1'),
(32676, 1551, 747, '1'),
(32677, 1551, 748, '1'),
(32678, 1551, 751, '1'),
(32679, 1551, 752, '1'),
(32680, 1551, 753, '1'),
(32681, 1551, 755, '1'),
(32682, 1551, 756, '1'),
(32683, 1551, 757, '1'),
(32684, 1551, 758, '1'),
(32685, 1551, 763, '1'),
(32686, 1551, 764, '1'),
(32687, 1551, 771, '1'),
(32688, 1551, 772, '1'),
(32689, 1551, 773, '1'),
(32690, 1551, 774, '1'),
(32691, 1551, 775, '1'),
(32692, 1551, 20, '2'),
(32693, 1551, 80, '200'),
(32694, 1551, 81, '20'),
(32695, 1551, 82, '10'),
(32696, 1551, 83, '4'),
(32697, 1551, 84, '7.12'),
(32698, 1551, 85, '3.7'),
(32699, 1551, 86, '3.42'),
(32700, 1551, 87, '7.12'),
(32701, 1551, 89, '56'),
(32702, 1551, 90, '144'),
(32703, 1551, 91, '1'),
(32704, 1551, 92, '430'),
(32705, 1551, 93, '200'),
(32706, 1551, 94, '231'),
(32707, 1551, 95, '56'),
(32708, 1551, 96, '20'),
(32709, 1551, 97, '20'),
(32710, 1551, 98, '10'),
(32711, 1551, 99, '10'),
(32712, 1551, 100, '4'),
(32713, 1551, 101, '4'),
(32714, 1551, 103, '2'),
(32715, 1551, 105, '3'),
(32716, 1551, 106, '210'),
(32717, 1551, 118, '20'),
(32718, 1551, 119, '10'),
(32719, 1551, 139, '0'),
(32720, 1551, 140, '0'),
(32721, 1551, 141, '0'),
(32722, 1551, 147, '0'),
(32723, 1551, 149, '0'),
(32724, 1551, 151, '0'),
(32725, 1551, 153, '0'),
(32726, 1551, 155, '0'),
(32727, 1551, 157, '0'),
(32728, 1551, 160, '0'),
(32729, 1551, 164, '0'),
(32730, 1551, 166, '0'),
(32731, 1551, 169, '0'),
(32732, 1551, 171, '0'),
(32733, 1551, 175, '0'),
(32734, 1551, 177, '0'),
(32735, 1551, 179, '0'),
(32736, 1551, 181, '0'),
(32737, 1551, 183, '0'),
(32738, 1551, 185, '0'),
(32739, 1551, 187, '0'),
(32740, 1551, 189, '0'),
(32741, 1551, 191, '0'),
(32742, 1551, 193, '0'),
(32743, 1551, 195, '0'),
(32744, 1551, 197, '0'),
(32745, 1551, 199, '0'),
(32746, 1551, 201, '0'),
(32747, 1551, 203, '0'),
(32748, 1551, 205, '0'),
(32749, 1551, 207, '0'),
(32750, 1551, 209, '0'),
(32751, 1551, 211, '0'),
(32752, 1551, 213, '0.08'),
(32753, 1551, 215, '0.08'),
(32754, 1551, 217, '0'),
(32755, 1551, 219, '0'),
(32756, 1551, 221, '0'),
(32757, 1551, 223, '0'),
(32758, 1551, 233, '0'),
(32759, 1551, 237, '0'),
(32760, 1551, 239, '0'),
(32761, 1551, 241, '0.08'),
(32762, 1551, 243, '0'),
(32763, 1551, 246, '0'),
(32764, 1551, 248, '0'),
(32765, 1551, 250, '0'),
(32766, 1551, 257, '0'),
(32767, 1551, 259, '0'),
(32768, 1551, 263, '0'),
(32769, 1551, 266, '0'),
(32770, 1551, 268, '0'),
(32771, 1551, 270, '0'),
(32772, 1551, 272, '0'),
(32773, 1551, 274, '0'),
(32774, 1551, 276, '0'),
(32775, 1551, 278, '0'),
(32776, 1551, 302, '0'),
(32777, 1551, 304, '0'),
(32778, 1551, 306, '0'),
(32779, 1551, 308, '0'),
(32780, 1551, 310, '0'),
(32781, 1551, 312, '0'),
(32782, 1551, 314, '0'),
(32783, 1551, 316, '0'),
(32784, 1551, 318, '0'),
(32785, 1551, 385, '2'),
(32786, 1551, 392, '0'),
(32787, 1551, 394, '0'),
(32788, 1551, 396, '0'),
(32789, 1551, 398, '0'),
(32790, 1551, 400, '0'),
(32791, 1551, 402, '0'),
(32792, 1551, 404, '0'),
(32793, 1551, 406, '0'),
(32794, 1551, 408, '0'),
(32795, 1551, 410, '0'),
(32796, 1551, 412, '0'),
(32797, 1551, 414, '0'),
(32798, 1551, 416, '0'),
(32799, 1551, 418, '0'),
(32800, 1551, 420, '0'),
(32801, 1551, 422, '0'),
(32802, 1551, 424, '0'),
(32803, 1551, 426, '0'),
(32804, 1551, 428, '0'),
(32805, 1551, 430, '0'),
(32806, 1551, 432, '0'),
(32807, 1551, 434, '0'),
(32808, 1551, 436, '0'),
(32809, 1551, 438, '0'),
(32810, 1551, 440, '0'),
(32811, 1551, 442, '0'),
(32812, 1551, 444, '0'),
(32813, 1551, 446, '0'),
(32814, 1551, 449, '0'),
(32815, 1551, 451, '0'),
(32816, 1551, 453, '0'),
(32817, 1551, 455, '0'),
(32818, 1551, 457, '0'),
(32819, 1551, 459, '0'),
(32820, 1551, 461, '0'),
(32821, 1551, 463, '0'),
(32822, 1551, 465, '0'),
(32823, 1551, 467, '0'),
(32824, 1551, 469, '0'),
(32825, 1551, 471, '0'),
(32826, 1551, 474, '0'),
(32827, 1551, 476, '0'),
(32828, 1551, 478, '0'),
(32829, 1551, 480, '0'),
(32830, 1551, 482, '0'),
(32831, 1551, 484, '0'),
(32832, 1551, 486, '0'),
(32833, 1551, 488, '0'),
(32834, 1551, 490, '0'),
(32835, 1551, 492, '0'),
(32836, 1551, 494, '0'),
(32837, 1551, 496, '0'),
(32838, 1551, 498, '0'),
(32839, 1551, 502, '0'),
(32840, 1551, 504, '0'),
(32841, 1551, 506, '0'),
(32842, 1551, 508, '0'),
(32843, 1551, 510, '0'),
(32844, 1551, 512, '0'),
(32845, 1551, 514, '0'),
(32846, 1551, 516, '0'),
(32847, 1551, 518, '0'),
(32848, 1551, 520, '0'),
(32849, 1551, 522, '0'),
(32850, 1551, 526, '0'),
(32851, 1551, 527, '0'),
(32852, 1551, 529, '682.56'),
(32853, 1551, 530, '118.52'),
(32854, 1551, 531, '118.52'),
(32855, 1551, 533, '1'),
(32856, 1551, 534, '626.87'),
(32857, 1551, 535, '1330.95'),
(32858, 1551, 537, '0.17'),
(32859, 1551, 538, '0.04'),
(32860, 1551, 539, '0.17'),
(32861, 1551, 541, '0.42'),
(32862, 1551, 542, '0.84'),
(32863, 1551, 543, '1'),
(32864, 1551, 544, '0'),
(32865, 1551, 545, '0'),
(32866, 1551, 548, '0'),
(32867, 1551, 549, '0.01'),
(32868, 1551, 551, '0.56'),
(32869, 1551, 552, '0.81'),
(32870, 1551, 553, '0.07'),
(32871, 1551, 554, '0.11'),
(32872, 1551, 556, '0.06'),
(32873, 1551, 557, '0'),
(32874, 1551, 558, '1.61'),
(32875, 1551, 559, '0'),
(32876, 1551, 560, '0.11'),
(32877, 1551, 561, '0'),
(32878, 1551, 562, '0'),
(32879, 1551, 563, '-0'),
(32880, 1551, 564, '0'),
(32881, 1551, 565, '1.61'),
(32882, 1551, 566, '-1.61'),
(32883, 1551, 568, '0.04'),
(32884, 1551, 569, '0'),
(32885, 1551, 570, '1'),
(32886, 1551, 571, '-0.68'),
(32887, 1551, 572, '0.06'),
(32888, 1551, 573, '0'),
(32889, 1551, 574, '0'),
(32890, 1551, 575, '-0'),
(32891, 1551, 576, '0'),
(32892, 1551, 577, '1.67'),
(32893, 1551, 578, '-1.66'),
(32894, 1551, 580, '0.14'),
(32895, 1551, 581, '0'),
(32896, 1551, 582, '2'),
(32897, 1551, 583, '0'),
(32898, 1551, 584, '0.23'),
(32899, 1551, 585, '0.02'),
(32900, 1551, 586, '0.01'),
(32901, 1551, 587, '-0'),
(32902, 1551, 588, '0'),
(32903, 1551, 589, '2'),
(32904, 1551, 590, '-1.96'),
(32905, 1551, 592, '0.16'),
(32906, 1551, 593, '0.17'),
(32907, 1551, 594, '0.17'),
(32908, 1551, 595, '0'),
(32909, 1551, 596, '0'),
(32910, 1551, 597, '0'),
(32911, 1551, 598, '0.08'),
(32912, 1551, 599, '0'),
(32913, 1551, 600, '0'),
(32914, 1551, 601, '0.02'),
(32915, 1551, 602, '0'),
(32916, 1551, 604, '204.1'),
(32917, 1551, 605, '76.08'),
(32918, 1551, 606, '3040'),
(32919, 1551, 607, '0'),
(32920, 1551, 608, '259643.06'),
(32921, 1551, 609, '-25.63'),
(32922, 1551, 610, '-0.5'),
(32923, 1551, 611, '-6.71'),
(32924, 1551, 612, '0'),
(32925, 1551, 613, '94.28'),
(32926, 1551, 614, '-828.6'),
(32927, 1551, 616, '204.1'),
(32928, 1551, 617, '76.08'),
(32929, 1551, 618, '3040'),
(32930, 1551, 619, '0'),
(32931, 1551, 620, '259643.06'),
(32932, 1551, 621, '-25.63'),
(32933, 1551, 622, '-0.5'),
(32934, 1551, 623, '-6.71'),
(32935, 1551, 624, '0'),
(32936, 1551, 625, '94.28'),
(32937, 1551, 626, '-828.6'),
(32938, 1551, 628, '0'),
(32939, 1551, 629, '0'),
(32940, 1551, 630, '0'),
(32941, 1551, 631, '0'),
(32942, 1551, 632, '0'),
(32943, 1551, 633, '0'),
(32944, 1551, 634, '0'),
(32945, 1551, 635, '0'),
(32946, 1551, 636, '0'),
(32947, 1551, 637, '0'),
(32948, 1551, 638, '0'),
(32949, 1551, 640, '32.39'),
(32950, 1551, 641, '34'),
(32951, 1551, 642, '34'),
(32952, 1551, 643, '0'),
(32953, 1551, 644, '36.06'),
(32954, 1551, 645, '0.29'),
(32955, 1551, 646, '0.08'),
(32956, 1551, 647, '0.08'),
(32957, 1551, 648, '0'),
(32958, 1551, 649, '5'),
(32959, 1551, 650, '0'),
(32960, 1551, 652, '0'),
(32961, 1551, 653, '0'),
(32962, 1551, 654, '0'),
(32963, 1551, 655, '0'),
(32964, 1551, 656, '0'),
(32965, 1551, 657, '0'),
(32966, 1551, 658, '0'),
(32967, 1551, 659, '0'),
(32968, 1551, 660, '0'),
(32969, 1551, 661, '0'),
(32970, 1551, 662, '0'),
(32971, 1551, 777, '76.02'),
(32972, 1551, 778, '31535.83'),
(32973, 438, 1, '1'),
(32974, 438, 2, '1'),
(32975, 438, 3, '1'),
(32976, 438, 4, '1'),
(32977, 438, 6, '1'),
(32978, 438, 7, '1'),
(32979, 438, 19, '1'),
(32980, 438, 23, '1'),
(32981, 438, 31, '1'),
(32982, 438, 32, '1'),
(32983, 438, 33, '1'),
(32984, 438, 63, '1'),
(32985, 438, 64, '1'),
(32986, 438, 65, '1'),
(32987, 438, 70, '1'),
(32988, 438, 71, '1'),
(32989, 438, 74, '1'),
(32990, 438, 76, '1'),
(32991, 438, 77, '1'),
(32992, 438, 78, '1'),
(32993, 438, 104, '1'),
(32994, 438, 107, '1'),
(32995, 438, 108, '1'),
(32996, 438, 121, '1'),
(32997, 438, 131, '1'),
(32998, 438, 132, '1'),
(32999, 438, 142, '1'),
(33000, 438, 143, '1'),
(33001, 438, 144, '1'),
(33002, 438, 167, '1'),
(33003, 438, 208, '1'),
(33004, 438, 224, '1'),
(33005, 438, 225, '1'),
(33006, 438, 242, '1'),
(33007, 438, 244, '1'),
(33008, 438, 245, '1'),
(33009, 438, 251, '1'),
(33010, 438, 253, '1'),
(33011, 438, 264, '1'),
(33012, 438, 267, '1'),
(33013, 438, 289, '1'),
(33014, 438, 320, '1'),
(33015, 438, 338, '1'),
(33016, 438, 339, '1'),
(33017, 438, 344, '1'),
(33018, 438, 384, '1'),
(33019, 438, 387, '1'),
(33020, 438, 663, '1'),
(33021, 438, 664, '1'),
(33022, 438, 681, '1'),
(33023, 438, 682, '1'),
(33024, 438, 685, '1'),
(33025, 438, 686, '1'),
(33026, 438, 691, '1'),
(33027, 438, 692, '1'),
(33028, 438, 693, '1'),
(33029, 438, 696, '1'),
(33030, 438, 697, '1'),
(33031, 438, 700, '1'),
(33032, 438, 701, '1'),
(33033, 438, 702, '1'),
(33034, 438, 704, '1'),
(33035, 438, 705, '1'),
(33036, 438, 706, '1'),
(33037, 438, 707, '1'),
(33038, 438, 710, '1'),
(33039, 438, 747, '1'),
(33040, 438, 748, '1'),
(33041, 438, 755, '1'),
(33042, 438, 756, '1'),
(33043, 438, 757, '1'),
(33044, 438, 758, '1'),
(33045, 438, 771, '1'),
(33046, 438, 772, '1'),
(33047, 438, 773, '1'),
(33048, 438, 20, '2'),
(33049, 438, 80, '15'),
(33050, 438, 81, '6'),
(33051, 438, 82, '2'),
(33052, 438, 83, '2'),
(33053, 438, 84, '4'),
(33054, 438, 85, '2.8'),
(33055, 438, 86, '1.2'),
(33056, 438, 87, '2.8'),
(33057, 438, 89, '10'),
(33058, 438, 91, '1'),
(33059, 438, 92, '14'),
(33060, 438, 93, '5'),
(33061, 438, 94, '10'),
(33062, 438, 95, '10'),
(33063, 438, 96, '4'),
(33064, 438, 97, '4'),
(33065, 438, 98, '1'),
(33066, 438, 99, '1'),
(33067, 438, 100, '4'),
(33068, 438, 101, '2'),
(33069, 438, 103, '3'),
(33070, 438, 105, '3'),
(33071, 438, 106, '17'),
(33072, 438, 118, '1'),
(33073, 438, 139, '0'),
(33074, 438, 140, '0'),
(33075, 438, 141, '0'),
(33076, 438, 147, '0'),
(33077, 438, 149, '0'),
(33078, 438, 151, '0'),
(33079, 438, 153, '0'),
(33080, 438, 155, '0.05'),
(33081, 438, 157, '0'),
(33082, 438, 160, '0'),
(33083, 438, 164, '0'),
(33084, 438, 166, '0'),
(33085, 438, 169, '0'),
(33086, 438, 171, '0'),
(33087, 438, 175, '0'),
(33088, 438, 177, '0'),
(33089, 438, 179, '0'),
(33090, 438, 181, '0'),
(33091, 438, 183, '0'),
(33092, 438, 185, '0'),
(33093, 438, 187, '0'),
(33094, 438, 189, '0'),
(33095, 438, 191, '0'),
(33096, 438, 193, '0'),
(33097, 438, 195, '0'),
(33098, 438, 197, '0'),
(33099, 438, 199, '0'),
(33100, 438, 201, '0'),
(33101, 438, 203, '0'),
(33102, 438, 205, '0'),
(33103, 438, 207, '0'),
(33104, 438, 209, '0'),
(33105, 438, 211, '0'),
(33106, 438, 213, '0'),
(33107, 438, 215, '0'),
(33108, 438, 217, '0'),
(33109, 438, 219, '0'),
(33110, 438, 221, '0'),
(33111, 438, 223, '0'),
(33112, 438, 233, '0'),
(33113, 438, 237, '0'),
(33114, 438, 239, '0'),
(33115, 438, 241, '0'),
(33116, 438, 243, '0'),
(33117, 438, 246, '0.95'),
(33118, 438, 248, '0'),
(33119, 438, 250, '0'),
(33120, 438, 257, '0'),
(33121, 438, 259, '0'),
(33122, 438, 263, '0'),
(33123, 438, 266, '0.69'),
(33124, 438, 268, '0.69'),
(33125, 438, 270, '0'),
(33126, 438, 272, '0'),
(33127, 438, 274, '0'),
(33128, 438, 276, '0'),
(33129, 438, 278, '0'),
(33130, 438, 302, '0'),
(33131, 438, 304, '0'),
(33132, 438, 306, '0'),
(33133, 438, 308, '0'),
(33134, 438, 310, '0'),
(33135, 438, 312, '0'),
(33136, 438, 314, '0'),
(33137, 438, 316, '0'),
(33138, 438, 318, '0'),
(33139, 438, 385, '2'),
(33140, 438, 392, '0'),
(33141, 438, 394, '0'),
(33142, 438, 396, '0'),
(33143, 438, 398, '0'),
(33144, 438, 400, '0'),
(33145, 438, 402, '0'),
(33146, 438, 404, '0'),
(33147, 438, 406, '0'),
(33148, 438, 408, '0'),
(33149, 438, 410, '0'),
(33150, 438, 412, '0'),
(33151, 438, 414, '0'),
(33152, 438, 416, '0'),
(33153, 438, 418, '0'),
(33154, 438, 420, '0'),
(33155, 438, 422, '0'),
(33156, 438, 424, '0'),
(33157, 438, 426, '0'),
(33158, 438, 428, '0'),
(33159, 438, 430, '0'),
(33160, 438, 432, '0'),
(33161, 438, 434, '0'),
(33162, 438, 436, '0'),
(33163, 438, 438, '0'),
(33164, 438, 440, '0'),
(33165, 438, 442, '0'),
(33166, 438, 444, '0'),
(33167, 438, 446, '0'),
(33168, 438, 449, '0'),
(33169, 438, 451, '0'),
(33170, 438, 453, '0'),
(33171, 438, 455, '0'),
(33172, 438, 457, '0'),
(33173, 438, 459, '0'),
(33174, 438, 461, '0'),
(33175, 438, 463, '0'),
(33176, 438, 465, '0'),
(33177, 438, 467, '0'),
(33178, 438, 469, '0'),
(33179, 438, 471, '0'),
(33180, 438, 474, '0'),
(33181, 438, 476, '0'),
(33182, 438, 478, '0'),
(33183, 438, 480, '0'),
(33184, 438, 482, '0'),
(33185, 438, 484, '0'),
(33186, 438, 486, '0'),
(33187, 438, 488, '0'),
(33188, 438, 490, '0'),
(33189, 438, 492, '0'),
(33190, 438, 494, '0'),
(33191, 438, 496, '0'),
(33192, 438, 498, '0'),
(33193, 438, 502, '0'),
(33194, 438, 504, '0'),
(33195, 438, 506, '0'),
(33196, 438, 508, '0'),
(33197, 438, 510, '0'),
(33198, 438, 512, '0'),
(33199, 438, 514, '0'),
(33200, 438, 516, '0'),
(33201, 438, 518, '0'),
(33202, 438, 520, '0'),
(33203, 438, 522, '1'),
(33204, 438, 526, '1'),
(33205, 438, 527, '0.46'),
(33206, 438, 529, '3763.47'),
(33207, 438, 530, '452.86'),
(33208, 438, 531, '67.68'),
(33209, 438, 533, '0.26'),
(33210, 438, 534, '69.87'),
(33211, 438, 535, '28.86'),
(33212, 438, 537, '1'),
(33213, 438, 538, '0.34'),
(33214, 438, 539, '0.67'),
(33215, 438, 541, '0.49'),
(33216, 438, 542, '0.98'),
(33217, 438, 543, '0.98'),
(33218, 438, 544, '0.02'),
(33219, 438, 545, '0'),
(33220, 438, 548, '0.75'),
(33221, 438, 549, '0'),
(33222, 438, 551, '0.98'),
(33223, 438, 552, '-0.02'),
(33224, 438, 553, '0.01'),
(33225, 438, 554, '0'),
(33226, 438, 556, '0'),
(33227, 438, 557, '0'),
(33228, 438, 558, '0'),
(33229, 438, 559, '0'),
(33230, 438, 560, '0'),
(33231, 438, 561, '0'),
(33232, 438, 562, '0'),
(33233, 438, 563, '0'),
(33234, 438, 564, '0'),
(33235, 438, 565, '0'),
(33236, 438, 566, '0'),
(33237, 438, 568, '0.01'),
(33238, 438, 569, '0'),
(33239, 438, 570, '0.98'),
(33240, 438, 571, '0'),
(33241, 438, 572, '0.01'),
(33242, 438, 573, '0.01'),
(33243, 438, 574, '0.01'),
(33244, 438, 575, '0'),
(33245, 438, 576, '0'),
(33246, 438, 577, '0.98'),
(33247, 438, 578, '0'),
(33248, 438, 580, '0.02'),
(33249, 438, 581, '0'),
(33250, 438, 582, '1.96'),
(33251, 438, 583, '0'),
(33252, 438, 584, '0.03'),
(33253, 438, 585, '0.02'),
(33254, 438, 586, '0.01'),
(33255, 438, 587, '0'),
(33256, 438, 588, '0'),
(33257, 438, 589, '1.96'),
(33258, 438, 590, '0'),
(33259, 438, 592, '0.73'),
(33260, 438, 593, '0.77'),
(33261, 438, 594, '1'),
(33262, 438, 595, '0'),
(33263, 438, 596, '0.05'),
(33264, 438, 597, '-0.01'),
(33265, 438, 598, '-0.24'),
(33266, 438, 599, '-0'),
(33267, 438, 600, '0'),
(33268, 438, 601, '0.59'),
(33269, 438, 602, '-0.31'),
(33270, 438, 604, '1.98'),
(33271, 438, 605, '1.02'),
(33272, 438, 606, '8'),
(33273, 438, 607, '0'),
(33274, 438, 608, '3.86'),
(33275, 438, 609, '-0.05'),
(33276, 438, 610, '-0.01'),
(33277, 438, 611, '-0.01'),
(33278, 438, 612, '0'),
(33279, 438, 613, '6.96'),
(33280, 438, 614, '-7'),
(33281, 438, 616, '4.91'),
(33282, 438, 617, '4.76'),
(33283, 438, 618, '8'),
(33284, 438, 619, '0'),
(33285, 438, 620, '4.24'),
(33286, 438, 621, '-0.16'),
(33287, 438, 622, '-0.08'),
(33288, 438, 623, '-0.11'),
(33289, 438, 624, '0'),
(33290, 438, 625, '4.92'),
(33291, 438, 626, '-5.06'),
(33292, 438, 628, '0'),
(33293, 438, 629, '0'),
(33294, 438, 630, '0'),
(33295, 438, 631, '0'),
(33296, 438, 632, '0'),
(33297, 438, 633, '0'),
(33298, 438, 634, '0'),
(33299, 438, 635, '0'),
(33300, 438, 636, '0'),
(33301, 438, 637, '0'),
(33302, 438, 638, '0'),
(33303, 438, 640, '41.56'),
(33304, 438, 641, '41.96'),
(33305, 438, 642, '42'),
(33306, 438, 643, '0'),
(33307, 438, 644, '14.59'),
(33308, 438, 645, '-0.33'),
(33309, 438, 646, '-0.01'),
(33310, 438, 647, '-0.04'),
(33311, 438, 648, '0'),
(33312, 438, 649, '0.15'),
(33313, 438, 650, '-41.16'),
(33314, 438, 652, '0'),
(33315, 438, 653, '0'),
(33316, 438, 654, '0'),
(33317, 438, 655, '0'),
(33318, 438, 656, '0'),
(33319, 438, 657, '0'),
(33320, 438, 658, '0'),
(33321, 438, 659, '0'),
(33322, 438, 660, '0'),
(33323, 438, 661, '0'),
(33324, 438, 662, '0'),
(33325, 438, 777, '269.58'),
(33326, 438, 778, '78743.44'),
(33327, 345, 1, '1'),
(33328, 345, 2, '1'),
(33329, 345, 3, '1'),
(33330, 345, 4, '1'),
(33331, 345, 6, '1'),
(33332, 345, 7, '1'),
(33333, 345, 19, '1'),
(33334, 345, 23, '1'),
(33335, 345, 31, '1'),
(33336, 345, 32, '1'),
(33337, 345, 33, '1'),
(33338, 345, 63, '1'),
(33339, 345, 65, '1'),
(33340, 345, 70, '1'),
(33341, 345, 71, '1'),
(33342, 345, 74, '1'),
(33343, 345, 76, '1'),
(33344, 345, 77, '1'),
(33345, 345, 78, '1'),
(33346, 345, 104, '1'),
(33347, 345, 107, '1'),
(33348, 345, 108, '1'),
(33349, 345, 121, '1'),
(33350, 345, 131, '1'),
(33351, 345, 132, '1'),
(33352, 345, 142, '1'),
(33353, 345, 143, '1'),
(33354, 345, 144, '1'),
(33355, 345, 145, '1'),
(33356, 345, 154, '1'),
(33357, 345, 167, '1'),
(33358, 345, 208, '1'),
(33359, 345, 224, '1'),
(33360, 345, 225, '1'),
(33361, 345, 242, '1'),
(33362, 345, 244, '1'),
(33363, 345, 245, '1'),
(33364, 345, 251, '1'),
(33365, 345, 253, '1'),
(33366, 345, 254, '1'),
(33367, 345, 255, '1'),
(33368, 345, 289, '1'),
(33369, 345, 320, '1'),
(33370, 345, 332, '1'),
(33371, 345, 336, '1'),
(33372, 345, 384, '1'),
(33373, 345, 387, '1'),
(33374, 345, 663, '1'),
(33375, 345, 664, '1'),
(33376, 345, 681, '1'),
(33377, 345, 685, '1'),
(33378, 345, 686, '1'),
(33379, 345, 688, '1'),
(33380, 345, 689, '1'),
(33381, 345, 691, '1'),
(33382, 345, 692, '1'),
(33383, 345, 696, '1'),
(33384, 345, 697, '1'),
(33385, 345, 698, '1'),
(33386, 345, 700, '1'),
(33387, 345, 701, '1'),
(33388, 345, 702, '1'),
(33389, 345, 704, '1'),
(33390, 345, 705, '1'),
(33391, 345, 706, '1'),
(33392, 345, 707, '1'),
(33393, 345, 710, '1'),
(33394, 345, 747, '1'),
(33395, 345, 748, '1'),
(33396, 345, 755, '1'),
(33397, 345, 757, '1'),
(33398, 345, 758, '1'),
(33399, 345, 771, '1'),
(33400, 345, 772, '1'),
(33401, 345, 773, '1'),
(33402, 345, 20, '2'),
(33403, 345, 80, '11'),
(33404, 345, 81, '4'),
(33405, 345, 82, '2'),
(33406, 345, 83, '4'),
(33407, 345, 84, '4'),
(33408, 345, 85, '2.5'),
(33409, 345, 86, '1.5'),
(33410, 345, 87, '2.5'),
(33411, 345, 88, '0'),
(33412, 345, 89, '8'),
(33413, 345, 90, '0'),
(33414, 345, 91, '1'),
(33415, 345, 92, '10'),
(33416, 345, 93, '3'),
(33417, 345, 94, '8'),
(33418, 345, 95, '8'),
(33419, 345, 96, '4'),
(33420, 345, 97, '4'),
(33421, 345, 98, '2'),
(33422, 345, 99, '2'),
(33423, 345, 100, '4'),
(33424, 345, 101, '4'),
(33425, 345, 102, '0'),
(33426, 345, 103, '2'),
(33427, 345, 105, '3'),
(33428, 345, 106, '13'),
(33429, 345, 118, '1'),
(33430, 345, 119, '0'),
(33431, 345, 120, '0'),
(33432, 345, 139, '0'),
(33433, 345, 140, '0'),
(33434, 345, 141, '0'),
(33435, 345, 147, '0'),
(33436, 345, 149, '0'),
(33437, 345, 151, '0'),
(33438, 345, 153, '0'),
(33439, 345, 155, '0.23'),
(33440, 345, 157, '0'),
(33441, 345, 160, '0'),
(33442, 345, 164, '0'),
(33443, 345, 166, '0'),
(33444, 345, 169, '0'),
(33445, 345, 171, '0'),
(33446, 345, 175, '0'),
(33447, 345, 177, '0'),
(33448, 345, 179, '0'),
(33449, 345, 181, '0'),
(33450, 345, 183, '0'),
(33451, 345, 185, '0'),
(33452, 345, 187, '0'),
(33453, 345, 189, '0'),
(33454, 345, 191, '0'),
(33455, 345, 193, '0'),
(33456, 345, 195, '0'),
(33457, 345, 197, '0'),
(33458, 345, 199, '0'),
(33459, 345, 201, '0'),
(33460, 345, 203, '0'),
(33461, 345, 205, '0'),
(33462, 345, 207, '0'),
(33463, 345, 209, '0'),
(33464, 345, 211, '0'),
(33465, 345, 213, '0.2'),
(33466, 345, 215, '0.2'),
(33467, 345, 217, '0'),
(33468, 345, 219, '0'),
(33469, 345, 221, '0'),
(33470, 345, 223, '0'),
(33471, 345, 233, '0'),
(33472, 345, 237, '0'),
(33473, 345, 239, '0'),
(33474, 345, 241, '0'),
(33475, 345, 243, '0'),
(33476, 345, 246, '0.57'),
(33477, 345, 248, '0'),
(33478, 345, 250, '0'),
(33479, 345, 257, '0'),
(33480, 345, 259, '0'),
(33481, 345, 263, '0'),
(33482, 345, 266, '0'),
(33483, 345, 268, '0'),
(33484, 345, 270, '0'),
(33485, 345, 272, '0'),
(33486, 345, 274, '0'),
(33487, 345, 276, '0'),
(33488, 345, 278, '0'),
(33489, 345, 302, '0'),
(33490, 345, 304, '0'),
(33491, 345, 306, '0'),
(33492, 345, 308, '0'),
(33493, 345, 310, '0'),
(33494, 345, 312, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(33495, 345, 314, '0'),
(33496, 345, 316, '0'),
(33497, 345, 318, '0'),
(33498, 345, 385, '2'),
(33499, 345, 392, '0'),
(33500, 345, 394, '0'),
(33501, 345, 396, '0'),
(33502, 345, 398, '0'),
(33503, 345, 400, '0'),
(33504, 345, 402, '0'),
(33505, 345, 404, '0'),
(33506, 345, 406, '0'),
(33507, 345, 408, '0'),
(33508, 345, 410, '0'),
(33509, 345, 412, '0'),
(33510, 345, 414, '0'),
(33511, 345, 416, '0'),
(33512, 345, 418, '0'),
(33513, 345, 420, '0'),
(33514, 345, 422, '0'),
(33515, 345, 424, '0'),
(33516, 345, 426, '0'),
(33517, 345, 428, '0'),
(33518, 345, 430, '0'),
(33519, 345, 432, '0'),
(33520, 345, 434, '0'),
(33521, 345, 436, '0'),
(33522, 345, 438, '0'),
(33523, 345, 440, '0'),
(33524, 345, 442, '0'),
(33525, 345, 444, '0'),
(33526, 345, 446, '0'),
(33527, 345, 449, '0'),
(33528, 345, 451, '0'),
(33529, 345, 453, '0'),
(33530, 345, 455, '0'),
(33531, 345, 457, '0'),
(33532, 345, 459, '0'),
(33533, 345, 461, '0'),
(33534, 345, 463, '0'),
(33535, 345, 465, '0'),
(33536, 345, 467, '0'),
(33537, 345, 469, '0'),
(33538, 345, 471, '0'),
(33539, 345, 474, '0'),
(33540, 345, 476, '0'),
(33541, 345, 478, '0'),
(33542, 345, 480, '0'),
(33543, 345, 482, '0'),
(33544, 345, 484, '0'),
(33545, 345, 486, '0'),
(33546, 345, 488, '0'),
(33547, 345, 490, '0'),
(33548, 345, 492, '0'),
(33549, 345, 494, '0'),
(33550, 345, 496, '0'),
(33551, 345, 498, '0'),
(33552, 345, 502, '0'),
(33553, 345, 504, '0'),
(33554, 345, 506, '0'),
(33555, 345, 508, '0'),
(33556, 345, 510, '0'),
(33557, 345, 512, '0'),
(33558, 345, 514, '0'),
(33559, 345, 516, '0'),
(33560, 345, 518, '0'),
(33561, 345, 520, '0'),
(33562, 345, 522, '1'),
(33563, 345, 526, '1'),
(33564, 345, 527, '0.88'),
(33565, 345, 529, '9429.27'),
(33566, 345, 530, '1735.66'),
(33567, 345, 531, '1735.66'),
(33568, 345, 533, '0.63'),
(33569, 345, 534, '639.86'),
(33570, 345, 535, '21.8'),
(33571, 345, 537, '1'),
(33572, 345, 538, '0.38'),
(33573, 345, 539, '0.73'),
(33574, 345, 541, '0.52'),
(33575, 345, 542, '0.97'),
(33576, 345, 543, '0.51'),
(33577, 345, 544, '0'),
(33578, 345, 545, '0.49'),
(33579, 345, 548, '0.37'),
(33580, 345, 549, '0'),
(33581, 345, 551, '0.51'),
(33582, 345, 552, '-0.49'),
(33583, 345, 553, '0'),
(33584, 345, 554, '0'),
(33585, 345, 556, '0'),
(33586, 345, 557, '0'),
(33587, 345, 558, '0'),
(33588, 345, 559, '0'),
(33589, 345, 560, '0'),
(33590, 345, 561, '0'),
(33591, 345, 562, '0'),
(33592, 345, 563, '0'),
(33593, 345, 564, '0'),
(33594, 345, 565, '0'),
(33595, 345, 566, '0'),
(33596, 345, 568, '0'),
(33597, 345, 569, '0'),
(33598, 345, 570, '0.48'),
(33599, 345, 571, '-0.03'),
(33600, 345, 572, '0'),
(33601, 345, 573, '0'),
(33602, 345, 574, '0'),
(33603, 345, 575, '0'),
(33604, 345, 576, '0'),
(33605, 345, 577, '0.48'),
(33606, 345, 578, '-0.03'),
(33607, 345, 580, '0'),
(33608, 345, 581, '0'),
(33609, 345, 582, '1.02'),
(33610, 345, 583, '0'),
(33611, 345, 584, '0.01'),
(33612, 345, 585, '0'),
(33613, 345, 586, '0'),
(33614, 345, 587, '0'),
(33615, 345, 588, '0'),
(33616, 345, 589, '1.02'),
(33617, 345, 590, '0'),
(33618, 345, 592, '0.7'),
(33619, 345, 593, '0.76'),
(33620, 345, 594, '1'),
(33621, 345, 595, '0'),
(33622, 345, 596, '0.08'),
(33623, 345, 597, '-0'),
(33624, 345, 598, '0.13'),
(33625, 345, 599, '-0'),
(33626, 345, 600, '0'),
(33627, 345, 601, '0.67'),
(33628, 345, 602, '-0.95'),
(33629, 345, 604, '2.35'),
(33630, 345, 605, '2.04'),
(33631, 345, 606, '4'),
(33632, 345, 607, '0'),
(33633, 345, 608, '1.47'),
(33634, 345, 609, '-0.01'),
(33635, 345, 610, '-0.04'),
(33636, 345, 611, '-0'),
(33637, 345, 612, '0'),
(33638, 345, 613, '3'),
(33639, 345, 614, '-3'),
(33640, 345, 616, '3.14'),
(33641, 345, 617, '3.02'),
(33642, 345, 618, '4'),
(33643, 345, 619, '0'),
(33644, 345, 620, '0.65'),
(33645, 345, 621, '-0'),
(33646, 345, 622, '-0.05'),
(33647, 345, 623, '-0'),
(33648, 345, 624, '0'),
(33649, 345, 625, '2'),
(33650, 345, 626, '-1.99'),
(33651, 345, 628, '0'),
(33652, 345, 629, '0'),
(33653, 345, 630, '0'),
(33654, 345, 631, '0'),
(33655, 345, 632, '0'),
(33656, 345, 633, '0'),
(33657, 345, 634, '0'),
(33658, 345, 635, '0'),
(33659, 345, 636, '0'),
(33660, 345, 637, '0'),
(33661, 345, 638, '0'),
(33662, 345, 640, '23.33'),
(33663, 345, 641, '23.96'),
(33664, 345, 642, '48'),
(33665, 345, 643, '0'),
(33666, 345, 644, '185.24'),
(33667, 345, 645, '-0.08'),
(33668, 345, 646, '-0.05'),
(33669, 345, 647, '-0.04'),
(33670, 345, 648, '0'),
(33671, 345, 649, '5.88'),
(33672, 345, 650, '-29.46'),
(33673, 345, 652, '0'),
(33674, 345, 653, '0'),
(33675, 345, 654, '0'),
(33676, 345, 655, '0'),
(33677, 345, 656, '0'),
(33678, 345, 657, '0'),
(33679, 345, 658, '0'),
(33680, 345, 659, '0'),
(33681, 345, 660, '0'),
(33682, 345, 661, '0'),
(33683, 345, 662, '0'),
(33684, 345, 777, '219.59'),
(33685, 345, 778, '146008.73'),
(33686, 641, 1, '1'),
(33687, 641, 2, '1'),
(33688, 641, 3, '1'),
(33689, 641, 4, '1'),
(33690, 641, 6, '1'),
(33691, 641, 7, '1'),
(33692, 641, 19, '1'),
(33693, 641, 23, '1'),
(33694, 641, 31, '1'),
(33695, 641, 32, '1'),
(33696, 641, 33, '1'),
(33697, 641, 63, '1'),
(33698, 641, 65, '1'),
(33699, 641, 70, '1'),
(33700, 641, 71, '1'),
(33701, 641, 74, '1'),
(33702, 641, 76, '1'),
(33703, 641, 77, '1'),
(33704, 641, 78, '1'),
(33705, 641, 104, '1'),
(33706, 641, 107, '1'),
(33707, 641, 108, '1'),
(33708, 641, 121, '1'),
(33709, 641, 131, '1'),
(33710, 641, 132, '1'),
(33711, 641, 142, '1'),
(33712, 641, 143, '1'),
(33713, 641, 144, '1'),
(33714, 641, 145, '1'),
(33715, 641, 154, '1'),
(33716, 641, 167, '1'),
(33717, 641, 208, '1'),
(33718, 641, 224, '1'),
(33719, 641, 225, '1'),
(33720, 641, 242, '1'),
(33721, 641, 244, '1'),
(33722, 641, 245, '1'),
(33723, 641, 251, '1'),
(33724, 641, 253, '1'),
(33725, 641, 254, '1'),
(33726, 641, 255, '1'),
(33727, 641, 289, '1'),
(33728, 641, 320, '1'),
(33729, 641, 332, '1'),
(33730, 641, 336, '1'),
(33731, 641, 384, '1'),
(33732, 641, 387, '1'),
(33733, 641, 663, '1'),
(33734, 641, 664, '1'),
(33735, 641, 681, '1'),
(33736, 641, 685, '1'),
(33737, 641, 686, '1'),
(33738, 641, 688, '1'),
(33739, 641, 689, '1'),
(33740, 641, 691, '1'),
(33741, 641, 692, '1'),
(33742, 641, 696, '1'),
(33743, 641, 697, '1'),
(33744, 641, 698, '1'),
(33745, 641, 700, '1'),
(33746, 641, 701, '1'),
(33747, 641, 702, '1'),
(33748, 641, 704, '1'),
(33749, 641, 705, '1'),
(33750, 641, 706, '1'),
(33751, 641, 707, '1'),
(33752, 641, 710, '1'),
(33753, 641, 747, '1'),
(33754, 641, 748, '1'),
(33755, 641, 755, '1'),
(33756, 641, 757, '1'),
(33757, 641, 758, '1'),
(33758, 641, 771, '1'),
(33759, 641, 772, '1'),
(33760, 641, 773, '1'),
(33761, 641, 20, '2'),
(33762, 641, 80, '11'),
(33763, 641, 81, '4'),
(33764, 641, 82, '2'),
(33765, 641, 83, '4'),
(33766, 641, 84, '4'),
(33767, 641, 85, '2.5'),
(33768, 641, 86, '1.5'),
(33769, 641, 87, '2.5'),
(33770, 641, 88, '0'),
(33771, 641, 89, '8'),
(33772, 641, 90, '0'),
(33773, 641, 91, '1'),
(33774, 641, 92, '10'),
(33775, 641, 93, '3'),
(33776, 641, 94, '8'),
(33777, 641, 95, '8'),
(33778, 641, 96, '4'),
(33779, 641, 97, '4'),
(33780, 641, 98, '2'),
(33781, 641, 99, '2'),
(33782, 641, 100, '4'),
(33783, 641, 101, '4'),
(33784, 641, 102, '0'),
(33785, 641, 103, '2'),
(33786, 641, 105, '3'),
(33787, 641, 106, '13'),
(33788, 641, 118, '1'),
(33789, 641, 119, '0'),
(33790, 641, 120, '0'),
(33791, 641, 139, '0'),
(33792, 641, 140, '0'),
(33793, 641, 141, '0'),
(33794, 641, 147, '0'),
(33795, 641, 149, '0'),
(33796, 641, 151, '0'),
(33797, 641, 153, '0'),
(33798, 641, 155, '0.26'),
(33799, 641, 157, '0'),
(33800, 641, 160, '0'),
(33801, 641, 164, '0'),
(33802, 641, 166, '0'),
(33803, 641, 169, '0'),
(33804, 641, 171, '0'),
(33805, 641, 175, '0'),
(33806, 641, 177, '0'),
(33807, 641, 179, '0'),
(33808, 641, 181, '0'),
(33809, 641, 183, '0'),
(33810, 641, 185, '0'),
(33811, 641, 187, '0'),
(33812, 641, 189, '0'),
(33813, 641, 191, '0'),
(33814, 641, 193, '0'),
(33815, 641, 195, '0'),
(33816, 641, 197, '0'),
(33817, 641, 199, '0'),
(33818, 641, 201, '0'),
(33819, 641, 203, '0'),
(33820, 641, 205, '0'),
(33821, 641, 207, '0'),
(33822, 641, 209, '0'),
(33823, 641, 211, '0'),
(33824, 641, 213, '0.19'),
(33825, 641, 215, '0.19'),
(33826, 641, 217, '0'),
(33827, 641, 219, '0'),
(33828, 641, 221, '0'),
(33829, 641, 223, '0'),
(33830, 641, 233, '0'),
(33831, 641, 237, '0'),
(33832, 641, 239, '0'),
(33833, 641, 241, '0'),
(33834, 641, 243, '0'),
(33835, 641, 246, '0.55'),
(33836, 641, 248, '0'),
(33837, 641, 250, '0'),
(33838, 641, 257, '0'),
(33839, 641, 259, '0'),
(33840, 641, 263, '0'),
(33841, 641, 266, '0'),
(33842, 641, 268, '0'),
(33843, 641, 270, '0'),
(33844, 641, 272, '0'),
(33845, 641, 274, '0'),
(33846, 641, 276, '0'),
(33847, 641, 278, '0'),
(33848, 641, 302, '0'),
(33849, 641, 304, '0'),
(33850, 641, 306, '0'),
(33851, 641, 308, '0'),
(33852, 641, 310, '0'),
(33853, 641, 312, '0'),
(33854, 641, 314, '0'),
(33855, 641, 316, '0'),
(33856, 641, 318, '0'),
(33857, 641, 385, '2'),
(33858, 641, 392, '0'),
(33859, 641, 394, '0'),
(33860, 641, 396, '0'),
(33861, 641, 398, '0'),
(33862, 641, 400, '0'),
(33863, 641, 402, '0'),
(33864, 641, 404, '0'),
(33865, 641, 406, '0'),
(33866, 641, 408, '0'),
(33867, 641, 410, '0'),
(33868, 641, 412, '0'),
(33869, 641, 414, '0'),
(33870, 641, 416, '0'),
(33871, 641, 418, '0'),
(33872, 641, 420, '0'),
(33873, 641, 422, '0'),
(33874, 641, 424, '0'),
(33875, 641, 426, '0'),
(33876, 641, 428, '0'),
(33877, 641, 430, '0'),
(33878, 641, 432, '0'),
(33879, 641, 434, '0'),
(33880, 641, 436, '0'),
(33881, 641, 438, '0'),
(33882, 641, 440, '0'),
(33883, 641, 442, '0'),
(33884, 641, 444, '0'),
(33885, 641, 446, '0'),
(33886, 641, 449, '0'),
(33887, 641, 451, '0'),
(33888, 641, 453, '0'),
(33889, 641, 455, '0'),
(33890, 641, 457, '0'),
(33891, 641, 459, '0'),
(33892, 641, 461, '0'),
(33893, 641, 463, '0'),
(33894, 641, 465, '0'),
(33895, 641, 467, '0'),
(33896, 641, 469, '0'),
(33897, 641, 471, '0'),
(33898, 641, 474, '0'),
(33899, 641, 476, '0'),
(33900, 641, 478, '0'),
(33901, 641, 480, '0'),
(33902, 641, 482, '0'),
(33903, 641, 484, '0'),
(33904, 641, 486, '0'),
(33905, 641, 488, '0'),
(33906, 641, 490, '0'),
(33907, 641, 492, '0'),
(33908, 641, 494, '0'),
(33909, 641, 496, '0'),
(33910, 641, 498, '0'),
(33911, 641, 502, '0'),
(33912, 641, 504, '0'),
(33913, 641, 506, '0'),
(33914, 641, 508, '0'),
(33915, 641, 510, '0'),
(33916, 641, 512, '0'),
(33917, 641, 514, '0'),
(33918, 641, 516, '0'),
(33919, 641, 518, '0'),
(33920, 641, 520, '0'),
(33921, 641, 522, '1'),
(33922, 641, 526, '1'),
(33923, 641, 527, '0.92'),
(33924, 641, 529, '6129.39'),
(33925, 641, 530, '1153.52'),
(33926, 641, 531, '1153.52'),
(33927, 641, 533, '0.59'),
(33928, 641, 534, '417.87'),
(33929, 641, 535, '14.86'),
(33930, 641, 537, '1'),
(33931, 641, 538, '0.4'),
(33932, 641, 539, '0.75'),
(33933, 641, 541, '0.46'),
(33934, 641, 542, '0.91'),
(33935, 641, 543, '0.85'),
(33936, 641, 544, '0'),
(33937, 641, 545, '0.15'),
(33938, 641, 548, '0.41'),
(33939, 641, 549, '0'),
(33940, 641, 551, '0.85'),
(33941, 641, 552, '-0.15'),
(33942, 641, 553, '0'),
(33943, 641, 554, '0'),
(33944, 641, 556, '0'),
(33945, 641, 557, '0'),
(33946, 641, 558, '0'),
(33947, 641, 559, '0'),
(33948, 641, 560, '0'),
(33949, 641, 561, '0'),
(33950, 641, 562, '0'),
(33951, 641, 563, '0'),
(33952, 641, 564, '0'),
(33953, 641, 565, '0'),
(33954, 641, 566, '0'),
(33955, 641, 568, '0'),
(33956, 641, 569, '0'),
(33957, 641, 570, '0.83'),
(33958, 641, 571, '-0.02'),
(33959, 641, 572, '0'),
(33960, 641, 573, '0'),
(33961, 641, 574, '0'),
(33962, 641, 575, '0'),
(33963, 641, 576, '0'),
(33964, 641, 577, '0.83'),
(33965, 641, 578, '-0.02'),
(33966, 641, 580, '0'),
(33967, 641, 581, '0'),
(33968, 641, 582, '1.7'),
(33969, 641, 583, '0'),
(33970, 641, 584, '0.01'),
(33971, 641, 585, '0'),
(33972, 641, 586, '0'),
(33973, 641, 587, '0'),
(33974, 641, 588, '0'),
(33975, 641, 589, '1.7'),
(33976, 641, 590, '0'),
(33977, 641, 592, '0.7'),
(33978, 641, 593, '0.76'),
(33979, 641, 594, '1'),
(33980, 641, 595, '0'),
(33981, 641, 596, '0.09'),
(33982, 641, 597, '-0'),
(33983, 641, 598, '0.11'),
(33984, 641, 599, '-0'),
(33985, 641, 600, '0'),
(33986, 641, 601, '0.65'),
(33987, 641, 602, '-0.99'),
(33988, 641, 604, '2.32'),
(33989, 641, 605, '2.03'),
(33990, 641, 606, '4'),
(33991, 641, 607, '0'),
(33992, 641, 608, '1.61'),
(33993, 641, 609, '-0.01'),
(33994, 641, 610, '-0.03'),
(33995, 641, 611, '-0'),
(33996, 641, 612, '0'),
(33997, 641, 613, '3'),
(33998, 641, 614, '-3'),
(33999, 641, 616, '3.25'),
(34000, 641, 617, '3.12'),
(34001, 641, 618, '4'),
(34002, 641, 619, '0'),
(34003, 641, 620, '0.64'),
(34004, 641, 621, '-0.01'),
(34005, 641, 622, '-0.03'),
(34006, 641, 623, '-0'),
(34007, 641, 624, '0'),
(34008, 641, 625, '2'),
(34009, 641, 626, '-2'),
(34010, 641, 628, '0'),
(34011, 641, 629, '0'),
(34012, 641, 630, '0'),
(34013, 641, 631, '0'),
(34014, 641, 632, '0'),
(34015, 641, 633, '0'),
(34016, 641, 634, '0'),
(34017, 641, 635, '0'),
(34018, 641, 636, '0'),
(34019, 641, 637, '0'),
(34020, 641, 638, '0'),
(34021, 641, 640, '17.51'),
(34022, 641, 641, '18.26'),
(34023, 641, 642, '36'),
(34024, 641, 643, '0'),
(34025, 641, 644, '103.55'),
(34026, 641, 645, '-0.09'),
(34027, 641, 646, '-0.06'),
(34028, 641, 647, '-0.03'),
(34029, 641, 648, '0'),
(34030, 641, 649, '5.94'),
(34031, 641, 650, '-23.86'),
(34032, 641, 652, '0'),
(34033, 641, 653, '0'),
(34034, 641, 654, '0'),
(34035, 641, 655, '0'),
(34036, 641, 656, '0'),
(34037, 641, 657, '0'),
(34038, 641, 658, '0'),
(34039, 641, 659, '0'),
(34040, 641, 660, '0'),
(34041, 641, 661, '0'),
(34042, 641, 662, '0'),
(34043, 641, 777, '982.19'),
(34044, 641, 778, '164868.91'),
(34045, 765, 1, '1'),
(34046, 765, 2, '1'),
(34047, 765, 3, '1'),
(34048, 765, 4, '1'),
(34049, 765, 6, '1'),
(34050, 765, 7, '1'),
(34051, 765, 9, '1'),
(34052, 765, 19, '1'),
(34053, 765, 23, '1'),
(34054, 765, 31, '1'),
(34055, 765, 32, '1'),
(34056, 765, 33, '1'),
(34057, 765, 34, '1'),
(34058, 765, 39, '1'),
(34059, 765, 50, '1'),
(34060, 765, 51, '1'),
(34061, 765, 70, '1'),
(34062, 765, 71, '1'),
(34063, 765, 72, '1'),
(34064, 765, 74, '1'),
(34065, 765, 76, '1'),
(34066, 765, 78, '1'),
(34067, 765, 107, '1'),
(34068, 765, 108, '1'),
(34069, 765, 112, '1'),
(34070, 765, 121, '1'),
(34071, 765, 131, '1'),
(34072, 765, 132, '1'),
(34073, 765, 142, '1'),
(34074, 765, 143, '1'),
(34075, 765, 144, '1'),
(34076, 765, 167, '1'),
(34077, 765, 208, '1'),
(34078, 765, 224, '1'),
(34079, 765, 225, '1'),
(34080, 765, 236, '1'),
(34081, 765, 258, '1'),
(34082, 765, 264, '1'),
(34083, 765, 267, '1'),
(34084, 765, 295, '1'),
(34085, 765, 296, '1'),
(34086, 765, 300, '1'),
(34087, 765, 301, '1'),
(34088, 765, 320, '1'),
(34089, 765, 338, '1'),
(34090, 765, 339, '1'),
(34091, 765, 340, '1'),
(34092, 765, 344, '1'),
(34093, 765, 345, '1'),
(34094, 765, 348, '1'),
(34095, 765, 349, '1'),
(34096, 765, 388, '1'),
(34097, 765, 663, '1'),
(34098, 765, 664, '1'),
(34099, 765, 681, '1'),
(34100, 765, 682, '1'),
(34101, 765, 683, '1'),
(34102, 765, 691, '1'),
(34103, 765, 692, '1'),
(34104, 765, 695, '1'),
(34105, 765, 696, '1'),
(34106, 765, 699, '1'),
(34107, 765, 700, '1'),
(34108, 765, 701, '1'),
(34109, 765, 702, '1'),
(34110, 765, 704, '1'),
(34111, 765, 705, '1'),
(34112, 765, 721, '1'),
(34113, 765, 741, '1'),
(34114, 765, 747, '1'),
(34115, 765, 748, '1'),
(34116, 765, 751, '1'),
(34117, 765, 752, '1'),
(34118, 765, 753, '1'),
(34119, 765, 771, '1'),
(34120, 765, 772, '1'),
(34121, 765, 773, '1'),
(34122, 765, 774, '1'),
(34123, 765, 775, '1'),
(34124, 765, 20, '2'),
(34125, 765, 80, '24'),
(34126, 765, 81, '8'),
(34127, 765, 82, '3'),
(34128, 765, 83, '4'),
(34129, 765, 84, '5.42'),
(34130, 765, 85, '3.08'),
(34131, 765, 86, '2.33'),
(34132, 765, 87, '5.42'),
(34133, 765, 89, '18'),
(34134, 765, 90, '6'),
(34135, 765, 91, '1'),
(34136, 765, 92, '59'),
(34137, 765, 93, '24'),
(34138, 765, 94, '36'),
(34139, 765, 95, '18'),
(34140, 765, 96, '8'),
(34141, 765, 97, '8'),
(34142, 765, 98, '3'),
(34143, 765, 99, '3'),
(34144, 765, 100, '2'),
(34145, 765, 101, '4'),
(34146, 765, 103, '2'),
(34147, 765, 105, '2'),
(34148, 765, 106, '28'),
(34149, 765, 118, '6'),
(34150, 765, 119, '1'),
(34151, 765, 120, '4'),
(34152, 765, 139, '0'),
(34153, 765, 140, '0'),
(34154, 765, 141, '0'),
(34155, 765, 147, '0'),
(34156, 765, 149, '0'),
(34157, 765, 151, '0'),
(34158, 765, 153, '0'),
(34159, 765, 155, '0.18'),
(34160, 765, 157, '0'),
(34161, 765, 160, '0'),
(34162, 765, 164, '0'),
(34163, 765, 166, '0'),
(34164, 765, 169, '0'),
(34165, 765, 171, '0'),
(34166, 765, 175, '0'),
(34167, 765, 177, '0'),
(34168, 765, 179, '0'),
(34169, 765, 181, '0'),
(34170, 765, 183, '0'),
(34171, 765, 185, '0'),
(34172, 765, 187, '0'),
(34173, 765, 189, '0'),
(34174, 765, 191, '0'),
(34175, 765, 193, '0'),
(34176, 765, 195, '0'),
(34177, 765, 197, '0'),
(34178, 765, 199, '0'),
(34179, 765, 201, '0'),
(34180, 765, 203, '0'),
(34181, 765, 205, '0'),
(34182, 765, 207, '0'),
(34183, 765, 209, '0'),
(34184, 765, 211, '0.82'),
(34185, 765, 213, '0'),
(34186, 765, 215, '0.69'),
(34187, 765, 217, '0.13'),
(34188, 765, 219, '0'),
(34189, 765, 221, '0'),
(34190, 765, 223, '0'),
(34191, 765, 233, '0'),
(34192, 765, 237, '1'),
(34193, 765, 239, '0'),
(34194, 765, 241, '0'),
(34195, 765, 243, '0'),
(34196, 765, 246, '0'),
(34197, 765, 248, '0'),
(34198, 765, 250, '0'),
(34199, 765, 257, '0'),
(34200, 765, 259, '0.13'),
(34201, 765, 263, '0'),
(34202, 765, 266, '0.25'),
(34203, 765, 268, '0.25'),
(34204, 765, 270, '0'),
(34205, 765, 272, '0'),
(34206, 765, 274, '0'),
(34207, 765, 276, '0'),
(34208, 765, 278, '0'),
(34209, 765, 302, '0.13'),
(34210, 765, 304, '0'),
(34211, 765, 306, '0'),
(34212, 765, 308, '0'),
(34213, 765, 310, '0'),
(34214, 765, 312, '0'),
(34215, 765, 314, '0'),
(34216, 765, 316, '0'),
(34217, 765, 318, '0'),
(34218, 765, 385, '1'),
(34219, 765, 392, '0'),
(34220, 765, 394, '0'),
(34221, 765, 396, '0'),
(34222, 765, 398, '0'),
(34223, 765, 400, '0'),
(34224, 765, 402, '0'),
(34225, 765, 404, '0'),
(34226, 765, 406, '0'),
(34227, 765, 408, '0'),
(34228, 765, 410, '0'),
(34229, 765, 412, '0'),
(34230, 765, 414, '0'),
(34231, 765, 416, '0'),
(34232, 765, 418, '0'),
(34233, 765, 420, '0'),
(34234, 765, 422, '0'),
(34235, 765, 424, '0'),
(34236, 765, 426, '0'),
(34237, 765, 428, '0'),
(34238, 765, 430, '0'),
(34239, 765, 432, '0'),
(34240, 765, 434, '0'),
(34241, 765, 436, '0'),
(34242, 765, 438, '0'),
(34243, 765, 440, '0'),
(34244, 765, 442, '0'),
(34245, 765, 444, '0'),
(34246, 765, 446, '0'),
(34247, 765, 449, '0'),
(34248, 765, 451, '0'),
(34249, 765, 453, '0'),
(34250, 765, 455, '0'),
(34251, 765, 457, '0'),
(34252, 765, 459, '0'),
(34253, 765, 461, '0'),
(34254, 765, 463, '0'),
(34255, 765, 465, '0'),
(34256, 765, 467, '0'),
(34257, 765, 469, '0'),
(34258, 765, 471, '0'),
(34259, 765, 474, '0'),
(34260, 765, 476, '0'),
(34261, 765, 478, '0'),
(34262, 765, 480, '0'),
(34263, 765, 482, '0'),
(34264, 765, 484, '0'),
(34265, 765, 486, '0'),
(34266, 765, 488, '0'),
(34267, 765, 490, '0'),
(34268, 765, 492, '0'),
(34269, 765, 494, '0'),
(34270, 765, 496, '0'),
(34271, 765, 498, '0'),
(34272, 765, 502, '0'),
(34273, 765, 504, '0'),
(34274, 765, 506, '0'),
(34275, 765, 508, '0'),
(34276, 765, 510, '0'),
(34277, 765, 512, '0'),
(34278, 765, 514, '0'),
(34279, 765, 516, '0'),
(34280, 765, 518, '0'),
(34281, 765, 520, '0'),
(34282, 765, 522, '0'),
(34283, 765, 526, '0.78'),
(34284, 765, 527, '0.05'),
(34285, 765, 529, '597.73'),
(34286, 765, 530, '91.75'),
(34287, 765, 531, '68.98'),
(34288, 765, 533, '0.2'),
(34289, 765, 534, '0.5'),
(34290, 765, 535, '72.08'),
(34291, 765, 537, '1'),
(34292, 765, 538, '0.2'),
(34293, 765, 539, '1'),
(34294, 765, 541, '0.46'),
(34295, 765, 542, '0.92'),
(34296, 765, 543, '1'),
(34297, 765, 544, '0'),
(34298, 765, 545, '0'),
(34299, 765, 548, '0.81'),
(34300, 765, 549, '0'),
(34301, 765, 551, '0.79'),
(34302, 765, 552, '0.9'),
(34303, 765, 553, '0.06'),
(34304, 765, 554, '0.42'),
(34305, 765, 556, '1.04'),
(34306, 765, 557, '1.2'),
(34307, 765, 558, '1.79'),
(34308, 765, 559, '0'),
(34309, 765, 560, '0.52'),
(34310, 765, 561, '0.02'),
(34311, 765, 562, '0.03'),
(34312, 765, 563, '0.01'),
(34313, 765, 564, '0'),
(34314, 765, 565, '1.42'),
(34315, 765, 566, '-0.84'),
(34316, 765, 568, '0.04'),
(34317, 765, 569, '0.05'),
(34318, 765, 570, '1'),
(34319, 765, 571, '-0.98'),
(34320, 765, 572, '0.6'),
(34321, 765, 573, '0.01'),
(34322, 765, 574, '0.04'),
(34323, 765, 575, '0'),
(34324, 765, 576, '0'),
(34325, 765, 577, '1.96'),
(34326, 765, 578, '-1.96'),
(34327, 765, 580, '1.28'),
(34328, 765, 581, '1.55'),
(34329, 765, 582, '2'),
(34330, 765, 583, '0'),
(34331, 765, 584, '0.59'),
(34332, 765, 585, '0.02'),
(34333, 765, 586, '0.04'),
(34334, 765, 587, '0.01'),
(34335, 765, 588, '0'),
(34336, 765, 589, '1.64'),
(34337, 765, 590, '-1.15'),
(34338, 765, 592, '0.38'),
(34339, 765, 593, '0.36'),
(34340, 765, 594, '0.67'),
(34341, 765, 595, '0'),
(34342, 765, 596, '0.03'),
(34343, 765, 597, '-0.01'),
(34344, 765, 598, '-0.15'),
(34345, 765, 599, '-0.01'),
(34346, 765, 600, '0'),
(34347, 765, 601, '0'),
(34348, 765, 602, '-0.04'),
(34349, 765, 604, '1.25'),
(34350, 765, 605, '1'),
(34351, 765, 606, '3.08'),
(34352, 765, 607, '0'),
(34353, 765, 608, '0.26'),
(34354, 765, 609, '0'),
(34355, 765, 610, '0'),
(34356, 765, 611, '0'),
(34357, 765, 612, '0'),
(34358, 765, 613, '1.96'),
(34359, 765, 614, '-1.9'),
(34360, 765, 616, '2.2'),
(34361, 765, 617, '2.02'),
(34362, 765, 618, '3.08'),
(34363, 765, 619, '0'),
(34364, 765, 620, '0.17'),
(34365, 765, 621, '-0.04'),
(34366, 765, 622, '-0.04'),
(34367, 765, 623, '-0.03'),
(34368, 765, 624, '0'),
(34369, 765, 625, '0.83'),
(34370, 765, 626, '-1.02'),
(34371, 765, 628, '1.81'),
(34372, 765, 629, '1.88'),
(34373, 765, 630, '3.89'),
(34374, 765, 631, '0'),
(34375, 765, 632, '0.71'),
(34376, 765, 633, '0.02'),
(34377, 765, 634, '0.01'),
(34378, 765, 635, '0'),
(34379, 765, 636, '0'),
(34380, 765, 637, '2.69'),
(34381, 765, 638, '-2.7'),
(34382, 765, 640, '9.18'),
(34383, 765, 641, '8.55'),
(34384, 765, 642, '16'),
(34385, 765, 643, '0'),
(34386, 765, 644, '16.95'),
(34387, 765, 645, '-0.15'),
(34388, 765, 646, '-0.15'),
(34389, 765, 647, '-0.16'),
(34390, 765, 648, '0'),
(34391, 765, 649, '0'),
(34392, 765, 650, NULL),
(34393, 765, 652, '0'),
(34394, 765, 653, '0'),
(34395, 765, 654, '0'),
(34396, 765, 655, '0'),
(34397, 765, 656, '0'),
(34398, 765, 657, '0'),
(34399, 765, 658, '0'),
(34400, 765, 659, '0'),
(34401, 765, 660, '0'),
(34402, 765, 661, '0'),
(34403, 765, 662, '0'),
(34404, 765, 777, '1807.28'),
(34405, 765, 778, '212130.93'),
(34406, 911, 1, '1'),
(34407, 911, 2, '1'),
(34408, 911, 3, '1'),
(34409, 911, 4, '1'),
(34410, 911, 6, '1'),
(34411, 911, 7, '1'),
(34412, 911, 19, '1'),
(34413, 911, 23, '1'),
(34414, 911, 31, '1'),
(34415, 911, 32, '1'),
(34416, 911, 33, '1'),
(34417, 911, 34, '1'),
(34418, 911, 35, '1'),
(34419, 911, 76, '1'),
(34420, 911, 77, '1'),
(34421, 911, 107, '1'),
(34422, 911, 108, '1'),
(34423, 911, 121, '1'),
(34424, 911, 131, '1'),
(34425, 911, 132, '1'),
(34426, 911, 142, '1'),
(34427, 911, 143, '1'),
(34428, 911, 144, '1'),
(34429, 911, 167, '1'),
(34430, 911, 168, '1'),
(34431, 911, 170, '1'),
(34432, 911, 192, '1'),
(34433, 911, 196, '1'),
(34434, 911, 224, '1'),
(34435, 911, 225, '1'),
(34436, 911, 258, '1'),
(34437, 911, 300, '1'),
(34438, 911, 303, '1'),
(34439, 911, 320, '1'),
(34440, 911, 338, '1'),
(34441, 911, 339, '1'),
(34442, 911, 344, '1'),
(34443, 911, 345, '1'),
(34444, 911, 352, '1'),
(34445, 911, 353, '1'),
(34446, 911, 355, '1'),
(34447, 911, 663, '1'),
(34448, 911, 664, '1'),
(34449, 911, 681, '1'),
(34450, 911, 684, '1'),
(34451, 911, 686, '1'),
(34452, 911, 696, '1'),
(34453, 911, 697, '1'),
(34454, 911, 700, '1'),
(34455, 911, 702, '1'),
(34456, 911, 704, '1'),
(34457, 911, 705, '1'),
(34458, 911, 706, '1'),
(34459, 911, 707, '1'),
(34460, 911, 721, '1'),
(34461, 911, 741, '1'),
(34462, 911, 747, '1'),
(34463, 911, 771, '1'),
(34464, 911, 774, '1'),
(34465, 911, 20, '2'),
(34466, 911, 80, '41'),
(34467, 911, 81, '9'),
(34468, 911, 82, '9'),
(34469, 911, 83, '4'),
(34470, 911, 84, '5.07'),
(34471, 911, 85, '5.07'),
(34472, 911, 87, '5.07'),
(34473, 911, 89, '16'),
(34474, 911, 90, '25'),
(34475, 911, 91, '1'),
(34476, 911, 92, '104'),
(34477, 911, 93, '64'),
(34478, 911, 94, '41'),
(34479, 911, 95, '16'),
(34480, 911, 96, '5'),
(34481, 911, 97, '5'),
(34482, 911, 98, '5'),
(34483, 911, 99, '5'),
(34484, 911, 100, '1'),
(34485, 911, 101, '4'),
(34486, 911, 103, '3'),
(34487, 911, 105, '1'),
(34488, 911, 106, '41'),
(34489, 911, 118, '2'),
(34490, 911, 119, '1'),
(34491, 911, 139, '0'),
(34492, 911, 140, '0'),
(34493, 911, 141, '0'),
(34494, 911, 147, '0'),
(34495, 911, 149, '0'),
(34496, 911, 151, '0'),
(34497, 911, 153, '0'),
(34498, 911, 155, '0'),
(34499, 911, 157, '0'),
(34500, 911, 160, '0'),
(34501, 911, 164, '0'),
(34502, 911, 166, '0'),
(34503, 911, 169, '0.92'),
(34504, 911, 171, '0.92'),
(34505, 911, 175, '0'),
(34506, 911, 177, '0'),
(34507, 911, 179, '0'),
(34508, 911, 181, '0'),
(34509, 911, 183, '0'),
(34510, 911, 185, '0'),
(34511, 911, 187, '0'),
(34512, 911, 189, '0'),
(34513, 911, 191, '0'),
(34514, 911, 193, '0.08'),
(34515, 911, 195, '0'),
(34516, 911, 197, '0.08'),
(34517, 911, 199, '0'),
(34518, 911, 201, '0'),
(34519, 911, 203, '0'),
(34520, 911, 205, '0'),
(34521, 911, 207, '0'),
(34522, 911, 209, '0'),
(34523, 911, 211, '0'),
(34524, 911, 213, '0'),
(34525, 911, 215, '0'),
(34526, 911, 217, '0'),
(34527, 911, 219, '0'),
(34528, 911, 221, '0'),
(34529, 911, 223, '0'),
(34530, 911, 233, '0'),
(34531, 911, 237, '0'),
(34532, 911, 239, '0'),
(34533, 911, 241, '0'),
(34534, 911, 243, '0'),
(34535, 911, 246, '0'),
(34536, 911, 248, '0'),
(34537, 911, 250, '0'),
(34538, 911, 257, '0'),
(34539, 911, 259, '0.08'),
(34540, 911, 263, '0'),
(34541, 911, 266, '0'),
(34542, 911, 268, '0'),
(34543, 911, 270, '0'),
(34544, 911, 272, '0'),
(34545, 911, 274, '0'),
(34546, 911, 276, '0'),
(34547, 911, 278, '0'),
(34548, 911, 302, '0'),
(34549, 911, 304, '0.08'),
(34550, 911, 306, '0'),
(34551, 911, 308, '0'),
(34552, 911, 310, '0'),
(34553, 911, 312, '0'),
(34554, 911, 314, '0'),
(34555, 911, 316, '0'),
(34556, 911, 318, '0'),
(34557, 911, 385, '1'),
(34558, 911, 392, '0'),
(34559, 911, 394, '0'),
(34560, 911, 396, '0'),
(34561, 911, 398, '0'),
(34562, 911, 400, '0'),
(34563, 911, 402, '0'),
(34564, 911, 404, '0'),
(34565, 911, 406, '0'),
(34566, 911, 408, '0'),
(34567, 911, 410, '0'),
(34568, 911, 412, '0'),
(34569, 911, 414, '0'),
(34570, 911, 416, '0'),
(34571, 911, 418, '0'),
(34572, 911, 420, '0'),
(34573, 911, 422, '0'),
(34574, 911, 424, '0'),
(34575, 911, 426, '0'),
(34576, 911, 428, '0'),
(34577, 911, 430, '0'),
(34578, 911, 432, '0'),
(34579, 911, 434, '0'),
(34580, 911, 436, '0'),
(34581, 911, 438, '0'),
(34582, 911, 440, '0'),
(34583, 911, 442, '0'),
(34584, 911, 444, '0'),
(34585, 911, 446, '0'),
(34586, 911, 449, '0'),
(34587, 911, 451, '0'),
(34588, 911, 453, '0'),
(34589, 911, 455, '0'),
(34590, 911, 457, '0'),
(34591, 911, 459, '0'),
(34592, 911, 461, '0'),
(34593, 911, 463, '0'),
(34594, 911, 465, '0'),
(34595, 911, 467, '0'),
(34596, 911, 469, '0'),
(34597, 911, 471, '0'),
(34598, 911, 474, '0'),
(34599, 911, 476, '0'),
(34600, 911, 478, '0'),
(34601, 911, 480, '0'),
(34602, 911, 482, '0'),
(34603, 911, 484, '0'),
(34604, 911, 486, '0'),
(34605, 911, 488, '0'),
(34606, 911, 490, '0'),
(34607, 911, 492, '0'),
(34608, 911, 494, '0'),
(34609, 911, 496, '0'),
(34610, 911, 498, '0'),
(34611, 911, 502, '0'),
(34612, 911, 504, '0'),
(34613, 911, 506, '0'),
(34614, 911, 508, '0'),
(34615, 911, 510, '0'),
(34616, 911, 512, '0'),
(34617, 911, 514, '0'),
(34618, 911, 516, '0'),
(34619, 911, 518, '0'),
(34620, 911, 520, '0'),
(34621, 911, 522, '0.22'),
(34622, 911, 526, '0.56'),
(34623, 911, 527, '0.54'),
(34624, 911, 529, '771.45'),
(34625, 911, 530, '738.6'),
(34626, 911, 531, '738.6'),
(34627, 911, 533, '1'),
(34628, 911, 534, '757.17'),
(34629, 911, 535, '19.56'),
(34630, 911, 537, '1'),
(34631, 911, 538, '0.2'),
(34632, 911, 539, '1'),
(34633, 911, 541, '0.39'),
(34634, 911, 542, '0.78'),
(34635, 911, 543, '0.78'),
(34636, 911, 544, '0'),
(34637, 911, 545, '0.22'),
(34638, 911, 548, '0.04'),
(34639, 911, 549, '0.01'),
(34640, 911, 551, '0.76'),
(34641, 911, 552, '0.56'),
(34642, 911, 553, '0.03'),
(34643, 911, 554, '0.4'),
(34644, 911, 556, '1.34'),
(34645, 911, 557, '1.49'),
(34646, 911, 558, '1.78'),
(34647, 911, 559, '0'),
(34648, 911, 560, '0.35'),
(34649, 911, 561, '0.01'),
(34650, 911, 562, '0.04'),
(34651, 911, 563, '0.01'),
(34652, 911, 564, '0'),
(34653, 911, 565, '1.36'),
(34654, 911, 566, '-1.06'),
(34655, 911, 568, '0.02'),
(34656, 911, 569, '0.11'),
(34657, 911, 570, '1'),
(34658, 911, 571, '-1'),
(34659, 911, 572, '0.73'),
(34660, 911, 573, '0'),
(34661, 911, 574, '0'),
(34662, 911, 575, '-0'),
(34663, 911, 576, '0'),
(34664, 911, 577, '2'),
(34665, 911, 578, '-2'),
(34666, 911, 580, '1.56'),
(34667, 911, 581, '1.71'),
(34668, 911, 582, '2'),
(34669, 911, 583, '0'),
(34670, 911, 584, '0.26'),
(34671, 911, 585, '0.01'),
(34672, 911, 586, '0.04'),
(34673, 911, 587, '0'),
(34674, 911, 588, '0'),
(34675, 911, 589, '1.52'),
(34676, 911, 590, '-1.36'),
(34677, 911, 592, '0.43'),
(34678, 911, 593, '0.4'),
(34679, 911, 594, '0.98'),
(34680, 911, 595, '0'),
(34681, 911, 596, '0.04'),
(34682, 911, 597, '-0'),
(34683, 911, 598, '-0.14'),
(34684, 911, 599, '-0'),
(34685, 911, 600, '0'),
(34686, 911, 601, '0'),
(34687, 911, 602, '-0.02'),
(34688, 911, 604, '17.81'),
(34689, 911, 605, '17.92'),
(34690, 911, 606, '40.56'),
(34691, 911, 607, '0'),
(34692, 911, 608, '81.32'),
(34693, 911, 609, '0.13'),
(34694, 911, 610, '0.02'),
(34695, 911, 611, '0.04'),
(34696, 911, 612, '0'),
(34697, 911, 613, '29.14'),
(34698, 911, 614, '-29.08'),
(34699, 911, 616, '17.82'),
(34700, 911, 617, '17.92'),
(34701, 911, 618, '40.56'),
(34702, 911, 619, '0'),
(34703, 911, 620, '81.22'),
(34704, 911, 621, '0.13'),
(34705, 911, 622, '0.02'),
(34706, 911, 623, '0.04'),
(34707, 911, 624, '0'),
(34708, 911, 625, '29.14'),
(34709, 911, 626, '-29.08'),
(34710, 911, 628, '1.14'),
(34711, 911, 629, '1'),
(34712, 911, 630, '2'),
(34713, 911, 631, '0'),
(34714, 911, 632, '0.11'),
(34715, 911, 633, '0'),
(34716, 911, 634, '0'),
(34717, 911, 635, '-0'),
(34718, 911, 636, '0'),
(34719, 911, 637, '1'),
(34720, 911, 638, NULL),
(34721, 911, 640, '17.66'),
(34722, 911, 641, '16.42'),
(34723, 911, 642, '40'),
(34724, 911, 643, '0'),
(34725, 911, 644, '71.97'),
(34726, 911, 645, '-0.14'),
(34727, 911, 646, '-0.14'),
(34728, 911, 647, '-0.13'),
(34729, 911, 648, '0'),
(34730, 911, 649, '0'),
(34731, 911, 650, NULL),
(34732, 911, 652, '0'),
(34733, 911, 653, '0'),
(34734, 911, 654, '0'),
(34735, 911, 655, '0'),
(34736, 911, 656, '0'),
(34737, 911, 657, '0'),
(34738, 911, 658, '0'),
(34739, 911, 659, '0'),
(34740, 911, 660, '0'),
(34741, 911, 661, '0'),
(34742, 911, 662, '0'),
(34743, 911, 777, '302.89'),
(34744, 911, 778, '150675.08'),
(34745, 1106, 1, '1'),
(34746, 1106, 2, '1'),
(34747, 1106, 3, '1'),
(34748, 1106, 4, '1'),
(34749, 1106, 6, '1'),
(34750, 1106, 7, '1'),
(34751, 1106, 12, '1'),
(34752, 1106, 16, '1'),
(34753, 1106, 18, '1'),
(34754, 1106, 19, '1'),
(34755, 1106, 23, '1'),
(34756, 1106, 31, '1'),
(34757, 1106, 32, '1'),
(34758, 1106, 33, '1'),
(34759, 1106, 34, '1'),
(34760, 1106, 39, '1'),
(34761, 1106, 50, '1'),
(34762, 1106, 51, '1'),
(34763, 1106, 76, '1'),
(34764, 1106, 78, '1'),
(34765, 1106, 107, '1'),
(34766, 1106, 108, '1'),
(34767, 1106, 121, '1'),
(34768, 1106, 131, '1'),
(34769, 1106, 132, '1'),
(34770, 1106, 142, '1'),
(34771, 1106, 143, '1'),
(34772, 1106, 144, '1'),
(34773, 1106, 167, '1'),
(34774, 1106, 168, '1'),
(34775, 1106, 170, '1'),
(34776, 1106, 174, '1'),
(34777, 1106, 176, '1'),
(34778, 1106, 178, '1'),
(34779, 1106, 224, '1'),
(34780, 1106, 225, '1'),
(34781, 1106, 258, '1'),
(34782, 1106, 300, '1'),
(34783, 1106, 301, '1'),
(34784, 1106, 320, '1'),
(34785, 1106, 321, '1'),
(34786, 1106, 325, '1'),
(34787, 1106, 332, '1'),
(34788, 1106, 333, '1'),
(34789, 1106, 335, '1'),
(34790, 1106, 338, '1'),
(34791, 1106, 344, '1'),
(34792, 1106, 345, '1'),
(34793, 1106, 347, '1'),
(34794, 1106, 352, '1'),
(34795, 1106, 353, '1'),
(34796, 1106, 355, '1'),
(34797, 1106, 361, '1'),
(34798, 1106, 362, '1'),
(34799, 1106, 389, '1'),
(34800, 1106, 472, '1'),
(34801, 1106, 489, '1'),
(34802, 1106, 505, '1'),
(34803, 1106, 507, '1'),
(34804, 1106, 663, '1'),
(34805, 1106, 691, '1'),
(34806, 1106, 692, '1'),
(34807, 1106, 695, '1'),
(34808, 1106, 700, '1'),
(34809, 1106, 701, '1'),
(34810, 1106, 702, '1'),
(34811, 1106, 704, '1'),
(34812, 1106, 705, '1'),
(34813, 1106, 721, '1'),
(34814, 1106, 722, '1'),
(34815, 1106, 734, '1'),
(34816, 1106, 747, '1'),
(34817, 1106, 771, '1'),
(34818, 1106, 774, '1'),
(34819, 1106, 20, '2'),
(34820, 1106, 80, '77'),
(34821, 1106, 81, '11'),
(34822, 1106, 82, '7'),
(34823, 1106, 83, '4'),
(34824, 1106, 84, '6.65'),
(34825, 1106, 85, '3.53'),
(34826, 1106, 86, '3.12'),
(34827, 1106, 87, '6.65'),
(34828, 1106, 89, '32'),
(34829, 1106, 90, '45'),
(34830, 1106, 91, '1'),
(34831, 1106, 92, '172'),
(34832, 1106, 93, '77'),
(34833, 1106, 94, '96'),
(34834, 1106, 95, '32'),
(34835, 1106, 96, '11'),
(34836, 1106, 97, '11'),
(34837, 1106, 98, '7'),
(34838, 1106, 99, '7'),
(34839, 1106, 100, '1'),
(34840, 1106, 101, '4'),
(34841, 1106, 103, '2'),
(34842, 1106, 105, '1'),
(34843, 1106, 106, '77'),
(34844, 1106, 118, '3'),
(34845, 1106, 119, '1.5'),
(34846, 1106, 139, '0'),
(34847, 1106, 140, '0'),
(34848, 1106, 141, '0'),
(34849, 1106, 147, '0'),
(34850, 1106, 149, '0'),
(34851, 1106, 151, '0'),
(34852, 1106, 153, '0'),
(34853, 1106, 155, '0'),
(34854, 1106, 157, '0'),
(34855, 1106, 160, '0'),
(34856, 1106, 164, '0'),
(34857, 1106, 166, '0'),
(34858, 1106, 169, '0.56'),
(34859, 1106, 171, '0.56'),
(34860, 1106, 175, '0.01'),
(34861, 1106, 177, '0.44'),
(34862, 1106, 179, '0.44'),
(34863, 1106, 181, '0'),
(34864, 1106, 183, '0'),
(34865, 1106, 185, '0'),
(34866, 1106, 187, '0'),
(34867, 1106, 189, '0'),
(34868, 1106, 191, '0'),
(34869, 1106, 193, '0'),
(34870, 1106, 195, '0'),
(34871, 1106, 197, '0'),
(34872, 1106, 199, '0'),
(34873, 1106, 201, '0'),
(34874, 1106, 203, '0'),
(34875, 1106, 205, '0'),
(34876, 1106, 207, '0'),
(34877, 1106, 209, '0'),
(34878, 1106, 211, '0'),
(34879, 1106, 213, '0'),
(34880, 1106, 215, '0'),
(34881, 1106, 217, '0'),
(34882, 1106, 219, '0'),
(34883, 1106, 221, '0'),
(34884, 1106, 223, '0'),
(34885, 1106, 233, '0'),
(34886, 1106, 237, '0'),
(34887, 1106, 239, '0'),
(34888, 1106, 241, '0'),
(34889, 1106, 243, '0'),
(34890, 1106, 246, '0'),
(34891, 1106, 248, '0'),
(34892, 1106, 250, '0'),
(34893, 1106, 257, '0'),
(34894, 1106, 259, '0.01'),
(34895, 1106, 263, '0'),
(34896, 1106, 266, '0'),
(34897, 1106, 268, '0'),
(34898, 1106, 270, '0'),
(34899, 1106, 272, '0'),
(34900, 1106, 274, '0'),
(34901, 1106, 276, '0'),
(34902, 1106, 278, '0'),
(34903, 1106, 302, '0.01'),
(34904, 1106, 304, '0'),
(34905, 1106, 306, '0'),
(34906, 1106, 308, '0'),
(34907, 1106, 310, '0'),
(34908, 1106, 312, '0'),
(34909, 1106, 314, '0'),
(34910, 1106, 316, '0'),
(34911, 1106, 318, '0'),
(34912, 1106, 385, '1'),
(34913, 1106, 392, '0'),
(34914, 1106, 394, '0'),
(34915, 1106, 396, '0'),
(34916, 1106, 398, '0'),
(34917, 1106, 400, '0'),
(34918, 1106, 402, '0'),
(34919, 1106, 404, '0'),
(34920, 1106, 406, '0'),
(34921, 1106, 408, '0'),
(34922, 1106, 410, '0'),
(34923, 1106, 412, '0'),
(34924, 1106, 414, '0'),
(34925, 1106, 416, '0'),
(34926, 1106, 418, '0'),
(34927, 1106, 420, '0'),
(34928, 1106, 422, '0'),
(34929, 1106, 424, '0'),
(34930, 1106, 426, '0'),
(34931, 1106, 428, '0'),
(34932, 1106, 430, '0'),
(34933, 1106, 432, '0'),
(34934, 1106, 434, '0'),
(34935, 1106, 436, '0'),
(34936, 1106, 438, '0'),
(34937, 1106, 440, '0'),
(34938, 1106, 442, '0'),
(34939, 1106, 444, '0'),
(34940, 1106, 446, '0'),
(34941, 1106, 449, '0'),
(34942, 1106, 451, '0'),
(34943, 1106, 453, '0'),
(34944, 1106, 455, '0'),
(34945, 1106, 457, '0'),
(34946, 1106, 459, '0'),
(34947, 1106, 461, '0'),
(34948, 1106, 463, '0'),
(34949, 1106, 465, '0'),
(34950, 1106, 467, '0'),
(34951, 1106, 469, '0'),
(34952, 1106, 471, '0'),
(34953, 1106, 474, '0'),
(34954, 1106, 476, '0'),
(34955, 1106, 478, '0'),
(34956, 1106, 480, '0'),
(34957, 1106, 482, '0'),
(34958, 1106, 484, '0'),
(34959, 1106, 486, '0'),
(34960, 1106, 488, '0'),
(34961, 1106, 490, '1'),
(34962, 1106, 492, '0'),
(34963, 1106, 494, '0'),
(34964, 1106, 496, '0'),
(34965, 1106, 498, '0'),
(34966, 1106, 502, '0'),
(34967, 1106, 504, '0'),
(34968, 1106, 506, '0'),
(34969, 1106, 508, '0'),
(34970, 1106, 510, '0'),
(34971, 1106, 512, '0'),
(34972, 1106, 514, '0'),
(34973, 1106, 516, '0'),
(34974, 1106, 518, '0'),
(34975, 1106, 520, '0'),
(34976, 1106, 522, '0'),
(34977, 1106, 526, '0'),
(34978, 1106, 527, '0'),
(34979, 1106, 529, '63.37'),
(34980, 1106, 530, '62.98'),
(34981, 1106, 531, '62.98'),
(34982, 1106, 533, '1'),
(34983, 1106, 534, '108.8'),
(34984, 1106, 535, '46.36'),
(34985, 1106, 537, '0.75'),
(34986, 1106, 538, '0.17'),
(34987, 1106, 539, '0.75'),
(34988, 1106, 541, '1'),
(34989, 1106, 542, '0'),
(34990, 1106, 543, '1'),
(34991, 1106, 544, '0'),
(34992, 1106, 545, '0'),
(34993, 1106, 548, '0'),
(34994, 1106, 549, '0'),
(34995, 1106, 551, '1'),
(34996, 1106, 552, '1'),
(34997, 1106, 553, '0.02'),
(34998, 1106, 554, '0'),
(34999, 1106, 556, '2'),
(35000, 1106, 557, '2'),
(35001, 1106, 558, '2'),
(35002, 1106, 559, '0'),
(35003, 1106, 560, '0'),
(35004, 1106, 561, '0'),
(35005, 1106, 562, '0.06'),
(35006, 1106, 563, '0'),
(35007, 1106, 564, '0'),
(35008, 1106, 565, '0'),
(35009, 1106, 566, '0'),
(35010, 1106, 568, '0.02'),
(35011, 1106, 569, '1'),
(35012, 1106, 570, '1'),
(35013, 1106, 571, '-1'),
(35014, 1106, 572, '1'),
(35015, 1106, 573, '0'),
(35016, 1106, 574, '0'),
(35017, 1106, 575, '0'),
(35018, 1106, 576, '0'),
(35019, 1106, 577, '2'),
(35020, 1106, 578, '-2'),
(35021, 1106, 580, '2'),
(35022, 1106, 581, '2'),
(35023, 1106, 582, '2'),
(35024, 1106, 583, '0'),
(35025, 1106, 584, '0'),
(35026, 1106, 585, '0'),
(35027, 1106, 586, '0.08'),
(35028, 1106, 587, '0'),
(35029, 1106, 588, '0'),
(35030, 1106, 589, '0'),
(35031, 1106, 590, '0'),
(35032, 1106, 592, '0.21'),
(35033, 1106, 593, '0.21'),
(35034, 1106, 594, '0.21'),
(35035, 1106, 595, '0'),
(35036, 1106, 596, '0'),
(35037, 1106, 597, '-0'),
(35038, 1106, 598, '-0.01'),
(35039, 1106, 599, '-0'),
(35040, 1106, 600, '0'),
(35041, 1106, 601, '0'),
(35042, 1106, 602, '-0'),
(35043, 1106, 604, '30.2'),
(35044, 1106, 605, '11'),
(35045, 1106, 606, '67.1'),
(35046, 1106, 607, '0'),
(35047, 1106, 608, '466.91'),
(35048, 1106, 609, '-0.03'),
(35049, 1106, 610, '0'),
(35050, 1106, 611, '-0.17'),
(35051, 1106, 612, '0'),
(35052, 1106, 613, '56.7'),
(35053, 1106, 614, '-56.87'),
(35054, 1106, 616, '30.2'),
(35055, 1106, 617, '11'),
(35056, 1106, 618, '67.1'),
(35057, 1106, 619, '0'),
(35058, 1106, 620, '466.91'),
(35059, 1106, 621, '-0.03'),
(35060, 1106, 622, '0'),
(35061, 1106, 623, '-0.17'),
(35062, 1106, 624, '0'),
(35063, 1106, 625, '56.7'),
(35064, 1106, 626, '-56.87'),
(35065, 1106, 628, '1.5'),
(35066, 1106, 629, '1'),
(35067, 1106, 630, '6.14'),
(35068, 1106, 631, '0'),
(35069, 1106, 632, '1.23'),
(35070, 1106, 633, '0'),
(35071, 1106, 634, '0'),
(35072, 1106, 635, '-0'),
(35073, 1106, 636, '0'),
(35074, 1106, 637, '5.14'),
(35075, 1106, 638, '-5.14'),
(35076, 1106, 640, '15.88'),
(35077, 1106, 641, '15.93'),
(35078, 1106, 642, '16'),
(35079, 1106, 643, '0'),
(35080, 1106, 644, '0.09'),
(35081, 1106, 645, '-0.01'),
(35082, 1106, 646, '-0.01'),
(35083, 1106, 647, '-0.01'),
(35084, 1106, 648, '0'),
(35085, 1106, 649, '0'),
(35086, 1106, 650, '-0.29'),
(35087, 1106, 652, '0'),
(35088, 1106, 653, '0'),
(35089, 1106, 654, '0'),
(35090, 1106, 655, '0'),
(35091, 1106, 656, '0'),
(35092, 1106, 657, '0'),
(35093, 1106, 658, '0'),
(35094, 1106, 659, '0'),
(35095, 1106, 660, '0'),
(35096, 1106, 661, '0'),
(35097, 1106, 662, '0'),
(35098, 1106, 777, '1905.93'),
(35099, 1106, 778, '144069.78'),
(35100, 681, 1, '1'),
(35101, 681, 2, '1'),
(35102, 681, 3, '1'),
(35103, 681, 4, '1'),
(35104, 681, 6, '1'),
(35105, 681, 7, '1'),
(35106, 681, 19, '1'),
(35107, 681, 23, '1'),
(35108, 681, 31, '1'),
(35109, 681, 32, '1'),
(35110, 681, 33, '1'),
(35111, 681, 76, '1'),
(35112, 681, 78, '1'),
(35113, 681, 107, '1'),
(35114, 681, 108, '1'),
(35115, 681, 121, '1'),
(35116, 681, 131, '1'),
(35117, 681, 132, '1'),
(35118, 681, 142, '1'),
(35119, 681, 143, '1'),
(35120, 681, 144, '1'),
(35121, 681, 167, '1'),
(35122, 681, 168, '1'),
(35123, 681, 170, '1'),
(35124, 681, 224, '1'),
(35125, 681, 225, '1'),
(35126, 681, 258, '1'),
(35127, 681, 300, '1'),
(35128, 681, 315, '1'),
(35129, 681, 320, '1'),
(35130, 681, 332, '1'),
(35131, 681, 337, '1'),
(35132, 681, 338, '1'),
(35133, 681, 344, '1'),
(35134, 681, 345, '1'),
(35135, 681, 346, '1'),
(35136, 681, 348, '1'),
(35137, 681, 352, '1'),
(35138, 681, 353, '1'),
(35139, 681, 355, '1'),
(35140, 681, 356, '1'),
(35141, 681, 663, '1'),
(35142, 681, 664, '1'),
(35143, 681, 681, '1'),
(35144, 681, 682, '1'),
(35145, 681, 685, '1'),
(35146, 681, 691, '1'),
(35147, 681, 692, '1'),
(35148, 681, 693, '1'),
(35149, 681, 695, '1'),
(35150, 681, 696, '1'),
(35151, 681, 697, '1'),
(35152, 681, 698, '1'),
(35153, 681, 700, '1'),
(35154, 681, 701, '1'),
(35155, 681, 702, '1'),
(35156, 681, 704, '1'),
(35157, 681, 705, '1'),
(35158, 681, 708, '1'),
(35159, 681, 721, '1'),
(35160, 681, 739, '1'),
(35161, 681, 747, '1'),
(35162, 681, 771, '1'),
(35163, 681, 773, '1'),
(35164, 681, 774, '1'),
(35165, 681, 20, '2'),
(35166, 681, 80, '157'),
(35167, 681, 81, '21'),
(35168, 681, 82, '22'),
(35169, 681, 83, '12'),
(35170, 681, 84, '10.36'),
(35171, 681, 85, '2.79'),
(35172, 681, 86, '2.75'),
(35173, 681, 87, '10.36'),
(35174, 681, 88, '4.82'),
(35175, 681, 89, '60'),
(35176, 681, 90, '97'),
(35177, 681, 91, '1'),
(35178, 681, 92, '252'),
(35179, 681, 93, '157'),
(35180, 681, 94, '105'),
(35181, 681, 95, '60'),
(35182, 681, 96, '2'),
(35183, 681, 97, '9'),
(35184, 681, 98, '2'),
(35185, 681, 99, '2'),
(35186, 681, 100, '1'),
(35187, 681, 101, '12'),
(35188, 681, 103, '2'),
(35189, 681, 105, '1'),
(35190, 681, 106, '157'),
(35191, 681, 118, '4'),
(35192, 681, 119, '2'),
(35193, 681, 139, '0'),
(35194, 681, 140, '0'),
(35195, 681, 141, '0'),
(35196, 681, 147, '0'),
(35197, 681, 149, '0'),
(35198, 681, 151, '0'),
(35199, 681, 153, '0'),
(35200, 681, 155, '0'),
(35201, 681, 157, '0'),
(35202, 681, 160, '0'),
(35203, 681, 164, '0'),
(35204, 681, 166, '0'),
(35205, 681, 169, '1'),
(35206, 681, 171, '1'),
(35207, 681, 175, '0'),
(35208, 681, 177, '0'),
(35209, 681, 179, '0'),
(35210, 681, 181, '0'),
(35211, 681, 183, '0'),
(35212, 681, 185, '0'),
(35213, 681, 187, '0'),
(35214, 681, 189, '0'),
(35215, 681, 191, '0'),
(35216, 681, 193, '0'),
(35217, 681, 195, '0'),
(35218, 681, 197, '0'),
(35219, 681, 199, '0'),
(35220, 681, 201, '0'),
(35221, 681, 203, '0'),
(35222, 681, 205, '0'),
(35223, 681, 207, '0'),
(35224, 681, 209, '0'),
(35225, 681, 211, '0'),
(35226, 681, 213, '0'),
(35227, 681, 215, '0'),
(35228, 681, 217, '0'),
(35229, 681, 219, '0'),
(35230, 681, 221, '0'),
(35231, 681, 223, '0'),
(35232, 681, 233, '0'),
(35233, 681, 237, '0'),
(35234, 681, 239, '0'),
(35235, 681, 241, '0'),
(35236, 681, 243, '0'),
(35237, 681, 246, '0'),
(35238, 681, 248, '0'),
(35239, 681, 250, '0'),
(35240, 681, 257, '0'),
(35241, 681, 259, '0'),
(35242, 681, 263, '0'),
(35243, 681, 266, '0'),
(35244, 681, 268, '0'),
(35245, 681, 270, '0'),
(35246, 681, 272, '0'),
(35247, 681, 274, '0'),
(35248, 681, 276, '0'),
(35249, 681, 278, '0'),
(35250, 681, 302, '0'),
(35251, 681, 304, '0'),
(35252, 681, 306, '0'),
(35253, 681, 308, '0'),
(35254, 681, 310, '0'),
(35255, 681, 312, '0'),
(35256, 681, 314, '0'),
(35257, 681, 316, '0'),
(35258, 681, 318, '0'),
(35259, 681, 385, '1'),
(35260, 681, 392, '0'),
(35261, 681, 394, '0'),
(35262, 681, 396, '0'),
(35263, 681, 398, '0'),
(35264, 681, 400, '0'),
(35265, 681, 402, '0'),
(35266, 681, 404, '0'),
(35267, 681, 406, '0'),
(35268, 681, 408, '0'),
(35269, 681, 410, '0'),
(35270, 681, 412, '0'),
(35271, 681, 414, '0'),
(35272, 681, 416, '0'),
(35273, 681, 418, '0'),
(35274, 681, 420, '0'),
(35275, 681, 422, '0'),
(35276, 681, 424, '0'),
(35277, 681, 426, '0'),
(35278, 681, 428, '0'),
(35279, 681, 430, '0'),
(35280, 681, 432, '0'),
(35281, 681, 434, '0'),
(35282, 681, 436, '0'),
(35283, 681, 438, '0'),
(35284, 681, 440, '0'),
(35285, 681, 442, '0'),
(35286, 681, 444, '0'),
(35287, 681, 446, '0'),
(35288, 681, 449, '0'),
(35289, 681, 451, '0'),
(35290, 681, 453, '0'),
(35291, 681, 455, '0'),
(35292, 681, 457, '0'),
(35293, 681, 459, '0'),
(35294, 681, 461, '0'),
(35295, 681, 463, '0'),
(35296, 681, 465, '0'),
(35297, 681, 467, '0'),
(35298, 681, 469, '0'),
(35299, 681, 471, '0'),
(35300, 681, 474, '0'),
(35301, 681, 476, '0'),
(35302, 681, 478, '0'),
(35303, 681, 480, '0'),
(35304, 681, 482, '0'),
(35305, 681, 484, '0'),
(35306, 681, 486, '0'),
(35307, 681, 488, '0'),
(35308, 681, 490, '0'),
(35309, 681, 492, '0'),
(35310, 681, 494, '0'),
(35311, 681, 496, '0'),
(35312, 681, 498, '0'),
(35313, 681, 502, '0'),
(35314, 681, 504, '0'),
(35315, 681, 506, '0'),
(35316, 681, 508, '0'),
(35317, 681, 510, '0'),
(35318, 681, 512, '0'),
(35319, 681, 514, '0'),
(35320, 681, 516, '0'),
(35321, 681, 518, '0'),
(35322, 681, 520, '0'),
(35323, 681, 522, '0'),
(35324, 681, 526, '0.63'),
(35325, 681, 527, '0.62'),
(35326, 681, 529, '2269.69'),
(35327, 681, 530, '2251.46'),
(35328, 681, 531, '2251.46'),
(35329, 681, 533, '1'),
(35330, 681, 534, '3894.34'),
(35331, 681, 535, '109.74'),
(35332, 681, 537, '0.99'),
(35333, 681, 538, '0.3'),
(35334, 681, 539, '0.99'),
(35335, 681, 541, '0.55'),
(35336, 681, 542, '0.9'),
(35337, 681, 543, '0.36'),
(35338, 681, 544, '0'),
(35339, 681, 545, '0.64'),
(35340, 681, 548, '0.21'),
(35341, 681, 549, '0'),
(35342, 681, 551, '0.36'),
(35343, 681, 552, '-0.28'),
(35344, 681, 553, '0'),
(35345, 681, 554, '0.36'),
(35346, 681, 556, '1.16'),
(35347, 681, 557, '1.29'),
(35348, 681, 558, '1.36'),
(35349, 681, 559, '0'),
(35350, 681, 560, '0.15'),
(35351, 681, 561, '0'),
(35352, 681, 562, '0'),
(35353, 681, 563, '0'),
(35354, 681, 564, '0'),
(35355, 681, 565, '1.03'),
(35356, 681, 566, '-0.67'),
(35357, 681, 568, '0'),
(35358, 681, 569, '0'),
(35359, 681, 570, '1'),
(35360, 681, 571, '-1'),
(35361, 681, 572, '0.8'),
(35362, 681, 573, '0'),
(35363, 681, 574, '0'),
(35364, 681, 575, '0'),
(35365, 681, 576, '0'),
(35366, 681, 577, '1.99'),
(35367, 681, 578, '-1.99'),
(35368, 681, 580, '1.68'),
(35369, 681, 581, '1.86'),
(35370, 681, 582, '1.99'),
(35371, 681, 583, '0'),
(35372, 681, 584, '0.3'),
(35373, 681, 585, '0'),
(35374, 681, 586, '0'),
(35375, 681, 587, '0'),
(35376, 681, 588, '0'),
(35377, 681, 589, '1.52'),
(35378, 681, 590, '-1.52'),
(35379, 681, 592, '0.16'),
(35380, 681, 593, '0.15'),
(35381, 681, 594, '0.23'),
(35382, 681, 595, '0'),
(35383, 681, 596, '0'),
(35384, 681, 597, '-0'),
(35385, 681, 598, '-0.01'),
(35386, 681, 599, '-0'),
(35387, 681, 600, '0'),
(35388, 681, 601, '0'),
(35389, 681, 602, '-0.01'),
(35390, 681, 604, '51.35'),
(35391, 681, 605, '53.82'),
(35392, 681, 606, '76.62'),
(35393, 681, 607, '0'),
(35394, 681, 608, '165.08'),
(35395, 681, 609, '0.01'),
(35396, 681, 610, '0'),
(35397, 681, 611, '-0.01'),
(35398, 681, 612, '0'),
(35399, 681, 613, '41.58'),
(35400, 681, 614, '-41.68'),
(35401, 681, 616, '51.35'),
(35402, 681, 617, '53.82'),
(35403, 681, 618, '76.62'),
(35404, 681, 619, '0'),
(35405, 681, 620, '165.08'),
(35406, 681, 621, '0.01'),
(35407, 681, 622, '0'),
(35408, 681, 623, '-0.01'),
(35409, 681, 624, '0'),
(35410, 681, 625, '41.58'),
(35411, 681, 626, '-41.68'),
(35412, 681, 628, '1'),
(35413, 681, 629, '1'),
(35414, 681, 630, '1'),
(35415, 681, 631, '0'),
(35416, 681, 632, '0'),
(35417, 681, 633, '0'),
(35418, 681, 634, '0'),
(35419, 681, 635, '0'),
(35420, 681, 636, '0'),
(35421, 681, 637, '0'),
(35422, 681, 638, '0'),
(35423, 681, 640, '24.53'),
(35424, 681, 641, '23.56'),
(35425, 681, 642, '36'),
(35426, 681, 643, '0'),
(35427, 681, 644, '23.29'),
(35428, 681, 645, '-0.01'),
(35429, 681, 646, '-0.01'),
(35430, 681, 647, '-0.01'),
(35431, 681, 648, '0'),
(35432, 681, 649, '0'),
(35433, 681, 650, NULL),
(35434, 681, 652, '0'),
(35435, 681, 653, '0'),
(35436, 681, 654, '0'),
(35437, 681, 655, '0'),
(35438, 681, 656, '0'),
(35439, 681, 657, '0'),
(35440, 681, 658, '0'),
(35441, 681, 659, '0'),
(35442, 681, 660, '0'),
(35443, 681, 661, '0'),
(35444, 681, 662, '0'),
(35445, 681, 777, '16.56'),
(35446, 681, 778, '40213.31'),
(35447, 554, 1, '1'),
(35448, 554, 2, '1'),
(35449, 554, 3, '1'),
(35450, 554, 4, '1'),
(35451, 554, 6, '1'),
(35452, 554, 7, '1'),
(35453, 554, 9, '1'),
(35454, 554, 10, '1'),
(35455, 554, 19, '1'),
(35456, 554, 23, '1'),
(35457, 554, 31, '1'),
(35458, 554, 32, '1'),
(35459, 554, 33, '1'),
(35460, 554, 34, '1'),
(35461, 554, 35, '1'),
(35462, 554, 50, '1'),
(35463, 554, 51, '1'),
(35464, 554, 75, '1'),
(35465, 554, 76, '1'),
(35466, 554, 78, '1'),
(35467, 554, 104, '1'),
(35468, 554, 107, '1'),
(35469, 554, 115, '1'),
(35470, 554, 116, '1'),
(35471, 554, 117, '1'),
(35472, 554, 121, '1'),
(35473, 554, 142, '1'),
(35474, 554, 143, '1'),
(35475, 554, 144, '1'),
(35476, 554, 145, '1'),
(35477, 554, 154, '1'),
(35478, 554, 167, '1'),
(35479, 554, 208, '1'),
(35480, 554, 224, '1'),
(35481, 554, 225, '1'),
(35482, 554, 264, '1'),
(35483, 554, 267, '1'),
(35484, 554, 295, '1'),
(35485, 554, 296, '1'),
(35486, 554, 320, '1'),
(35487, 554, 332, '1'),
(35488, 554, 337, '1'),
(35489, 554, 376, '1'),
(35490, 554, 377, '1'),
(35491, 554, 387, '1'),
(35492, 554, 389, '1'),
(35493, 554, 521, '1'),
(35494, 554, 663, '1'),
(35495, 554, 664, '1'),
(35496, 554, 681, '1'),
(35497, 554, 682, '1'),
(35498, 554, 683, '1'),
(35499, 554, 696, '1'),
(35500, 554, 697, '1'),
(35501, 554, 700, '1'),
(35502, 554, 701, '1'),
(35503, 554, 702, '1'),
(35504, 554, 747, '1'),
(35505, 554, 748, '1'),
(35506, 554, 751, '1'),
(35507, 554, 752, '1'),
(35508, 554, 763, '1'),
(35509, 554, 769, '1'),
(35510, 554, 771, '1'),
(35511, 554, 772, '1'),
(35512, 554, 773, '1'),
(35513, 554, 775, '1'),
(35514, 554, 20, '2'),
(35515, 554, 80, '1681'),
(35516, 554, 81, '41'),
(35517, 554, 82, '41'),
(35518, 554, 83, '4'),
(35519, 554, 84, '7.71'),
(35520, 554, 85, '3.9'),
(35521, 554, 86, '3.81'),
(35522, 554, 87, '7.71'),
(35523, 554, 89, '160'),
(35524, 554, 90, '1521'),
(35525, 554, 92, '3444'),
(35526, 554, 93, '1681'),
(35527, 554, 94, '1764'),
(35528, 554, 95, '160'),
(35529, 554, 96, '41'),
(35530, 554, 97, '41'),
(35531, 554, 98, '41'),
(35532, 554, 99, '41'),
(35533, 554, 100, '1'),
(35534, 554, 101, '4'),
(35535, 554, 103, '2'),
(35536, 554, 105, '3'),
(35537, 554, 106, '1723'),
(35538, 554, 118, '28'),
(35539, 554, 139, '0'),
(35540, 554, 140, '0'),
(35541, 554, 141, '0'),
(35542, 554, 147, '0'),
(35543, 554, 149, '0'),
(35544, 554, 151, '0'),
(35545, 554, 153, '0'),
(35546, 554, 155, '0.22'),
(35547, 554, 157, '0'),
(35548, 554, 160, '0'),
(35549, 554, 164, '0'),
(35550, 554, 166, '0'),
(35551, 554, 169, '0'),
(35552, 554, 171, '0'),
(35553, 554, 175, '0'),
(35554, 554, 177, '0'),
(35555, 554, 179, '0'),
(35556, 554, 181, '0'),
(35557, 554, 183, '0'),
(35558, 554, 185, '0'),
(35559, 554, 187, '0'),
(35560, 554, 189, '0'),
(35561, 554, 191, '0'),
(35562, 554, 193, '0'),
(35563, 554, 195, '0'),
(35564, 554, 197, '0'),
(35565, 554, 199, '0'),
(35566, 554, 201, '0'),
(35567, 554, 203, '0'),
(35568, 554, 205, '0'),
(35569, 554, 207, '0'),
(35570, 554, 209, '0'),
(35571, 554, 211, '0'),
(35572, 554, 213, '0.78'),
(35573, 554, 215, '0.78'),
(35574, 554, 217, '0'),
(35575, 554, 219, '0'),
(35576, 554, 221, '0'),
(35577, 554, 223, '0'),
(35578, 554, 233, '0'),
(35579, 554, 237, '0'),
(35580, 554, 239, '0'),
(35581, 554, 241, '0.21'),
(35582, 554, 243, '0'),
(35583, 554, 246, '0'),
(35584, 554, 248, '0'),
(35585, 554, 250, '0'),
(35586, 554, 257, '0'),
(35587, 554, 259, '0'),
(35588, 554, 263, '0'),
(35589, 554, 266, '0.21'),
(35590, 554, 268, '0.21'),
(35591, 554, 270, '0'),
(35592, 554, 272, '0'),
(35593, 554, 274, '0'),
(35594, 554, 276, '0'),
(35595, 554, 278, '0'),
(35596, 554, 302, '0'),
(35597, 554, 304, '0'),
(35598, 554, 306, '0'),
(35599, 554, 308, '0'),
(35600, 554, 310, '0'),
(35601, 554, 312, '0'),
(35602, 554, 314, '0'),
(35603, 554, 316, '0'),
(35604, 554, 318, '0'),
(35605, 554, 385, '1'),
(35606, 554, 392, '0'),
(35607, 554, 394, '0'),
(35608, 554, 396, '0'),
(35609, 554, 398, '0'),
(35610, 554, 400, '0'),
(35611, 554, 402, '0'),
(35612, 554, 404, '0'),
(35613, 554, 406, '0'),
(35614, 554, 408, '0'),
(35615, 554, 410, '0'),
(35616, 554, 412, '0'),
(35617, 554, 414, '0'),
(35618, 554, 416, '0'),
(35619, 554, 418, '0'),
(35620, 554, 420, '0'),
(35621, 554, 422, '0'),
(35622, 554, 424, '0'),
(35623, 554, 426, '0'),
(35624, 554, 428, '0'),
(35625, 554, 430, '0'),
(35626, 554, 432, '0'),
(35627, 554, 434, '0'),
(35628, 554, 436, '0'),
(35629, 554, 438, '0'),
(35630, 554, 440, '0'),
(35631, 554, 442, '0'),
(35632, 554, 444, '0'),
(35633, 554, 446, '0'),
(35634, 554, 449, '0'),
(35635, 554, 451, '0'),
(35636, 554, 453, '0'),
(35637, 554, 455, '0'),
(35638, 554, 457, '0'),
(35639, 554, 459, '0'),
(35640, 554, 461, '0'),
(35641, 554, 463, '0'),
(35642, 554, 465, '0'),
(35643, 554, 467, '0'),
(35644, 554, 469, '0'),
(35645, 554, 471, '0'),
(35646, 554, 474, '0'),
(35647, 554, 476, '0'),
(35648, 554, 478, '0'),
(35649, 554, 480, '0'),
(35650, 554, 482, '0'),
(35651, 554, 484, '0'),
(35652, 554, 486, '0'),
(35653, 554, 488, '0'),
(35654, 554, 490, '0'),
(35655, 554, 492, '0'),
(35656, 554, 494, '0'),
(35657, 554, 496, '0'),
(35658, 554, 498, '0'),
(35659, 554, 502, '0'),
(35660, 554, 504, '0'),
(35661, 554, 506, '0'),
(35662, 554, 508, '0'),
(35663, 554, 510, '0'),
(35664, 554, 512, '0'),
(35665, 554, 514, '0'),
(35666, 554, 516, '0'),
(35667, 554, 518, '0'),
(35668, 554, 520, '0'),
(35669, 554, 522, '0.32'),
(35670, 554, 526, '0.14'),
(35671, 554, 527, '0'),
(35672, 554, 529, '176.36'),
(35673, 554, 530, '21.34'),
(35674, 554, 531, '16.14'),
(35675, 554, 533, '0.68'),
(35676, 554, 534, '4.33'),
(35677, 554, 535, '14531.18'),
(35678, 554, 537, '0.01'),
(35679, 554, 538, '0'),
(35680, 554, 539, '0.01'),
(35681, 554, 541, '0.54'),
(35682, 554, 542, '0.92'),
(35683, 554, 543, '0.68'),
(35684, 554, 544, '0.32'),
(35685, 554, 545, '0'),
(35686, 554, 548, '0.32');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(35687, 554, 549, '0'),
(35688, 554, 551, '0.68'),
(35689, 554, 552, '-0.32'),
(35690, 554, 553, '0.05'),
(35691, 554, 554, '0'),
(35692, 554, 556, '0'),
(35693, 554, 557, '0'),
(35694, 554, 558, '0'),
(35695, 554, 559, '0'),
(35696, 554, 560, '0'),
(35697, 554, 561, '0'),
(35698, 554, 562, '0'),
(35699, 554, 563, '0'),
(35700, 554, 564, '0'),
(35701, 554, 565, '0'),
(35702, 554, 566, '0'),
(35703, 554, 568, '0.04'),
(35704, 554, 569, '0'),
(35705, 554, 570, '0.68'),
(35706, 554, 571, '0'),
(35707, 554, 572, '0.04'),
(35708, 554, 573, '0.04'),
(35709, 554, 574, '0.04'),
(35710, 554, 575, '0.01'),
(35711, 554, 576, '0'),
(35712, 554, 577, '0.68'),
(35713, 554, 578, '0'),
(35714, 554, 580, '0.07'),
(35715, 554, 581, '0'),
(35716, 554, 582, '1.36'),
(35717, 554, 583, '0'),
(35718, 554, 584, '0.14'),
(35719, 554, 585, '0.08'),
(35720, 554, 586, '0.04'),
(35721, 554, 587, '0.02'),
(35722, 554, 588, '0'),
(35723, 554, 589, '1.36'),
(35724, 554, 590, '0'),
(35725, 554, 592, '0'),
(35726, 554, 593, '0.01'),
(35727, 554, 594, '0.01'),
(35728, 554, 595, '0'),
(35729, 554, 596, '0'),
(35730, 554, 597, '0'),
(35731, 554, 598, '0.78'),
(35732, 554, 599, '0'),
(35733, 554, 600, '0'),
(35734, 554, 601, '0'),
(35735, 554, 602, '0'),
(35736, 554, 604, '4.63'),
(35737, 554, 605, '3'),
(35738, 554, 606, '28'),
(35739, 554, 607, '0'),
(35740, 554, 608, '35.79'),
(35741, 554, 609, '-1.54'),
(35742, 554, 610, '-0.09'),
(35743, 554, 611, '-0.6'),
(35744, 554, 612, '0'),
(35745, 554, 613, '5.13'),
(35746, 554, 614, '-23.3'),
(35747, 554, 616, '6.35'),
(35748, 554, 617, '4.22'),
(35749, 554, 618, '28'),
(35750, 554, 619, '0'),
(35751, 554, 620, '46.92'),
(35752, 554, 621, '-2.36'),
(35753, 554, 622, '-0.15'),
(35754, 554, 623, '-1.21'),
(35755, 554, 624, '0'),
(35756, 554, 625, '4.66'),
(35757, 554, 626, '-23.08'),
(35758, 554, 628, '0'),
(35759, 554, 629, '0'),
(35760, 554, 630, '0'),
(35761, 554, 631, '0'),
(35762, 554, 632, '0'),
(35763, 554, 633, '0'),
(35764, 554, 634, '0'),
(35765, 554, 635, '0'),
(35766, 554, 636, '0'),
(35767, 554, 637, '0'),
(35768, 554, 638, '0'),
(35769, 554, 640, '930.89'),
(35770, 554, 641, '984'),
(35771, 554, 642, '1756.08'),
(35772, 554, 643, '0'),
(35773, 554, 644, '302352.34'),
(35774, 554, 645, '88.26'),
(35775, 554, 646, '0.78'),
(35776, 554, 647, '86.59'),
(35777, 554, 648, '0'),
(35778, 554, 649, '214'),
(35779, 554, 650, '0'),
(35780, 554, 652, '0'),
(35781, 554, 653, '0'),
(35782, 554, 654, '0'),
(35783, 554, 655, '0'),
(35784, 554, 656, '0'),
(35785, 554, 657, '0'),
(35786, 554, 658, '0'),
(35787, 554, 659, '0'),
(35788, 554, 660, '0'),
(35789, 554, 661, '0'),
(35790, 554, 662, '0'),
(35791, 554, 777, '15.89'),
(35792, 554, 778, '1184.25'),
(35793, 1425, 1, '1'),
(35794, 1425, 2, '1'),
(35795, 1425, 3, '1'),
(35796, 1425, 4, '1'),
(35797, 1425, 6, '1'),
(35798, 1425, 7, '1'),
(35799, 1425, 19, '1'),
(35800, 1425, 23, '1'),
(35801, 1425, 31, '1'),
(35802, 1425, 32, '1'),
(35803, 1425, 33, '1'),
(35804, 1425, 34, '1'),
(35805, 1425, 35, '1'),
(35806, 1425, 50, '1'),
(35807, 1425, 51, '1'),
(35808, 1425, 76, '1'),
(35809, 1425, 77, '1'),
(35810, 1425, 107, '1'),
(35811, 1425, 108, '1'),
(35812, 1425, 121, '1'),
(35813, 1425, 122, '1'),
(35814, 1425, 125, '1'),
(35815, 1425, 128, '1'),
(35816, 1425, 142, '1'),
(35817, 1425, 143, '1'),
(35818, 1425, 144, '1'),
(35819, 1425, 158, '1'),
(35820, 1425, 159, '1'),
(35821, 1425, 163, '1'),
(35822, 1425, 352, '1'),
(35823, 1425, 353, '1'),
(35824, 1425, 356, '1'),
(35825, 1425, 386, '1'),
(35826, 1425, 389, '1'),
(35827, 1425, 497, '1'),
(35828, 1425, 499, '1'),
(35829, 1425, 663, '1'),
(35830, 1425, 664, '1'),
(35831, 1425, 681, '1'),
(35832, 1425, 682, '1'),
(35833, 1425, 687, '1'),
(35834, 1425, 700, '1'),
(35835, 1425, 701, '1'),
(35836, 1425, 702, '1'),
(35837, 1425, 704, '1'),
(35838, 1425, 705, '1'),
(35839, 1425, 706, '1'),
(35840, 1425, 707, '1'),
(35841, 1425, 709, '1'),
(35842, 1425, 721, '1'),
(35843, 1425, 738, '1'),
(35844, 1425, 747, '1'),
(35845, 1425, 771, '1'),
(35846, 1425, 772, '1'),
(35847, 1425, 773, '1'),
(35848, 1425, 20, '2'),
(35849, 1425, 80, '81'),
(35850, 1425, 81, '9'),
(35851, 1425, 82, '9'),
(35852, 1425, 83, '4'),
(35853, 1425, 84, '6.72'),
(35854, 1425, 85, '3.56'),
(35855, 1425, 86, '3.16'),
(35856, 1425, 87, '3.56'),
(35857, 1425, 89, '32'),
(35858, 1425, 90, '49'),
(35859, 1425, 91, '1'),
(35860, 1425, 92, '144'),
(35861, 1425, 93, '64'),
(35862, 1425, 94, '81'),
(35863, 1425, 95, '32'),
(35864, 1425, 96, '9'),
(35865, 1425, 97, '9'),
(35866, 1425, 98, '9'),
(35867, 1425, 99, '9'),
(35868, 1425, 100, '1'),
(35869, 1425, 101, '4'),
(35870, 1425, 103, '2'),
(35871, 1425, 105, '1'),
(35872, 1425, 106, '81'),
(35873, 1425, 118, '2'),
(35874, 1425, 119, '1'),
(35875, 1425, 139, '0'),
(35876, 1425, 140, '0'),
(35877, 1425, 141, '0'),
(35878, 1425, 147, '0'),
(35879, 1425, 149, '0'),
(35880, 1425, 151, '0'),
(35881, 1425, 153, '0'),
(35882, 1425, 155, '0'),
(35883, 1425, 157, '0'),
(35884, 1425, 160, '1'),
(35885, 1425, 164, '0.01'),
(35886, 1425, 166, '0'),
(35887, 1425, 169, '0'),
(35888, 1425, 171, '0'),
(35889, 1425, 175, '0'),
(35890, 1425, 177, '0'),
(35891, 1425, 179, '0'),
(35892, 1425, 181, '0'),
(35893, 1425, 183, '0'),
(35894, 1425, 185, '0'),
(35895, 1425, 187, '0'),
(35896, 1425, 189, '0'),
(35897, 1425, 191, '0'),
(35898, 1425, 193, '0'),
(35899, 1425, 195, '0'),
(35900, 1425, 197, '0'),
(35901, 1425, 199, '0'),
(35902, 1425, 201, '0'),
(35903, 1425, 203, '0'),
(35904, 1425, 205, '0'),
(35905, 1425, 207, '0'),
(35906, 1425, 209, '0'),
(35907, 1425, 211, '0'),
(35908, 1425, 213, '0'),
(35909, 1425, 215, '0'),
(35910, 1425, 217, '0'),
(35911, 1425, 219, '0'),
(35912, 1425, 221, '0'),
(35913, 1425, 223, '0'),
(35914, 1425, 233, '0'),
(35915, 1425, 237, '0'),
(35916, 1425, 239, '0'),
(35917, 1425, 241, '0'),
(35918, 1425, 243, '0'),
(35919, 1425, 246, '0'),
(35920, 1425, 248, '0'),
(35921, 1425, 250, '0'),
(35922, 1425, 257, '0'),
(35923, 1425, 259, '0'),
(35924, 1425, 263, '0'),
(35925, 1425, 266, '0'),
(35926, 1425, 268, '0'),
(35927, 1425, 270, '0'),
(35928, 1425, 272, '0'),
(35929, 1425, 274, '0'),
(35930, 1425, 276, '0'),
(35931, 1425, 278, '0'),
(35932, 1425, 302, '0'),
(35933, 1425, 304, '0'),
(35934, 1425, 306, '0'),
(35935, 1425, 308, '0'),
(35936, 1425, 310, '0'),
(35937, 1425, 312, '0'),
(35938, 1425, 314, '0'),
(35939, 1425, 316, '0'),
(35940, 1425, 318, '0'),
(35941, 1425, 385, '1'),
(35942, 1425, 392, '0'),
(35943, 1425, 394, '0'),
(35944, 1425, 396, '0'),
(35945, 1425, 398, '0'),
(35946, 1425, 400, '0'),
(35947, 1425, 402, '0'),
(35948, 1425, 404, '0'),
(35949, 1425, 406, '0'),
(35950, 1425, 408, '0'),
(35951, 1425, 410, '0'),
(35952, 1425, 412, '0'),
(35953, 1425, 414, '0'),
(35954, 1425, 416, '0'),
(35955, 1425, 418, '0'),
(35956, 1425, 420, '0'),
(35957, 1425, 422, '0'),
(35958, 1425, 424, '0'),
(35959, 1425, 426, '0'),
(35960, 1425, 428, '0'),
(35961, 1425, 430, '0'),
(35962, 1425, 432, '0'),
(35963, 1425, 434, '0'),
(35964, 1425, 436, '0'),
(35965, 1425, 438, '0'),
(35966, 1425, 440, '0'),
(35967, 1425, 442, '0'),
(35968, 1425, 444, '0'),
(35969, 1425, 446, '0'),
(35970, 1425, 449, '0'),
(35971, 1425, 451, '0'),
(35972, 1425, 453, '0'),
(35973, 1425, 455, '0'),
(35974, 1425, 457, '0'),
(35975, 1425, 459, '0'),
(35976, 1425, 461, '0'),
(35977, 1425, 463, '0'),
(35978, 1425, 465, '0'),
(35979, 1425, 467, '0'),
(35980, 1425, 469, '0'),
(35981, 1425, 471, '0'),
(35982, 1425, 474, '0'),
(35983, 1425, 476, '0'),
(35984, 1425, 478, '0'),
(35985, 1425, 480, '0'),
(35986, 1425, 482, '0'),
(35987, 1425, 484, '0'),
(35988, 1425, 486, '0'),
(35989, 1425, 488, '0'),
(35990, 1425, 490, '0'),
(35991, 1425, 492, '0'),
(35992, 1425, 494, '0'),
(35993, 1425, 496, '0'),
(35994, 1425, 498, '1'),
(35995, 1425, 502, '0'),
(35996, 1425, 504, '0'),
(35997, 1425, 506, '0'),
(35998, 1425, 508, '0'),
(35999, 1425, 510, '0'),
(36000, 1425, 512, '0'),
(36001, 1425, 514, '0'),
(36002, 1425, 516, '0'),
(36003, 1425, 518, '0'),
(36004, 1425, 520, '0'),
(36005, 1425, 522, '0'),
(36006, 1425, 526, '0'),
(36007, 1425, 527, '0'),
(36008, 1425, 529, '69.9'),
(36009, 1425, 530, '55.7'),
(36010, 1425, 531, '55.7'),
(36011, 1425, 533, '1'),
(36012, 1425, 534, '96.52'),
(36013, 1425, 535, '38.65'),
(36014, 1425, 537, '0.68'),
(36015, 1425, 538, '0.19'),
(36016, 1425, 539, '0.68'),
(36017, 1425, 541, '0.42'),
(36018, 1425, 542, '0.84'),
(36019, 1425, 543, '1'),
(36020, 1425, 544, '0'),
(36021, 1425, 545, '0'),
(36022, 1425, 548, '0'),
(36023, 1425, 549, '0.03'),
(36024, 1425, 551, '0.73'),
(36025, 1425, 552, '0.83'),
(36026, 1425, 553, '0.27'),
(36027, 1425, 554, '0.36'),
(36028, 1425, 556, '0.72'),
(36029, 1425, 557, '0.67'),
(36030, 1425, 558, '1.67'),
(36031, 1425, 559, '0'),
(36032, 1425, 560, '0.32'),
(36033, 1425, 561, '0.02'),
(36034, 1425, 562, '0'),
(36035, 1425, 563, '0.02'),
(36036, 1425, 564, '0'),
(36037, 1425, 565, '1.22'),
(36038, 1425, 566, '-1.03'),
(36039, 1425, 568, '0.15'),
(36040, 1425, 569, '0.31'),
(36041, 1425, 570, '1'),
(36042, 1425, 571, '-0.88'),
(36043, 1425, 572, '0.41'),
(36044, 1425, 573, '0.01'),
(36045, 1425, 574, '0.01'),
(36046, 1425, 575, '-0'),
(36047, 1425, 576, '0'),
(36048, 1425, 577, '1.84'),
(36049, 1425, 578, '-1.82'),
(36050, 1425, 580, '1.15'),
(36051, 1425, 581, '1.24'),
(36052, 1425, 582, '2'),
(36053, 1425, 583, '0'),
(36054, 1425, 584, '0.32'),
(36055, 1425, 585, '0.04'),
(36056, 1425, 586, '0.03'),
(36057, 1425, 587, '0.02'),
(36058, 1425, 588, '0'),
(36059, 1425, 589, '1.32'),
(36060, 1425, 590, '-1.16'),
(36061, 1425, 592, '0.33'),
(36062, 1425, 593, '0.34'),
(36063, 1425, 594, '0.61'),
(36064, 1425, 595, '0'),
(36065, 1425, 596, '0.04'),
(36066, 1425, 597, '0.01'),
(36067, 1425, 598, '0.89'),
(36068, 1425, 599, '0.01'),
(36069, 1425, 600, '0'),
(36070, 1425, 601, '0.01'),
(36071, 1425, 602, '-0.02'),
(36072, 1425, 604, '54.62'),
(36073, 1425, 605, '54.14'),
(36074, 1425, 606, '81'),
(36075, 1425, 607, '0'),
(36076, 1425, 608, '227.25'),
(36077, 1425, 609, '-0.91'),
(36078, 1425, 610, '-0.91'),
(36079, 1425, 611, '-0.93'),
(36080, 1425, 612, '0'),
(36081, 1425, 613, '0.95'),
(36082, 1425, 614, NULL),
(36083, 1425, 616, '54.62'),
(36084, 1425, 617, '54.14'),
(36085, 1425, 618, '81'),
(36086, 1425, 619, '0'),
(36087, 1425, 620, '227.25'),
(36088, 1425, 621, '-0.91'),
(36089, 1425, 622, '-0.91'),
(36090, 1425, 623, '-0.93'),
(36091, 1425, 624, '0'),
(36092, 1425, 625, '0.95'),
(36093, 1425, 626, NULL),
(36094, 1425, 628, '0'),
(36095, 1425, 629, '0'),
(36096, 1425, 630, '0'),
(36097, 1425, 631, '0'),
(36098, 1425, 632, '0'),
(36099, 1425, 633, '0'),
(36100, 1425, 634, '0'),
(36101, 1425, 635, '0'),
(36102, 1425, 636, '0'),
(36103, 1425, 637, '0'),
(36104, 1425, 638, '0'),
(36105, 1425, 640, '26.76'),
(36106, 1425, 641, '27.81'),
(36107, 1425, 642, '49.77'),
(36108, 1425, 643, '0'),
(36109, 1425, 644, '231.58'),
(36110, 1425, 645, '0.87'),
(36111, 1425, 646, '0.89'),
(36112, 1425, 647, '0.92'),
(36113, 1425, 648, '0'),
(36114, 1425, 649, '1'),
(36115, 1425, 650, '-1.56'),
(36116, 1425, 652, '0.66'),
(36117, 1425, 653, '0.16'),
(36118, 1425, 654, '4.02'),
(36119, 1425, 655, '0'),
(36120, 1425, 656, '1.15'),
(36121, 1425, 657, '0.07'),
(36122, 1425, 658, '0.05'),
(36123, 1425, 659, '0.05'),
(36124, 1425, 660, '0'),
(36125, 1425, 661, '2.18'),
(36126, 1425, 662, '-0.9'),
(36127, 1425, 777, '415.06'),
(36128, 1425, 778, '28807.16'),
(36129, 381, 1, '1'),
(36130, 381, 2, '1'),
(36131, 381, 3, '1'),
(36132, 381, 4, '1'),
(36133, 381, 6, '1'),
(36134, 381, 7, '1'),
(36135, 381, 19, '1'),
(36136, 381, 23, '1'),
(36137, 381, 31, '1'),
(36138, 381, 32, '1'),
(36139, 381, 33, '1'),
(36140, 381, 34, '1'),
(36141, 381, 36, '1'),
(36142, 381, 50, '1'),
(36143, 381, 52, '1'),
(36144, 381, 76, '1'),
(36145, 381, 78, '1'),
(36146, 381, 107, '1'),
(36147, 381, 108, '1'),
(36148, 381, 121, '1'),
(36149, 381, 142, '1'),
(36150, 381, 143, '1'),
(36151, 381, 144, '1'),
(36152, 381, 158, '1'),
(36153, 381, 159, '1'),
(36154, 381, 320, '1'),
(36155, 381, 332, '1'),
(36156, 381, 333, '1'),
(36157, 381, 335, '1'),
(36158, 381, 338, '1'),
(36159, 381, 344, '1'),
(36160, 381, 352, '1'),
(36161, 381, 353, '1'),
(36162, 381, 355, '1'),
(36163, 381, 384, '1'),
(36164, 381, 389, '1'),
(36165, 381, 505, '1'),
(36166, 381, 507, '1'),
(36167, 381, 663, '1'),
(36168, 381, 664, '1'),
(36169, 381, 681, '1'),
(36170, 381, 682, '1'),
(36171, 381, 691, '1'),
(36172, 381, 692, '1'),
(36173, 381, 695, '1'),
(36174, 381, 696, '1'),
(36175, 381, 699, '1'),
(36176, 381, 704, '1'),
(36177, 381, 705, '1'),
(36178, 381, 721, '1'),
(36179, 381, 741, '1'),
(36180, 381, 20, '2'),
(36181, 381, 80, '61'),
(36182, 381, 81, '9'),
(36183, 381, 82, '9'),
(36184, 381, 83, '6'),
(36185, 381, 84, '9.44'),
(36186, 381, 85, '5.11'),
(36187, 381, 86, '4.33'),
(36188, 381, 87, '5.11'),
(36189, 381, 89, '24'),
(36190, 381, 90, '37'),
(36191, 381, 91, '1'),
(36192, 381, 92, '210'),
(36193, 381, 93, '61'),
(36194, 381, 94, '150'),
(36195, 381, 95, '24'),
(36196, 381, 96, '5'),
(36197, 381, 97, '5'),
(36198, 381, 98, '1'),
(36199, 381, 99, '1'),
(36200, 381, 100, '1'),
(36201, 381, 101, '6'),
(36202, 381, 103, '3'),
(36203, 381, 105, '1'),
(36204, 381, 106, '61'),
(36205, 381, 118, '1'),
(36206, 381, 139, '0'),
(36207, 381, 140, '0'),
(36208, 381, 141, '0'),
(36209, 381, 147, '0'),
(36210, 381, 149, '0'),
(36211, 381, 151, '0'),
(36212, 381, 153, '0'),
(36213, 381, 155, '0'),
(36214, 381, 157, '0'),
(36215, 381, 160, '1'),
(36216, 381, 164, '0'),
(36217, 381, 166, '0'),
(36218, 381, 169, '0'),
(36219, 381, 171, '0'),
(36220, 381, 175, '0'),
(36221, 381, 177, '0'),
(36222, 381, 179, '0'),
(36223, 381, 181, '0'),
(36224, 381, 183, '0'),
(36225, 381, 185, '0'),
(36226, 381, 187, '0'),
(36227, 381, 189, '0'),
(36228, 381, 191, '0'),
(36229, 381, 193, '0'),
(36230, 381, 195, '0'),
(36231, 381, 197, '0'),
(36232, 381, 199, '0'),
(36233, 381, 201, '0'),
(36234, 381, 203, '0'),
(36235, 381, 205, '0'),
(36236, 381, 207, '0'),
(36237, 381, 209, '0'),
(36238, 381, 211, '0'),
(36239, 381, 213, '0'),
(36240, 381, 215, '0'),
(36241, 381, 217, '0'),
(36242, 381, 219, '0'),
(36243, 381, 221, '0'),
(36244, 381, 223, '0'),
(36245, 381, 233, '0'),
(36246, 381, 237, '0'),
(36247, 381, 239, '0'),
(36248, 381, 241, '0'),
(36249, 381, 243, '0'),
(36250, 381, 246, '0'),
(36251, 381, 248, '0'),
(36252, 381, 250, '0'),
(36253, 381, 257, '0'),
(36254, 381, 259, '0'),
(36255, 381, 263, '0'),
(36256, 381, 266, '0'),
(36257, 381, 268, '0'),
(36258, 381, 270, '0'),
(36259, 381, 272, '0'),
(36260, 381, 274, '0'),
(36261, 381, 276, '0'),
(36262, 381, 278, '0'),
(36263, 381, 302, '0'),
(36264, 381, 304, '0'),
(36265, 381, 306, '0'),
(36266, 381, 308, '0'),
(36267, 381, 310, '0'),
(36268, 381, 312, '0'),
(36269, 381, 314, '0'),
(36270, 381, 316, '0'),
(36271, 381, 318, '0'),
(36272, 381, 385, '2'),
(36273, 381, 392, '0'),
(36274, 381, 394, '0'),
(36275, 381, 396, '0'),
(36276, 381, 398, '0'),
(36277, 381, 400, '0'),
(36278, 381, 402, '0'),
(36279, 381, 404, '0'),
(36280, 381, 406, '0'),
(36281, 381, 408, '0'),
(36282, 381, 410, '0'),
(36283, 381, 412, '0'),
(36284, 381, 414, '0'),
(36285, 381, 416, '0'),
(36286, 381, 418, '0'),
(36287, 381, 420, '0'),
(36288, 381, 422, '0'),
(36289, 381, 424, '0'),
(36290, 381, 426, '0'),
(36291, 381, 428, '0'),
(36292, 381, 430, '0'),
(36293, 381, 432, '0'),
(36294, 381, 434, '0'),
(36295, 381, 436, '0'),
(36296, 381, 438, '0'),
(36297, 381, 440, '0'),
(36298, 381, 442, '0'),
(36299, 381, 444, '0'),
(36300, 381, 446, '0'),
(36301, 381, 449, '0'),
(36302, 381, 451, '0'),
(36303, 381, 453, '0'),
(36304, 381, 455, '0'),
(36305, 381, 457, '0'),
(36306, 381, 459, '0'),
(36307, 381, 461, '0'),
(36308, 381, 463, '0'),
(36309, 381, 465, '0'),
(36310, 381, 467, '0'),
(36311, 381, 469, '0'),
(36312, 381, 471, '0'),
(36313, 381, 474, '0'),
(36314, 381, 476, '0'),
(36315, 381, 478, '0'),
(36316, 381, 480, '0'),
(36317, 381, 482, '0'),
(36318, 381, 484, '0'),
(36319, 381, 486, '0'),
(36320, 381, 488, '0'),
(36321, 381, 490, '0'),
(36322, 381, 492, '0'),
(36323, 381, 494, '0'),
(36324, 381, 496, '0'),
(36325, 381, 498, '0'),
(36326, 381, 502, '0'),
(36327, 381, 504, '0'),
(36328, 381, 506, '1'),
(36329, 381, 508, '1'),
(36330, 381, 510, '0'),
(36331, 381, 512, '0'),
(36332, 381, 514, '0'),
(36333, 381, 516, '0'),
(36334, 381, 518, '0'),
(36335, 381, 520, '0'),
(36336, 381, 522, '0'),
(36337, 381, 526, '0'),
(36338, 381, 527, '0'),
(36339, 381, 529, '23.64'),
(36340, 381, 530, '23.64'),
(36341, 381, 531, '23.64'),
(36342, 381, 533, '0.71'),
(36343, 381, 534, '15.71'),
(36344, 381, 535, '18.36'),
(36345, 381, 537, '0.39'),
(36346, 381, 538, '0.06'),
(36347, 381, 539, '0.39'),
(36348, 381, 541, '0.72'),
(36349, 381, 542, '0.56'),
(36350, 381, 543, '1'),
(36351, 381, 544, '0'),
(36352, 381, 545, '0'),
(36353, 381, 548, '0.39'),
(36354, 381, 549, '0.01'),
(36355, 381, 551, '0.28'),
(36356, 381, 552, '0.7'),
(36357, 381, 553, '1'),
(36358, 381, 554, '0.25'),
(36359, 381, 556, '0.27'),
(36360, 381, 557, '0.07'),
(36361, 381, 558, '1.41'),
(36362, 381, 559, '0'),
(36363, 381, 560, '0.14'),
(36364, 381, 561, '-0.03'),
(36365, 381, 562, '-0.01'),
(36366, 381, 563, '-0.01'),
(36367, 381, 564, '0'),
(36368, 381, 565, '1.05'),
(36369, 381, 566, '-1.41'),
(36370, 381, 568, '0.3'),
(36371, 381, 569, '0.28'),
(36372, 381, 570, '1'),
(36373, 381, 571, '0'),
(36374, 381, 572, '0.04'),
(36375, 381, 573, '0.02'),
(36376, 381, 574, '0.07'),
(36377, 381, 575, '0'),
(36378, 381, 576, '0'),
(36379, 381, 577, '0.75'),
(36380, 381, 578, '-0.28'),
(36381, 381, 580, '0.66'),
(36382, 381, 581, '0.57'),
(36383, 381, 582, '2'),
(36384, 381, 583, '0'),
(36385, 381, 584, '0.21'),
(36386, 381, 585, '0'),
(36387, 381, 586, '0.02'),
(36388, 381, 587, '-0.01'),
(36389, 381, 588, '0'),
(36390, 381, 589, '1.49'),
(36391, 381, 590, '-0.84'),
(36392, 381, 592, '0.19'),
(36393, 381, 593, '0.2'),
(36394, 381, 594, '0.39'),
(36395, 381, 595, '0'),
(36396, 381, 596, '0.01'),
(36397, 381, 597, '0.02'),
(36398, 381, 598, '1'),
(36399, 381, 599, '0.02'),
(36400, 381, 600, '0'),
(36401, 381, 601, '0.02'),
(36402, 381, 602, '0'),
(36403, 381, 604, '4.83'),
(36404, 381, 605, '2.27'),
(36405, 381, 606, '61'),
(36406, 381, 607, '0'),
(36407, 381, 608, '146.82'),
(36408, 381, 609, '-2.74'),
(36409, 381, 610, '-0.02'),
(36410, 381, 611, '-0.75'),
(36411, 381, 612, '0'),
(36412, 381, 613, '1.16'),
(36413, 381, 614, '-55.63'),
(36414, 381, 616, '6.35'),
(36415, 381, 617, '2.77'),
(36416, 381, 618, '61'),
(36417, 381, 619, '0'),
(36418, 381, 620, '197.55'),
(36419, 381, 621, '-3.87'),
(36420, 381, 622, '-0.15'),
(36421, 381, 623, '-1.37'),
(36422, 381, 624, '0'),
(36423, 381, 625, '0.98'),
(36424, 381, 626, '-55.63'),
(36425, 381, 628, '0'),
(36426, 381, 629, '0'),
(36427, 381, 630, '0'),
(36428, 381, 631, '0'),
(36429, 381, 632, '0'),
(36430, 381, 633, '0'),
(36431, 381, 634, '0'),
(36432, 381, 635, '0'),
(36433, 381, 636, '0'),
(36434, 381, 637, '0'),
(36435, 381, 638, '0'),
(36436, 381, 640, '11.82'),
(36437, 381, 641, '12.18'),
(36438, 381, 642, '23.64'),
(36439, 381, 643, '0'),
(36440, 381, 644, '52.18'),
(36441, 381, 645, '1'),
(36442, 381, 646, '1'),
(36443, 381, 647, '1'),
(36444, 381, 648, '0'),
(36445, 381, 649, '1'),
(36446, 381, 650, '0'),
(36447, 381, 652, '0'),
(36448, 381, 653, '0'),
(36449, 381, 654, '0'),
(36450, 381, 655, '0'),
(36451, 381, 656, '0'),
(36452, 381, 657, '0'),
(36453, 381, 658, '0'),
(36454, 381, 659, '0'),
(36455, 381, 660, '0'),
(36456, 381, 661, '0'),
(36457, 381, 662, '0'),
(36458, 381, 777, '2582.21'),
(36459, 381, 778, '44382.74'),
(36460, 776, 1, '1'),
(36461, 776, 2, '1'),
(36462, 776, 3, '1'),
(36463, 776, 4, '1'),
(36464, 776, 6, '1'),
(36465, 776, 7, '1'),
(36466, 776, 19, '1'),
(36467, 776, 23, '1'),
(36468, 776, 31, '1'),
(36469, 776, 32, '1'),
(36470, 776, 33, '1'),
(36471, 776, 34, '1'),
(36472, 776, 35, '1'),
(36473, 776, 50, '1'),
(36474, 776, 51, '1'),
(36475, 776, 76, '1'),
(36476, 776, 78, '1'),
(36477, 776, 104, '1'),
(36478, 776, 107, '1'),
(36479, 776, 108, '1'),
(36480, 776, 121, '1'),
(36481, 776, 131, '1'),
(36482, 776, 133, '1'),
(36483, 776, 142, '1'),
(36484, 776, 143, '1'),
(36485, 776, 144, '1'),
(36486, 776, 158, '1'),
(36487, 776, 163, '1'),
(36488, 776, 167, '1'),
(36489, 776, 168, '1'),
(36490, 776, 170, '1'),
(36491, 776, 208, '1'),
(36492, 776, 224, '1'),
(36493, 776, 225, '1'),
(36494, 776, 264, '1'),
(36495, 776, 267, '1'),
(36496, 776, 320, '1'),
(36497, 776, 321, '1'),
(36498, 776, 322, '1'),
(36499, 776, 338, '1'),
(36500, 776, 339, '1'),
(36501, 776, 344, '1'),
(36502, 776, 352, '1'),
(36503, 776, 353, '1'),
(36504, 776, 356, '1'),
(36505, 776, 384, '1'),
(36506, 776, 387, '1'),
(36507, 776, 663, '1'),
(36508, 776, 664, '1'),
(36509, 776, 681, '1'),
(36510, 776, 682, '1'),
(36511, 776, 696, '1'),
(36512, 776, 699, '1'),
(36513, 776, 700, '1'),
(36514, 776, 701, '1'),
(36515, 776, 702, '1'),
(36516, 776, 704, '1'),
(36517, 776, 705, '1'),
(36518, 776, 721, '1'),
(36519, 776, 741, '1'),
(36520, 776, 747, '1'),
(36521, 776, 771, '1'),
(36522, 776, 773, '1'),
(36523, 776, 774, '1'),
(36524, 776, 20, '2'),
(36525, 776, 80, '36'),
(36526, 776, 81, '6'),
(36527, 776, 82, '6'),
(36528, 776, 83, '4'),
(36529, 776, 84, '6.11'),
(36530, 776, 85, '3.33'),
(36531, 776, 86, '2.78'),
(36532, 776, 87, '6.11'),
(36533, 776, 89, '20'),
(36534, 776, 90, '16'),
(36535, 776, 91, '1'),
(36536, 776, 92, '84'),
(36537, 776, 93, '36'),
(36538, 776, 94, '49'),
(36539, 776, 95, '20'),
(36540, 776, 96, '6'),
(36541, 776, 97, '6'),
(36542, 776, 98, '6'),
(36543, 776, 99, '6'),
(36544, 776, 100, '4'),
(36545, 776, 101, '4'),
(36546, 776, 103, '2'),
(36547, 776, 105, '3'),
(36548, 776, 106, '38'),
(36549, 776, 118, '2'),
(36550, 776, 119, '1'),
(36551, 776, 139, '0'),
(36552, 776, 140, '0'),
(36553, 776, 141, '0'),
(36554, 776, 147, '0'),
(36555, 776, 149, '0'),
(36556, 776, 151, '0'),
(36557, 776, 153, '0'),
(36558, 776, 155, '0.03'),
(36559, 776, 157, '0'),
(36560, 776, 160, '0'),
(36561, 776, 164, '0.15'),
(36562, 776, 166, '0'),
(36563, 776, 169, '0.3'),
(36564, 776, 171, '0.3'),
(36565, 776, 175, '0'),
(36566, 776, 177, '0'),
(36567, 776, 179, '0'),
(36568, 776, 181, '0'),
(36569, 776, 183, '0'),
(36570, 776, 185, '0'),
(36571, 776, 187, '0'),
(36572, 776, 189, '0'),
(36573, 776, 191, '0'),
(36574, 776, 193, '0'),
(36575, 776, 195, '0'),
(36576, 776, 197, '0'),
(36577, 776, 199, '0'),
(36578, 776, 201, '0'),
(36579, 776, 203, '0'),
(36580, 776, 205, '0'),
(36581, 776, 207, '0'),
(36582, 776, 209, '0'),
(36583, 776, 211, '0'),
(36584, 776, 213, '0.51'),
(36585, 776, 215, '0.51'),
(36586, 776, 217, '0'),
(36587, 776, 219, '0'),
(36588, 776, 221, '0'),
(36589, 776, 223, '0'),
(36590, 776, 233, '0'),
(36591, 776, 237, '0'),
(36592, 776, 239, '0'),
(36593, 776, 241, '0'),
(36594, 776, 243, '0'),
(36595, 776, 246, '0'),
(36596, 776, 248, '0'),
(36597, 776, 250, '0'),
(36598, 776, 257, '0'),
(36599, 776, 259, '0'),
(36600, 776, 263, '0'),
(36601, 776, 266, '0.08'),
(36602, 776, 268, '0.08'),
(36603, 776, 270, '0'),
(36604, 776, 272, '0'),
(36605, 776, 274, '0'),
(36606, 776, 276, '0'),
(36607, 776, 278, '0'),
(36608, 776, 302, '0'),
(36609, 776, 304, '0'),
(36610, 776, 306, '0'),
(36611, 776, 308, '0'),
(36612, 776, 310, '0'),
(36613, 776, 312, '0'),
(36614, 776, 314, '0'),
(36615, 776, 316, '0'),
(36616, 776, 318, '0'),
(36617, 776, 385, '2'),
(36618, 776, 392, '0'),
(36619, 776, 394, '0'),
(36620, 776, 396, '0'),
(36621, 776, 398, '0'),
(36622, 776, 400, '0'),
(36623, 776, 402, '0'),
(36624, 776, 404, '0'),
(36625, 776, 406, '0'),
(36626, 776, 408, '0'),
(36627, 776, 410, '0'),
(36628, 776, 412, '0'),
(36629, 776, 414, '0'),
(36630, 776, 416, '0'),
(36631, 776, 418, '0'),
(36632, 776, 420, '0'),
(36633, 776, 422, '0'),
(36634, 776, 424, '0'),
(36635, 776, 426, '0'),
(36636, 776, 428, '0'),
(36637, 776, 430, '0'),
(36638, 776, 432, '0'),
(36639, 776, 434, '0'),
(36640, 776, 436, '0'),
(36641, 776, 438, '0'),
(36642, 776, 440, '0'),
(36643, 776, 442, '0'),
(36644, 776, 444, '0'),
(36645, 776, 446, '0'),
(36646, 776, 449, '0'),
(36647, 776, 451, '0'),
(36648, 776, 453, '0'),
(36649, 776, 455, '0'),
(36650, 776, 457, '0'),
(36651, 776, 459, '0'),
(36652, 776, 461, '0'),
(36653, 776, 463, '0'),
(36654, 776, 465, '0'),
(36655, 776, 467, '0'),
(36656, 776, 469, '0'),
(36657, 776, 471, '0'),
(36658, 776, 474, '0'),
(36659, 776, 476, '0'),
(36660, 776, 478, '0'),
(36661, 776, 480, '0'),
(36662, 776, 482, '0'),
(36663, 776, 484, '0'),
(36664, 776, 486, '0'),
(36665, 776, 488, '0'),
(36666, 776, 490, '0'),
(36667, 776, 492, '0'),
(36668, 776, 494, '0'),
(36669, 776, 496, '0'),
(36670, 776, 498, '0'),
(36671, 776, 502, '0'),
(36672, 776, 504, '0'),
(36673, 776, 506, '0'),
(36674, 776, 508, '0'),
(36675, 776, 510, '0'),
(36676, 776, 512, '0'),
(36677, 776, 514, '0'),
(36678, 776, 516, '0'),
(36679, 776, 518, '0'),
(36680, 776, 520, '0'),
(36681, 776, 522, '0.33'),
(36682, 776, 526, '0.44'),
(36683, 776, 527, '0.04'),
(36684, 776, 529, '69.8'),
(36685, 776, 530, '58.41'),
(36686, 776, 531, '47.02'),
(36687, 776, 533, '0.93'),
(36688, 776, 534, '65.9'),
(36689, 776, 535, '74.05'),
(36690, 776, 537, '0.79'),
(36691, 776, 538, '0.17'),
(36692, 776, 539, '0.79'),
(36693, 776, 541, '0.66'),
(36694, 776, 542, '0.69'),
(36695, 776, 543, '0.67'),
(36696, 776, 544, '0.33'),
(36697, 776, 545, '0'),
(36698, 776, 548, '0.09'),
(36699, 776, 549, '0.02'),
(36700, 776, 551, '0.66'),
(36701, 776, 552, '0.34'),
(36702, 776, 553, '0.16'),
(36703, 776, 554, '0.55'),
(36704, 776, 556, '0.77'),
(36705, 776, 557, '0.64'),
(36706, 776, 558, '1.6'),
(36707, 776, 559, '0'),
(36708, 776, 560, '0.45'),
(36709, 776, 561, '0.02'),
(36710, 776, 562, '0.08'),
(36711, 776, 563, '0.02'),
(36712, 776, 564, '0'),
(36713, 776, 565, '0.88'),
(36714, 776, 566, '-0.64'),
(36715, 776, 568, '0.09'),
(36716, 776, 569, '0.15'),
(36717, 776, 570, '0.93'),
(36718, 776, 571, '-0.9'),
(36719, 776, 572, '0.43'),
(36720, 776, 573, '0.01'),
(36721, 776, 574, '0.13'),
(36722, 776, 575, '0'),
(36723, 776, 576, '0'),
(36724, 776, 577, '1.75'),
(36725, 776, 578, '-1.81'),
(36726, 776, 580, '1.13'),
(36727, 776, 581, '1.22'),
(36728, 776, 582, '1.86'),
(36729, 776, 583, '0'),
(36730, 776, 584, '0.34'),
(36731, 776, 585, '0.01'),
(36732, 776, 586, '0.09'),
(36733, 776, 587, '0.02'),
(36734, 776, 588, '0'),
(36735, 776, 589, '1.08'),
(36736, 776, 590, '-1.15'),
(36737, 776, 592, '0.35'),
(36738, 776, 593, '0.35'),
(36739, 776, 594, '0.64'),
(36740, 776, 595, '0'),
(36741, 776, 596, '0.03'),
(36742, 776, 597, '0.01'),
(36743, 776, 598, '0.36'),
(36744, 776, 599, '0.01'),
(36745, 776, 600, '0'),
(36746, 776, 601, '0.03'),
(36747, 776, 602, '-0.02'),
(36748, 776, 604, '13.02'),
(36749, 776, 605, '11.54'),
(36750, 776, 606, '36'),
(36751, 776, 607, '0'),
(36752, 776, 608, '82.43'),
(36753, 776, 609, '-0.82'),
(36754, 776, 610, '-0.25'),
(36755, 776, 611, '-0.63'),
(36756, 776, 612, '0'),
(36757, 776, 613, '13.05'),
(36758, 776, 614, '-14.81'),
(36759, 776, 616, '14.02'),
(36760, 776, 617, '12.93'),
(36761, 776, 618, '36'),
(36762, 776, 619, '0'),
(36763, 776, 620, '77.01'),
(36764, 776, 621, '-0.73'),
(36765, 776, 622, '-0.27'),
(36766, 776, 623, '-0.71'),
(36767, 776, 624, '0'),
(36768, 776, 625, '12.71'),
(36769, 776, 626, '-13.49'),
(36770, 776, 628, '0.67'),
(36771, 776, 629, '0.67'),
(36772, 776, 630, '0.67'),
(36773, 776, 631, '0'),
(36774, 776, 632, '0'),
(36775, 776, 633, '0'),
(36776, 776, 634, '0'),
(36777, 776, 635, '0'),
(36778, 776, 636, '0'),
(36779, 776, 637, '0'),
(36780, 776, 638, '0'),
(36781, 776, 640, '12.64'),
(36782, 776, 641, '12.42'),
(36783, 776, 642, '23.16'),
(36784, 776, 643, '0'),
(36785, 776, 644, '39.03'),
(36786, 776, 645, '0.36'),
(36787, 776, 646, '0.36'),
(36788, 776, 647, '0.3'),
(36789, 776, 648, '0'),
(36790, 776, 649, '1'),
(36791, 776, 650, '-0.67'),
(36792, 776, 652, '0'),
(36793, 776, 653, '0'),
(36794, 776, 654, '0'),
(36795, 776, 655, '0'),
(36796, 776, 656, '0'),
(36797, 776, 657, '0'),
(36798, 776, 658, '0'),
(36799, 776, 659, '0'),
(36800, 776, 660, '0'),
(36801, 776, 661, '0'),
(36802, 776, 662, '0'),
(36803, 776, 777, '3251.58'),
(36804, 776, 778, '287371.37'),
(36805, 1000, 1, '1'),
(36806, 1000, 2, '1'),
(36807, 1000, 3, '1'),
(36808, 1000, 4, '1'),
(36809, 1000, 6, '1'),
(36810, 1000, 7, '1'),
(36811, 1000, 9, '1'),
(36812, 1000, 19, '1'),
(36813, 1000, 24, '1'),
(36814, 1000, 25, '1'),
(36815, 1000, 26, '1'),
(36816, 1000, 31, '1'),
(36817, 1000, 32, '1'),
(36818, 1000, 33, '1'),
(36819, 1000, 34, '1'),
(36820, 1000, 39, '1'),
(36821, 1000, 50, '1'),
(36822, 1000, 51, '1'),
(36823, 1000, 70, '1'),
(36824, 1000, 71, '1'),
(36825, 1000, 72, '1'),
(36826, 1000, 74, '1'),
(36827, 1000, 76, '1'),
(36828, 1000, 77, '1'),
(36829, 1000, 79, '1'),
(36830, 1000, 104, '1'),
(36831, 1000, 107, '1'),
(36832, 1000, 108, '1'),
(36833, 1000, 112, '1'),
(36834, 1000, 121, '1'),
(36835, 1000, 131, '1'),
(36836, 1000, 133, '1'),
(36837, 1000, 142, '1'),
(36838, 1000, 143, '1'),
(36839, 1000, 144, '1'),
(36840, 1000, 158, '1'),
(36841, 1000, 163, '1'),
(36842, 1000, 167, '1'),
(36843, 1000, 208, '1'),
(36844, 1000, 224, '1'),
(36845, 1000, 225, '1'),
(36846, 1000, 236, '1'),
(36847, 1000, 240, '1'),
(36848, 1000, 258, '1'),
(36849, 1000, 264, '1'),
(36850, 1000, 267, '1'),
(36851, 1000, 289, '1'),
(36852, 1000, 320, '1'),
(36853, 1000, 321, '1'),
(36854, 1000, 325, '1'),
(36855, 1000, 338, '1'),
(36856, 1000, 339, '1'),
(36857, 1000, 345, '1'),
(36858, 1000, 346, '1'),
(36859, 1000, 348, '1'),
(36860, 1000, 349, '1'),
(36861, 1000, 387, '1'),
(36862, 1000, 388, '1'),
(36863, 1000, 663, '1'),
(36864, 1000, 664, '1'),
(36865, 1000, 665, '1'),
(36866, 1000, 667, '1'),
(36867, 1000, 681, '1'),
(36868, 1000, 682, '1'),
(36869, 1000, 683, '1'),
(36870, 1000, 684, '1'),
(36871, 1000, 691, '1'),
(36872, 1000, 692, '1'),
(36873, 1000, 695, '1'),
(36874, 1000, 696, '1'),
(36875, 1000, 697, '1'),
(36876, 1000, 700, '1'),
(36877, 1000, 701, '1'),
(36878, 1000, 702, '1'),
(36879, 1000, 704, '1'),
(36880, 1000, 705, '1'),
(36881, 1000, 706, '1'),
(36882, 1000, 707, '1'),
(36883, 1000, 742, '1'),
(36884, 1000, 744, '1'),
(36885, 1000, 747, '1'),
(36886, 1000, 748, '1'),
(36887, 1000, 749, '1'),
(36888, 1000, 750, '1'),
(36889, 1000, 751, '1'),
(36890, 1000, 752, '1'),
(36891, 1000, 753, '1'),
(36892, 1000, 771, '1'),
(36893, 1000, 772, '1'),
(36894, 1000, 773, '1'),
(36895, 1000, 774, '1'),
(36896, 1000, 775, '1'),
(36897, 1000, 20, '6'),
(36898, 1000, 80, '29'),
(36899, 1000, 81, '14'),
(36900, 1000, 82, '1'),
(36901, 1000, 83, '2'),
(36902, 1000, 84, '1.86'),
(36903, 1000, 85, '1.86'),
(36904, 1000, 86, '0'),
(36905, 1000, 87, '1.86'),
(36906, 1000, 88, '0'),
(36907, 1000, 89, '14'),
(36908, 1000, 90, '0'),
(36909, 1000, 91, '1'),
(36910, 1000, 92, '14'),
(36911, 1000, 93, '0'),
(36912, 1000, 94, '15'),
(36913, 1000, 95, '14'),
(36914, 1000, 96, '14'),
(36915, 1000, 97, '14'),
(36916, 1000, 98, '1'),
(36917, 1000, 99, '1'),
(36918, 1000, 100, '2'),
(36919, 1000, 101, '0'),
(36920, 1000, 102, '2'),
(36921, 1000, 103, '2'),
(36922, 1000, 105, '8'),
(36923, 1000, 106, '39'),
(36924, 1000, 118, '10'),
(36925, 1000, 119, '1'),
(36926, 1000, 120, '4'),
(36927, 1000, 139, '0'),
(36928, 1000, 140, '0'),
(36929, 1000, 141, '0'),
(36930, 1000, 147, '0'),
(36931, 1000, 149, '0'),
(36932, 1000, 151, '0'),
(36933, 1000, 153, '0'),
(36934, 1000, 155, '0.26'),
(36935, 1000, 157, '0'),
(36936, 1000, 160, '0'),
(36937, 1000, 164, '0.05'),
(36938, 1000, 166, '0'),
(36939, 1000, 169, '0'),
(36940, 1000, 171, '0'),
(36941, 1000, 175, '0'),
(36942, 1000, 177, '0'),
(36943, 1000, 179, '0'),
(36944, 1000, 181, '0'),
(36945, 1000, 183, '0'),
(36946, 1000, 185, '0'),
(36947, 1000, 187, '0'),
(36948, 1000, 189, '0'),
(36949, 1000, 191, '0'),
(36950, 1000, 193, '0'),
(36951, 1000, 195, '0'),
(36952, 1000, 197, '0'),
(36953, 1000, 199, '0'),
(36954, 1000, 201, '0'),
(36955, 1000, 203, '0'),
(36956, 1000, 205, '0'),
(36957, 1000, 207, '0'),
(36958, 1000, 209, '0'),
(36959, 1000, 211, '0.59'),
(36960, 1000, 213, '0.1'),
(36961, 1000, 215, '0.55'),
(36962, 1000, 217, '0.08'),
(36963, 1000, 219, '0.06'),
(36964, 1000, 221, '0'),
(36965, 1000, 223, '0'),
(36966, 1000, 233, '0'),
(36967, 1000, 237, '1'),
(36968, 1000, 239, '0'),
(36969, 1000, 241, '0.05'),
(36970, 1000, 243, '0'),
(36971, 1000, 246, '0'),
(36972, 1000, 248, '0'),
(36973, 1000, 250, '0'),
(36974, 1000, 257, '0'),
(36975, 1000, 259, '0.04'),
(36976, 1000, 263, '0'),
(36977, 1000, 266, '0.47'),
(36978, 1000, 268, '0.47'),
(36979, 1000, 270, '0'),
(36980, 1000, 272, '0'),
(36981, 1000, 274, '0'),
(36982, 1000, 276, '0'),
(36983, 1000, 278, '0'),
(36984, 1000, 302, '0'),
(36985, 1000, 304, '0'),
(36986, 1000, 306, '0'),
(36987, 1000, 308, '0'),
(36988, 1000, 310, '0'),
(36989, 1000, 312, '0'),
(36990, 1000, 314, '0'),
(36991, 1000, 316, '0'),
(36992, 1000, 318, '0'),
(36993, 1000, 385, '1'),
(36994, 1000, 392, '0'),
(36995, 1000, 394, '0'),
(36996, 1000, 396, '0'),
(36997, 1000, 398, '0'),
(36998, 1000, 400, '0'),
(36999, 1000, 402, '0'),
(37000, 1000, 404, '0'),
(37001, 1000, 406, '0'),
(37002, 1000, 408, '0'),
(37003, 1000, 410, '0'),
(37004, 1000, 412, '0'),
(37005, 1000, 414, '0'),
(37006, 1000, 416, '0'),
(37007, 1000, 418, '0'),
(37008, 1000, 420, '0'),
(37009, 1000, 422, '0'),
(37010, 1000, 424, '0'),
(37011, 1000, 426, '0'),
(37012, 1000, 428, '0'),
(37013, 1000, 430, '0'),
(37014, 1000, 432, '0'),
(37015, 1000, 434, '0'),
(37016, 1000, 436, '0'),
(37017, 1000, 438, '0'),
(37018, 1000, 440, '0'),
(37019, 1000, 442, '0'),
(37020, 1000, 444, '0'),
(37021, 1000, 446, '0'),
(37022, 1000, 449, '0'),
(37023, 1000, 451, '0'),
(37024, 1000, 453, '0'),
(37025, 1000, 455, '0'),
(37026, 1000, 457, '0'),
(37027, 1000, 459, '0'),
(37028, 1000, 461, '0'),
(37029, 1000, 463, '0'),
(37030, 1000, 465, '0'),
(37031, 1000, 467, '0'),
(37032, 1000, 469, '0'),
(37033, 1000, 471, '0'),
(37034, 1000, 474, '0'),
(37035, 1000, 476, '0'),
(37036, 1000, 478, '0'),
(37037, 1000, 480, '0'),
(37038, 1000, 482, '0'),
(37039, 1000, 484, '0'),
(37040, 1000, 486, '0'),
(37041, 1000, 488, '0'),
(37042, 1000, 490, '0'),
(37043, 1000, 492, '0'),
(37044, 1000, 494, '0'),
(37045, 1000, 496, '0'),
(37046, 1000, 498, '0'),
(37047, 1000, 502, '0'),
(37048, 1000, 504, '0'),
(37049, 1000, 506, '0'),
(37050, 1000, 508, '0'),
(37051, 1000, 510, '0'),
(37052, 1000, 512, '0'),
(37053, 1000, 514, '0'),
(37054, 1000, 516, '0'),
(37055, 1000, 518, '0'),
(37056, 1000, 520, '0'),
(37057, 1000, 522, '0'),
(37058, 1000, 526, '1'),
(37059, 1000, 527, '0'),
(37060, 1000, 529, '3564.33'),
(37061, 1000, 530, '514.85'),
(37062, 1000, 531, '275.88'),
(37063, 1000, 533, '0'),
(37064, 1000, 534, '-18.05'),
(37065, 1000, 535, '98.36'),
(37066, 1000, 537, '1'),
(37067, 1000, 538, '0.48'),
(37068, 1000, 539, '0.48'),
(37069, 1000, 541, '0.48'),
(37070, 1000, 542, '0.48'),
(37071, 1000, 543, '1'),
(37072, 1000, 544, '0'),
(37073, 1000, 545, '0'),
(37074, 1000, 548, '1'),
(37075, 1000, 549, '0'),
(37076, 1000, 551, '0.97'),
(37077, 1000, 552, '-0.2'),
(37078, 1000, 553, '0.02'),
(37079, 1000, 554, '0.11'),
(37080, 1000, 556, '0.1'),
(37081, 1000, 557, '0'),
(37082, 1000, 558, '0.8'),
(37083, 1000, 559, '0'),
(37084, 1000, 560, '0.09'),
(37085, 1000, 561, '0'),
(37086, 1000, 562, '0.03'),
(37087, 1000, 563, '0'),
(37088, 1000, 564, '0'),
(37089, 1000, 565, '0.5'),
(37090, 1000, 566, '-0.19'),
(37091, 1000, 568, '-0.97'),
(37092, 1000, 569, '-1'),
(37093, 1000, 570, '1'),
(37094, 1000, 571, '-1'),
(37095, 1000, 572, '0.04'),
(37096, 1000, 573, '0'),
(37097, 1000, 574, '0.02'),
(37098, 1000, 575, '0'),
(37099, 1000, 576, '0'),
(37100, 1000, 577, '1.87'),
(37101, 1000, 578, '-0.81'),
(37102, 1000, 580, '0.11'),
(37103, 1000, 581, '0'),
(37104, 1000, 582, '1.36'),
(37105, 1000, 583, '0'),
(37106, 1000, 584, '0.1'),
(37107, 1000, 585, '0'),
(37108, 1000, 586, '0.03'),
(37109, 1000, 587, '0'),
(37110, 1000, 588, '0'),
(37111, 1000, 589, '0.93'),
(37112, 1000, 590, '-0.25'),
(37113, 1000, 592, '0.24'),
(37114, 1000, 593, '0.23'),
(37115, 1000, 594, '0.42'),
(37116, 1000, 595, '0'),
(37117, 1000, 596, '0.01'),
(37118, 1000, 597, '0'),
(37119, 1000, 598, '0'),
(37120, 1000, 599, '-0'),
(37121, 1000, 600, '0'),
(37122, 1000, 601, '0.07'),
(37123, 1000, 602, '-0.07'),
(37124, 1000, 604, '1'),
(37125, 1000, 605, '1'),
(37126, 1000, 606, '1'),
(37127, 1000, 607, '0'),
(37128, 1000, 608, '0'),
(37129, 1000, 609, '0'),
(37130, 1000, 610, '0'),
(37131, 1000, 611, '0'),
(37132, 1000, 612, '0'),
(37133, 1000, 613, '0'),
(37134, 1000, 614, '0'),
(37135, 1000, 616, '0'),
(37136, 1000, 617, '0'),
(37137, 1000, 618, '0'),
(37138, 1000, 619, '0'),
(37139, 1000, 620, '0'),
(37140, 1000, 621, '0'),
(37141, 1000, 622, '0'),
(37142, 1000, 623, '0'),
(37143, 1000, 624, '0'),
(37144, 1000, 625, '0'),
(37145, 1000, 626, '0'),
(37146, 1000, 628, '2.68'),
(37147, 1000, 629, '2'),
(37148, 1000, 630, '12.76'),
(37149, 1000, 631, '0'),
(37150, 1000, 632, '4.99'),
(37151, 1000, 633, '0'),
(37152, 1000, 634, '0'),
(37153, 1000, 635, '0'),
(37154, 1000, 636, '0'),
(37155, 1000, 637, '11.11'),
(37156, 1000, 638, '-11.2'),
(37157, 1000, 640, '4.77'),
(37158, 1000, 641, '5.05'),
(37159, 1000, 642, '6'),
(37160, 1000, 643, '0'),
(37161, 1000, 644, '1.57'),
(37162, 1000, 645, '0'),
(37163, 1000, 646, '0.05'),
(37164, 1000, 647, '-0'),
(37165, 1000, 648, '0'),
(37166, 1000, 649, '1'),
(37167, 1000, 650, '-3.25'),
(37168, 1000, 652, '0'),
(37169, 1000, 653, '0'),
(37170, 1000, 654, '0'),
(37171, 1000, 655, '0'),
(37172, 1000, 656, '0'),
(37173, 1000, 657, '0'),
(37174, 1000, 658, '0'),
(37175, 1000, 659, '0'),
(37176, 1000, 660, '0'),
(37177, 1000, 661, '0'),
(37178, 1000, 662, '0'),
(37179, 1000, 777, '168.53'),
(37180, 1000, 778, '92357.92'),
(37181, 594, 1, '1'),
(37182, 594, 2, '1'),
(37183, 594, 3, '1'),
(37184, 594, 4, '1'),
(37185, 594, 6, '1'),
(37186, 594, 7, '1'),
(37187, 594, 19, '1'),
(37188, 594, 23, '1'),
(37189, 594, 31, '1'),
(37190, 594, 32, '1'),
(37191, 594, 33, '1'),
(37192, 594, 76, '1'),
(37193, 594, 77, '1'),
(37194, 594, 107, '1'),
(37195, 594, 108, '1'),
(37196, 594, 121, '1'),
(37197, 594, 131, '1'),
(37198, 594, 132, '1'),
(37199, 594, 142, '1'),
(37200, 594, 143, '1'),
(37201, 594, 144, '1'),
(37202, 594, 167, '1'),
(37203, 594, 168, '1'),
(37204, 594, 170, '1'),
(37205, 594, 224, '1'),
(37206, 594, 225, '1'),
(37207, 594, 258, '1'),
(37208, 594, 300, '1'),
(37209, 594, 311, '1'),
(37210, 594, 320, '1'),
(37211, 594, 338, '1'),
(37212, 594, 344, '1'),
(37213, 594, 345, '1'),
(37214, 594, 348, '1'),
(37215, 594, 350, '1'),
(37216, 594, 352, '1'),
(37217, 594, 353, '1'),
(37218, 594, 355, '1'),
(37219, 594, 389, '1'),
(37220, 594, 447, '1'),
(37221, 594, 464, '1'),
(37222, 594, 466, '1'),
(37223, 594, 663, '1'),
(37224, 594, 664, '1'),
(37225, 594, 681, '1'),
(37226, 594, 682, '1'),
(37227, 594, 700, '1'),
(37228, 594, 702, '1'),
(37229, 594, 704, '1'),
(37230, 594, 705, '1'),
(37231, 594, 706, '1'),
(37232, 594, 707, '1'),
(37233, 594, 721, '1'),
(37234, 594, 740, '1'),
(37235, 594, 747, '1'),
(37236, 594, 771, '1'),
(37237, 594, 773, '1'),
(37238, 594, 774, '1'),
(37239, 594, 20, '2'),
(37240, 594, 80, '13'),
(37241, 594, 81, '5'),
(37242, 594, 82, '5'),
(37243, 594, 83, '4'),
(37244, 594, 84, '3.69'),
(37245, 594, 85, '3.69'),
(37246, 594, 87, '3.69'),
(37247, 594, 89, '8'),
(37248, 594, 90, '5'),
(37249, 594, 91, '1'),
(37250, 594, 92, '24'),
(37251, 594, 93, '8'),
(37252, 594, 94, '13'),
(37253, 594, 95, '8'),
(37254, 594, 96, '1'),
(37255, 594, 97, '1'),
(37256, 594, 98, '1'),
(37257, 594, 99, '1'),
(37258, 594, 100, '1'),
(37259, 594, 101, '4'),
(37260, 594, 103, '3'),
(37261, 594, 105, '1'),
(37262, 594, 106, '13'),
(37263, 594, 118, '2'),
(37264, 594, 119, '1'),
(37265, 594, 139, '0'),
(37266, 594, 140, '0'),
(37267, 594, 141, '0'),
(37268, 594, 147, '0'),
(37269, 594, 149, '0'),
(37270, 594, 151, '0'),
(37271, 594, 153, '0'),
(37272, 594, 155, '0'),
(37273, 594, 157, '0'),
(37274, 594, 160, '0'),
(37275, 594, 164, '0'),
(37276, 594, 166, '0'),
(37277, 594, 169, '1'),
(37278, 594, 171, '1'),
(37279, 594, 175, '0'),
(37280, 594, 177, '0'),
(37281, 594, 179, '0'),
(37282, 594, 181, '0'),
(37283, 594, 183, '0'),
(37284, 594, 185, '0'),
(37285, 594, 187, '0'),
(37286, 594, 189, '0'),
(37287, 594, 191, '0'),
(37288, 594, 193, '0'),
(37289, 594, 195, '0'),
(37290, 594, 197, '0'),
(37291, 594, 199, '0'),
(37292, 594, 201, '0'),
(37293, 594, 203, '0'),
(37294, 594, 205, '0'),
(37295, 594, 207, '0'),
(37296, 594, 209, '0'),
(37297, 594, 211, '0'),
(37298, 594, 213, '0'),
(37299, 594, 215, '0'),
(37300, 594, 217, '0'),
(37301, 594, 219, '0'),
(37302, 594, 221, '0'),
(37303, 594, 223, '0'),
(37304, 594, 233, '0'),
(37305, 594, 237, '0'),
(37306, 594, 239, '0'),
(37307, 594, 241, '0'),
(37308, 594, 243, '0'),
(37309, 594, 246, '0'),
(37310, 594, 248, '0'),
(37311, 594, 250, '0'),
(37312, 594, 257, '0'),
(37313, 594, 259, '0'),
(37314, 594, 263, '0'),
(37315, 594, 266, '0'),
(37316, 594, 268, '0'),
(37317, 594, 270, '0'),
(37318, 594, 272, '0'),
(37319, 594, 274, '0'),
(37320, 594, 276, '0'),
(37321, 594, 278, '0'),
(37322, 594, 302, '0'),
(37323, 594, 304, '0'),
(37324, 594, 306, '0'),
(37325, 594, 308, '0'),
(37326, 594, 310, '0'),
(37327, 594, 312, '0'),
(37328, 594, 314, '0'),
(37329, 594, 316, '0'),
(37330, 594, 318, '0'),
(37331, 594, 385, '1'),
(37332, 594, 392, '0'),
(37333, 594, 394, '0'),
(37334, 594, 396, '0'),
(37335, 594, 398, '0'),
(37336, 594, 400, '0'),
(37337, 594, 402, '0'),
(37338, 594, 404, '0'),
(37339, 594, 406, '0'),
(37340, 594, 408, '0'),
(37341, 594, 410, '0'),
(37342, 594, 412, '0'),
(37343, 594, 414, '0'),
(37344, 594, 416, '0'),
(37345, 594, 418, '0'),
(37346, 594, 420, '0'),
(37347, 594, 422, '0'),
(37348, 594, 424, '0'),
(37349, 594, 426, '0'),
(37350, 594, 428, '0'),
(37351, 594, 430, '0'),
(37352, 594, 432, '0'),
(37353, 594, 434, '0'),
(37354, 594, 436, '0'),
(37355, 594, 438, '0'),
(37356, 594, 440, '0'),
(37357, 594, 442, '0'),
(37358, 594, 444, '0'),
(37359, 594, 446, '0'),
(37360, 594, 449, '0'),
(37361, 594, 451, '0'),
(37362, 594, 453, '0'),
(37363, 594, 455, '0'),
(37364, 594, 457, '0'),
(37365, 594, 459, '0'),
(37366, 594, 461, '0'),
(37367, 594, 463, '0'),
(37368, 594, 465, '0.92'),
(37369, 594, 467, '0.92'),
(37370, 594, 469, '0'),
(37371, 594, 471, '0'),
(37372, 594, 474, '0'),
(37373, 594, 476, '0'),
(37374, 594, 478, '0'),
(37375, 594, 480, '0'),
(37376, 594, 482, '0'),
(37377, 594, 484, '0'),
(37378, 594, 486, '0'),
(37379, 594, 488, '0'),
(37380, 594, 490, '0'),
(37381, 594, 492, '0'),
(37382, 594, 494, '0'),
(37383, 594, 496, '0'),
(37384, 594, 498, '0'),
(37385, 594, 502, '0'),
(37386, 594, 504, '0'),
(37387, 594, 506, '0'),
(37388, 594, 508, '0'),
(37389, 594, 510, '0'),
(37390, 594, 512, '0'),
(37391, 594, 514, '0'),
(37392, 594, 516, '0'),
(37393, 594, 518, '0'),
(37394, 594, 520, '0'),
(37395, 594, 522, '0.08'),
(37396, 594, 526, '1'),
(37397, 594, 527, '1'),
(37398, 594, 529, '681.15'),
(37399, 594, 530, '677.84'),
(37400, 594, 531, '677.84'),
(37401, 594, 533, '1'),
(37402, 594, 534, '537.8'),
(37403, 594, 535, '6.2'),
(37404, 594, 537, '1'),
(37405, 594, 538, '0.29'),
(37406, 594, 539, '1'),
(37407, 594, 541, '0.44'),
(37408, 594, 542, '0.88'),
(37409, 594, 543, '0.92'),
(37410, 594, 544, '0'),
(37411, 594, 545, '0.08'),
(37412, 594, 548, '0.05'),
(37413, 594, 549, '0.03'),
(37414, 594, 551, '0.92'),
(37415, 594, 552, '0.84'),
(37416, 594, 553, '0.17'),
(37417, 594, 554, '0.43'),
(37418, 594, 556, '0.83'),
(37419, 594, 557, '0.77'),
(37420, 594, 558, '1.91'),
(37421, 594, 559, '0'),
(37422, 594, 560, '0.35'),
(37423, 594, 561, '0'),
(37424, 594, 562, '0.03'),
(37425, 594, 563, '0'),
(37426, 594, 564, '0'),
(37427, 594, 565, '1.25'),
(37428, 594, 566, '-1.22'),
(37429, 594, 568, '-0.11'),
(37430, 594, 569, '-0.18'),
(37431, 594, 570, '0.99'),
(37432, 594, 571, '-0.99'),
(37433, 594, 572, '0.45'),
(37434, 594, 573, '0'),
(37435, 594, 574, '0.01'),
(37436, 594, 575, '0'),
(37437, 594, 576, '0'),
(37438, 594, 577, '1.98'),
(37439, 594, 578, '-1.97'),
(37440, 594, 580, '1.22'),
(37441, 594, 581, '1.3'),
(37442, 594, 582, '1.99'),
(37443, 594, 583, '0'),
(37444, 594, 584, '0.28'),
(37445, 594, 585, '0'),
(37446, 594, 586, '0.05'),
(37447, 594, 587, '0'),
(37448, 594, 588, '0'),
(37449, 594, 589, '1.29'),
(37450, 594, 590, '-1.39'),
(37451, 594, 592, '0.57'),
(37452, 594, 593, '0.57'),
(37453, 594, 594, '0.62'),
(37454, 594, 595, '0'),
(37455, 594, 596, '0'),
(37456, 594, 597, '-0'),
(37457, 594, 598, '-0.01'),
(37458, 594, 599, '-0'),
(37459, 594, 600, '0'),
(37460, 594, 601, '0'),
(37461, 594, 602, '-0.08'),
(37462, 594, 604, '6.2'),
(37463, 594, 605, '6.15'),
(37464, 594, 606, '10.94'),
(37465, 594, 607, '0'),
(37466, 594, 608, '3.21'),
(37467, 594, 609, '0.01'),
(37468, 594, 610, '0.02'),
(37469, 594, 611, '0'),
(37470, 594, 612, '0'),
(37471, 594, 613, '7.63'),
(37472, 594, 614, '-7.17'),
(37473, 594, 616, '6.2'),
(37474, 594, 617, '6.15'),
(37475, 594, 618, '10.94'),
(37476, 594, 619, '0'),
(37477, 594, 620, '3.21'),
(37478, 594, 621, '0.01'),
(37479, 594, 622, '0.02'),
(37480, 594, 623, '0'),
(37481, 594, 624, '0'),
(37482, 594, 625, '7.62'),
(37483, 594, 626, '-7.13'),
(37484, 594, 628, '1'),
(37485, 594, 629, '1'),
(37486, 594, 630, '1'),
(37487, 594, 631, '0'),
(37488, 594, 632, '0'),
(37489, 594, 633, '0'),
(37490, 594, 634, '0'),
(37491, 594, 635, '0'),
(37492, 594, 636, '0'),
(37493, 594, 637, '0'),
(37494, 594, 638, '0'),
(37495, 594, 640, '7.35'),
(37496, 594, 641, '7.46'),
(37497, 594, 642, '8'),
(37498, 594, 643, '0'),
(37499, 594, 644, '0.61'),
(37500, 594, 645, '-0.01'),
(37501, 594, 646, '-0.01'),
(37502, 594, 647, '-0.01'),
(37503, 594, 648, '0'),
(37504, 594, 649, '0'),
(37505, 594, 650, '-0.99'),
(37506, 594, 652, '0'),
(37507, 594, 653, '0'),
(37508, 594, 654, '0'),
(37509, 594, 655, '0'),
(37510, 594, 656, '0'),
(37511, 594, 657, '0'),
(37512, 594, 658, '0'),
(37513, 594, 659, '0'),
(37514, 594, 660, '0'),
(37515, 594, 661, '0'),
(37516, 594, 662, '0'),
(37517, 594, 777, '5206.28'),
(37518, 594, 778, '554356.93'),
(37519, 243, 1, '1'),
(37520, 243, 2, '1'),
(37521, 243, 3, '1'),
(37522, 243, 4, '1'),
(37523, 243, 6, '1'),
(37524, 243, 7, '1'),
(37525, 243, 19, '1'),
(37526, 243, 23, '1'),
(37527, 243, 31, '1'),
(37528, 243, 32, '1'),
(37529, 243, 33, '1'),
(37530, 243, 63, '1'),
(37531, 243, 65, '1'),
(37532, 243, 70, '1'),
(37533, 243, 71, '1'),
(37534, 243, 74, '1'),
(37535, 243, 76, '1'),
(37536, 243, 77, '1'),
(37537, 243, 78, '1'),
(37538, 243, 104, '1'),
(37539, 243, 107, '1'),
(37540, 243, 108, '1'),
(37541, 243, 121, '1'),
(37542, 243, 131, '1'),
(37543, 243, 132, '1'),
(37544, 243, 142, '1'),
(37545, 243, 143, '1'),
(37546, 243, 144, '1'),
(37547, 243, 145, '1'),
(37548, 243, 154, '1'),
(37549, 243, 167, '1'),
(37550, 243, 208, '1'),
(37551, 243, 224, '1'),
(37552, 243, 225, '1'),
(37553, 243, 242, '1'),
(37554, 243, 244, '1'),
(37555, 243, 245, '1'),
(37556, 243, 251, '1'),
(37557, 243, 252, '1'),
(37558, 243, 253, '1'),
(37559, 243, 255, '1'),
(37560, 243, 264, '1'),
(37561, 243, 267, '1'),
(37562, 243, 289, '1'),
(37563, 243, 320, '1'),
(37564, 243, 321, '1'),
(37565, 243, 325, '1'),
(37566, 243, 338, '1'),
(37567, 243, 339, '1'),
(37568, 243, 344, '1'),
(37569, 243, 384, '1'),
(37570, 243, 387, '1'),
(37571, 243, 663, '1'),
(37572, 243, 664, '1'),
(37573, 243, 681, '1'),
(37574, 243, 682, '1'),
(37575, 243, 685, '1'),
(37576, 243, 686, '1'),
(37577, 243, 691, '1'),
(37578, 243, 692, '1'),
(37579, 243, 693, '1'),
(37580, 243, 695, '1'),
(37581, 243, 696, '1'),
(37582, 243, 697, '1'),
(37583, 243, 698, '1'),
(37584, 243, 700, '1'),
(37585, 243, 701, '1'),
(37586, 243, 702, '1'),
(37587, 243, 704, '1'),
(37588, 243, 705, '1'),
(37589, 243, 706, '1'),
(37590, 243, 707, '1'),
(37591, 243, 710, '1'),
(37592, 243, 747, '1'),
(37593, 243, 748, '1'),
(37594, 243, 755, '1'),
(37595, 243, 758, '1'),
(37596, 243, 771, '1'),
(37597, 243, 772, '1'),
(37598, 243, 773, '1'),
(37599, 243, 20, '2'),
(37600, 243, 80, '14'),
(37601, 243, 81, '5'),
(37602, 243, 82, '2'),
(37603, 243, 83, '4'),
(37604, 243, 84, '4.2'),
(37605, 243, 85, '2.6'),
(37606, 243, 86, '1.6'),
(37607, 243, 87, '2.6'),
(37608, 243, 89, '10'),
(37609, 243, 91, '1'),
(37610, 243, 92, '13'),
(37611, 243, 93, '4'),
(37612, 243, 94, '10'),
(37613, 243, 95, '10'),
(37614, 243, 96, '5'),
(37615, 243, 97, '5'),
(37616, 243, 98, '2'),
(37617, 243, 99, '2'),
(37618, 243, 100, '2'),
(37619, 243, 101, '4'),
(37620, 243, 103, '2'),
(37621, 243, 105, '3'),
(37622, 243, 106, '16'),
(37623, 243, 118, '1'),
(37624, 243, 139, '0'),
(37625, 243, 140, '0'),
(37626, 243, 141, '0'),
(37627, 243, 147, '0'),
(37628, 243, 149, '0'),
(37629, 243, 151, '0'),
(37630, 243, 153, '0'),
(37631, 243, 155, '0.08'),
(37632, 243, 157, '0'),
(37633, 243, 160, '0'),
(37634, 243, 164, '0'),
(37635, 243, 166, '0'),
(37636, 243, 169, '0'),
(37637, 243, 171, '0'),
(37638, 243, 175, '0'),
(37639, 243, 177, '0'),
(37640, 243, 179, '0'),
(37641, 243, 181, '0'),
(37642, 243, 183, '0'),
(37643, 243, 185, '0'),
(37644, 243, 187, '0'),
(37645, 243, 189, '0'),
(37646, 243, 191, '0'),
(37647, 243, 193, '0'),
(37648, 243, 195, '0'),
(37649, 243, 197, '0'),
(37650, 243, 199, '0'),
(37651, 243, 201, '0'),
(37652, 243, 203, '0'),
(37653, 243, 205, '0'),
(37654, 243, 207, '0'),
(37655, 243, 209, '0'),
(37656, 243, 211, '0'),
(37657, 243, 213, '0.04'),
(37658, 243, 215, '0.04'),
(37659, 243, 217, '0'),
(37660, 243, 219, '0'),
(37661, 243, 221, '0'),
(37662, 243, 223, '0'),
(37663, 243, 233, '0'),
(37664, 243, 237, '0'),
(37665, 243, 239, '0'),
(37666, 243, 241, '0'),
(37667, 243, 243, '0'),
(37668, 243, 246, '0.88'),
(37669, 243, 248, '0'),
(37670, 243, 250, '0'),
(37671, 243, 257, '0'),
(37672, 243, 259, '0'),
(37673, 243, 263, '0'),
(37674, 243, 266, '0.33'),
(37675, 243, 268, '0.33'),
(37676, 243, 270, '0'),
(37677, 243, 272, '0'),
(37678, 243, 274, '0'),
(37679, 243, 276, '0'),
(37680, 243, 278, '0'),
(37681, 243, 302, '0'),
(37682, 243, 304, '0'),
(37683, 243, 306, '0'),
(37684, 243, 308, '0'),
(37685, 243, 310, '0'),
(37686, 243, 312, '0'),
(37687, 243, 314, '0'),
(37688, 243, 316, '0'),
(37689, 243, 318, '0'),
(37690, 243, 385, '2'),
(37691, 243, 392, '0'),
(37692, 243, 394, '0'),
(37693, 243, 396, '0'),
(37694, 243, 398, '0'),
(37695, 243, 400, '0'),
(37696, 243, 402, '0'),
(37697, 243, 404, '0'),
(37698, 243, 406, '0'),
(37699, 243, 408, '0'),
(37700, 243, 410, '0'),
(37701, 243, 412, '0'),
(37702, 243, 414, '0'),
(37703, 243, 416, '0'),
(37704, 243, 418, '0'),
(37705, 243, 420, '0'),
(37706, 243, 422, '0'),
(37707, 243, 424, '0'),
(37708, 243, 426, '0'),
(37709, 243, 428, '0'),
(37710, 243, 430, '0'),
(37711, 243, 432, '0'),
(37712, 243, 434, '0'),
(37713, 243, 436, '0'),
(37714, 243, 438, '0'),
(37715, 243, 440, '0'),
(37716, 243, 442, '0'),
(37717, 243, 444, '0'),
(37718, 243, 446, '0'),
(37719, 243, 449, '0'),
(37720, 243, 451, '0'),
(37721, 243, 453, '0'),
(37722, 243, 455, '0'),
(37723, 243, 457, '0'),
(37724, 243, 459, '0'),
(37725, 243, 461, '0'),
(37726, 243, 463, '0'),
(37727, 243, 465, '0'),
(37728, 243, 467, '0'),
(37729, 243, 469, '0'),
(37730, 243, 471, '0'),
(37731, 243, 474, '0'),
(37732, 243, 476, '0'),
(37733, 243, 478, '0'),
(37734, 243, 480, '0'),
(37735, 243, 482, '0'),
(37736, 243, 484, '0'),
(37737, 243, 486, '0'),
(37738, 243, 488, '0'),
(37739, 243, 490, '0'),
(37740, 243, 492, '0'),
(37741, 243, 494, '0'),
(37742, 243, 496, '0'),
(37743, 243, 498, '0'),
(37744, 243, 502, '0'),
(37745, 243, 504, '0'),
(37746, 243, 506, '0'),
(37747, 243, 508, '0'),
(37748, 243, 510, '0'),
(37749, 243, 512, '0'),
(37750, 243, 514, '0'),
(37751, 243, 516, '0'),
(37752, 243, 518, '0'),
(37753, 243, 520, '0'),
(37754, 243, 522, '1'),
(37755, 243, 526, '1'),
(37756, 243, 527, '0.92'),
(37757, 243, 529, '13436.26'),
(37758, 243, 530, '3340.45'),
(37759, 243, 531, '2167.17'),
(37760, 243, 533, '0.37'),
(37761, 243, 534, '532.61'),
(37762, 243, 535, '26.64'),
(37763, 243, 537, '1'),
(37764, 243, 538, '0.37'),
(37765, 243, 539, '0.71'),
(37766, 243, 541, '0.49'),
(37767, 243, 542, '0.99'),
(37768, 243, 543, '0.15'),
(37769, 243, 544, '0'),
(37770, 243, 545, '0.85'),
(37771, 243, 548, '0.63'),
(37772, 243, 549, '0'),
(37773, 243, 551, '0.15'),
(37774, 243, 552, '-0.85'),
(37775, 243, 553, '0'),
(37776, 243, 554, '0'),
(37777, 243, 556, '0'),
(37778, 243, 557, '0'),
(37779, 243, 558, '0'),
(37780, 243, 559, '0'),
(37781, 243, 560, '0'),
(37782, 243, 561, '0'),
(37783, 243, 562, '0'),
(37784, 243, 563, '0'),
(37785, 243, 564, '0'),
(37786, 243, 565, '0'),
(37787, 243, 566, '0'),
(37788, 243, 568, '0'),
(37789, 243, 569, '0'),
(37790, 243, 570, '0.15'),
(37791, 243, 571, '0'),
(37792, 243, 572, '0'),
(37793, 243, 573, '0'),
(37794, 243, 574, '0'),
(37795, 243, 575, '0'),
(37796, 243, 576, '0'),
(37797, 243, 577, '0.15'),
(37798, 243, 578, '0'),
(37799, 243, 580, '0'),
(37800, 243, 581, '0'),
(37801, 243, 582, '0.3'),
(37802, 243, 583, '0'),
(37803, 243, 584, '0'),
(37804, 243, 585, '0'),
(37805, 243, 586, '0'),
(37806, 243, 587, '0'),
(37807, 243, 588, '0'),
(37808, 243, 589, '0.3'),
(37809, 243, 590, '0'),
(37810, 243, 592, '0.42'),
(37811, 243, 593, '0.41'),
(37812, 243, 594, '1'),
(37813, 243, 595, '0'),
(37814, 243, 596, '0.02'),
(37815, 243, 597, '-0'),
(37816, 243, 598, '-0.02'),
(37817, 243, 599, '-0'),
(37818, 243, 600, '0'),
(37819, 243, 601, '0.56'),
(37820, 243, 602, '-0.4'),
(37821, 243, 604, '1.5'),
(37822, 243, 605, '1'),
(37823, 243, 606, '5'),
(37824, 243, 607, '0'),
(37825, 243, 608, '0.62'),
(37826, 243, 609, '-0'),
(37827, 243, 610, '-0.01'),
(37828, 243, 611, '-0'),
(37829, 243, 612, '0'),
(37830, 243, 613, '4'),
(37831, 243, 614, '-4'),
(37832, 243, 616, '2.36'),
(37833, 243, 617, '2.2'),
(37834, 243, 618, '5'),
(37835, 243, 619, '0'),
(37836, 243, 620, '0.46'),
(37837, 243, 621, '-0.01'),
(37838, 243, 622, '-0.03'),
(37839, 243, 623, '-0'),
(37840, 243, 624, '0'),
(37841, 243, 625, '3'),
(37842, 243, 626, '-2.86'),
(37843, 243, 628, '0'),
(37844, 243, 629, '0'),
(37845, 243, 630, '0'),
(37846, 243, 631, '0'),
(37847, 243, 632, '0'),
(37848, 243, 633, '0'),
(37849, 243, 634, '0'),
(37850, 243, 635, '0'),
(37851, 243, 636, '0'),
(37852, 243, 637, '0'),
(37853, 243, 638, '0'),
(37854, 243, 640, '14.18'),
(37855, 243, 641, '13.7'),
(37856, 243, 642, '40'),
(37857, 243, 643, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(37858, 243, 644, '53.63'),
(37859, 243, 645, '-0.01'),
(37860, 243, 646, '-0.01'),
(37861, 243, 647, '-0.01'),
(37862, 243, 648, '0'),
(37863, 243, 649, '4'),
(37864, 243, 650, '-16'),
(37865, 243, 652, '0'),
(37866, 243, 653, '0'),
(37867, 243, 654, '0'),
(37868, 243, 655, '0'),
(37869, 243, 656, '0'),
(37870, 243, 657, '0'),
(37871, 243, 658, '0'),
(37872, 243, 659, '0'),
(37873, 243, 660, '0'),
(37874, 243, 661, '0'),
(37875, 243, 662, '0'),
(37876, 243, 777, '141.18'),
(37877, 243, 778, '104543.2'),
(37878, 716, 1, '1'),
(37879, 716, 2, '1'),
(37880, 716, 3, '1'),
(37881, 716, 4, '1'),
(37882, 716, 6, '1'),
(37883, 716, 7, '1'),
(37884, 716, 12, '1'),
(37885, 716, 16, '1'),
(37886, 716, 18, '1'),
(37887, 716, 19, '1'),
(37888, 716, 23, '1'),
(37889, 716, 31, '1'),
(37890, 716, 32, '1'),
(37891, 716, 33, '1'),
(37892, 716, 76, '1'),
(37893, 716, 77, '1'),
(37894, 716, 78, '1'),
(37895, 716, 104, '1'),
(37896, 716, 107, '1'),
(37897, 716, 108, '1'),
(37898, 716, 121, '1'),
(37899, 716, 131, '1'),
(37900, 716, 132, '1'),
(37901, 716, 133, '1'),
(37902, 716, 142, '1'),
(37903, 716, 143, '1'),
(37904, 716, 144, '1'),
(37905, 716, 167, '1'),
(37906, 716, 168, '1'),
(37907, 716, 170, '1'),
(37908, 716, 192, '1'),
(37909, 716, 196, '1'),
(37910, 716, 208, '1'),
(37911, 716, 224, '1'),
(37912, 716, 225, '1'),
(37913, 716, 258, '1'),
(37914, 716, 300, '1'),
(37915, 716, 303, '1'),
(37916, 716, 320, '1'),
(37917, 716, 332, '1'),
(37918, 716, 333, '1'),
(37919, 716, 338, '1'),
(37920, 716, 339, '1'),
(37921, 716, 344, '1'),
(37922, 716, 345, '1'),
(37923, 716, 352, '1'),
(37924, 716, 353, '1'),
(37925, 716, 355, '1'),
(37926, 716, 384, '1'),
(37927, 716, 387, '1'),
(37928, 716, 389, '1'),
(37929, 716, 505, '1'),
(37930, 716, 663, '1'),
(37931, 716, 664, '1'),
(37932, 716, 681, '1'),
(37933, 716, 682, '1'),
(37934, 716, 696, '1'),
(37935, 716, 697, '1'),
(37936, 716, 699, '1'),
(37937, 716, 700, '1'),
(37938, 716, 702, '1'),
(37939, 716, 704, '1'),
(37940, 716, 705, '1'),
(37941, 716, 706, '1'),
(37942, 716, 707, '1'),
(37943, 716, 721, '1'),
(37944, 716, 722, '1'),
(37945, 716, 741, '1'),
(37946, 716, 747, '1'),
(37947, 716, 771, '1'),
(37948, 716, 774, '1'),
(37949, 716, 20, '2'),
(37950, 716, 80, '75'),
(37951, 716, 81, '5'),
(37952, 716, 82, '9'),
(37953, 716, 83, '9'),
(37954, 716, 84, '4.46'),
(37955, 716, 85, '4.23'),
(37956, 716, 86, '0.23'),
(37957, 716, 87, '4.23'),
(37958, 716, 89, '24'),
(37959, 716, 90, '11'),
(37960, 716, 91, '1'),
(37961, 716, 92, '74'),
(37962, 716, 93, '40'),
(37963, 716, 94, '35'),
(37964, 716, 95, '24'),
(37965, 716, 96, '1'),
(37966, 716, 97, '3'),
(37967, 716, 98, '6'),
(37968, 716, 99, '6'),
(37969, 716, 100, '1'),
(37970, 716, 101, '7'),
(37971, 716, 102, '2'),
(37972, 716, 103, '3'),
(37973, 716, 105, '2'),
(37974, 716, 106, '76'),
(37975, 716, 118, '2'),
(37976, 716, 119, '1'),
(37977, 716, 139, '0'),
(37978, 716, 140, '0'),
(37979, 716, 141, '0'),
(37980, 716, 147, '0'),
(37981, 716, 149, '0'),
(37982, 716, 151, '0'),
(37983, 716, 153, '0'),
(37984, 716, 155, '0'),
(37985, 716, 157, '0'),
(37986, 716, 160, '0'),
(37987, 716, 164, '0'),
(37988, 716, 166, '0'),
(37989, 716, 169, '0.9'),
(37990, 716, 171, '0.9'),
(37991, 716, 175, '0'),
(37992, 716, 177, '0'),
(37993, 716, 179, '0'),
(37994, 716, 181, '0'),
(37995, 716, 183, '0'),
(37996, 716, 185, '0'),
(37997, 716, 187, '0'),
(37998, 716, 189, '0'),
(37999, 716, 191, '0'),
(38000, 716, 193, '0.03'),
(38001, 716, 195, '0'),
(38002, 716, 197, '0.03'),
(38003, 716, 199, '0'),
(38004, 716, 201, '0'),
(38005, 716, 203, '0'),
(38006, 716, 205, '0'),
(38007, 716, 207, '0'),
(38008, 716, 209, '0'),
(38009, 716, 211, '0'),
(38010, 716, 213, '0.07'),
(38011, 716, 215, '0.07'),
(38012, 716, 217, '0'),
(38013, 716, 219, '0'),
(38014, 716, 221, '0'),
(38015, 716, 223, '0'),
(38016, 716, 233, '0'),
(38017, 716, 237, '0'),
(38018, 716, 239, '0'),
(38019, 716, 241, '0'),
(38020, 716, 243, '0'),
(38021, 716, 246, '0'),
(38022, 716, 248, '0'),
(38023, 716, 250, '0'),
(38024, 716, 257, '0'),
(38025, 716, 259, '0.03'),
(38026, 716, 263, '0'),
(38027, 716, 266, '0'),
(38028, 716, 268, '0'),
(38029, 716, 270, '0'),
(38030, 716, 272, '0'),
(38031, 716, 274, '0'),
(38032, 716, 276, '0'),
(38033, 716, 278, '0'),
(38034, 716, 302, '0'),
(38035, 716, 304, '0.03'),
(38036, 716, 306, '0'),
(38037, 716, 308, '0'),
(38038, 716, 310, '0'),
(38039, 716, 312, '0'),
(38040, 716, 314, '0'),
(38041, 716, 316, '0'),
(38042, 716, 318, '0'),
(38043, 716, 385, '2'),
(38044, 716, 392, '0'),
(38045, 716, 394, '0'),
(38046, 716, 396, '0'),
(38047, 716, 398, '0'),
(38048, 716, 400, '0'),
(38049, 716, 402, '0'),
(38050, 716, 404, '0'),
(38051, 716, 406, '0'),
(38052, 716, 408, '0'),
(38053, 716, 410, '0'),
(38054, 716, 412, '0'),
(38055, 716, 414, '0'),
(38056, 716, 416, '0'),
(38057, 716, 418, '0'),
(38058, 716, 420, '0'),
(38059, 716, 422, '0'),
(38060, 716, 424, '0'),
(38061, 716, 426, '0'),
(38062, 716, 428, '0'),
(38063, 716, 430, '0'),
(38064, 716, 432, '0'),
(38065, 716, 434, '0'),
(38066, 716, 436, '0'),
(38067, 716, 438, '0'),
(38068, 716, 440, '0'),
(38069, 716, 442, '0'),
(38070, 716, 444, '0'),
(38071, 716, 446, '0'),
(38072, 716, 449, '0'),
(38073, 716, 451, '0'),
(38074, 716, 453, '0'),
(38075, 716, 455, '0'),
(38076, 716, 457, '0'),
(38077, 716, 459, '0'),
(38078, 716, 461, '0'),
(38079, 716, 463, '0'),
(38080, 716, 465, '0'),
(38081, 716, 467, '0'),
(38082, 716, 469, '0'),
(38083, 716, 471, '0'),
(38084, 716, 474, '0'),
(38085, 716, 476, '0'),
(38086, 716, 478, '0'),
(38087, 716, 480, '0'),
(38088, 716, 482, '0'),
(38089, 716, 484, '0'),
(38090, 716, 486, '0'),
(38091, 716, 488, '0'),
(38092, 716, 490, '0'),
(38093, 716, 492, '0'),
(38094, 716, 494, '0'),
(38095, 716, 496, '0'),
(38096, 716, 498, '0'),
(38097, 716, 502, '0'),
(38098, 716, 504, '0'),
(38099, 716, 506, '0'),
(38100, 716, 508, '0'),
(38101, 716, 510, '0'),
(38102, 716, 512, '0'),
(38103, 716, 514, '0'),
(38104, 716, 516, '0'),
(38105, 716, 518, '0'),
(38106, 716, 520, '0'),
(38107, 716, 522, '0.06'),
(38108, 716, 526, '1'),
(38109, 716, 527, '0.94'),
(38110, 716, 529, '385.79'),
(38111, 716, 530, '363.08'),
(38112, 716, 531, '363.08'),
(38113, 716, 533, '0.99'),
(38114, 716, 534, '369.82'),
(38115, 716, 535, '180.87'),
(38116, 716, 537, '0.98'),
(38117, 716, 538, '0.23'),
(38118, 716, 539, '0.46'),
(38119, 716, 541, '0.06'),
(38120, 716, 542, '0.12'),
(38121, 716, 543, '1'),
(38122, 716, 544, '0'),
(38123, 716, 545, '0'),
(38124, 716, 548, '0.03'),
(38125, 716, 549, '0'),
(38126, 716, 551, '0.06'),
(38127, 716, 552, '0.78'),
(38128, 716, 553, '0.01'),
(38129, 716, 554, '0.75'),
(38130, 716, 556, '0.35'),
(38131, 716, 557, '0.12'),
(38132, 716, 558, '1.55'),
(38133, 716, 559, '0'),
(38134, 716, 560, '0.27'),
(38135, 716, 561, '0'),
(38136, 716, 562, '0.03'),
(38137, 716, 563, '0'),
(38138, 716, 564, '0'),
(38139, 716, 565, '1.43'),
(38140, 716, 566, '0'),
(38141, 716, 568, '0.01'),
(38142, 716, 569, '0.1'),
(38143, 716, 570, '1'),
(38144, 716, 571, '-1'),
(38145, 716, 572, '0.75'),
(38146, 716, 573, '-0'),
(38147, 716, 574, '-0'),
(38148, 716, 575, '-0'),
(38149, 716, 576, '0'),
(38150, 716, 577, '2'),
(38151, 716, 578, '-2'),
(38152, 716, 580, '1.61'),
(38153, 716, 581, '1.78'),
(38154, 716, 582, '2'),
(38155, 716, 583, '0'),
(38156, 716, 584, '0.35'),
(38157, 716, 585, '0'),
(38158, 716, 586, '0.01'),
(38159, 716, 587, '-0'),
(38160, 716, 588, '0'),
(38161, 716, 589, '1.43'),
(38162, 716, 590, '-1.43'),
(38163, 716, 592, '0.26'),
(38164, 716, 593, '0.21'),
(38165, 716, 594, '0.61'),
(38166, 716, 595, '0'),
(38167, 716, 596, '0.02'),
(38168, 716, 597, '0'),
(38169, 716, 598, '0'),
(38170, 716, 599, '-0'),
(38171, 716, 600, '0'),
(38172, 716, 601, '0.03'),
(38173, 716, 602, '-0.03'),
(38174, 716, 604, '10.56'),
(38175, 716, 605, '8.32'),
(38176, 716, 606, '35.88'),
(38177, 716, 607, '0'),
(38178, 716, 608, '61.32'),
(38179, 716, 609, '-0.09'),
(38180, 716, 610, '-0'),
(38181, 716, 611, '-0.06'),
(38182, 716, 612, '0'),
(38183, 716, 613, '30.86'),
(38184, 716, 614, '-31.16'),
(38185, 716, 616, '10.64'),
(38186, 716, 617, '8.36'),
(38187, 716, 618, '35.88'),
(38188, 716, 619, '0'),
(38189, 716, 620, '60.92'),
(38190, 716, 621, '-0.06'),
(38191, 716, 622, '-0'),
(38192, 716, 623, '-0.05'),
(38193, 716, 624, '0'),
(38194, 716, 625, '30.74'),
(38195, 716, 626, '-31.05'),
(38196, 716, 628, '1.07'),
(38197, 716, 629, '1'),
(38198, 716, 630, '1.98'),
(38199, 716, 631, '0'),
(38200, 716, 632, '0.07'),
(38201, 716, 633, '0'),
(38202, 716, 634, '0'),
(38203, 716, 635, '-0'),
(38204, 716, 636, '0'),
(38205, 716, 637, '0.98'),
(38206, 716, 638, '-0.98'),
(38207, 716, 640, '9.16'),
(38208, 716, 641, '7.27'),
(38209, 716, 642, '21.21'),
(38210, 716, 643, '0'),
(38211, 716, 644, '29.29'),
(38212, 716, 645, '0'),
(38213, 716, 646, '0'),
(38214, 716, 647, '-0.02'),
(38215, 716, 648, '0'),
(38216, 716, 649, '1'),
(38217, 716, 650, '-0.98'),
(38218, 716, 652, '0'),
(38219, 716, 653, '0'),
(38220, 716, 654, '0'),
(38221, 716, 655, '0'),
(38222, 716, 656, '0'),
(38223, 716, 657, '0'),
(38224, 716, 658, '0'),
(38225, 716, 659, '0'),
(38226, 716, 660, '0'),
(38227, 716, 661, '0'),
(38228, 716, 662, '0'),
(38229, 716, 777, '626.29'),
(38230, 716, 778, '328069.75'),
(38231, 1190, 1, '1'),
(38232, 1190, 2, '1'),
(38233, 1190, 3, '1'),
(38234, 1190, 4, '1'),
(38235, 1190, 6, '1'),
(38236, 1190, 7, '1'),
(38237, 1190, 19, '1'),
(38238, 1190, 23, '1'),
(38239, 1190, 31, '1'),
(38240, 1190, 32, '1'),
(38241, 1190, 33, '1'),
(38242, 1190, 63, '1'),
(38243, 1190, 65, '1'),
(38244, 1190, 70, '1'),
(38245, 1190, 71, '1'),
(38246, 1190, 74, '1'),
(38247, 1190, 76, '1'),
(38248, 1190, 77, '1'),
(38249, 1190, 107, '1'),
(38250, 1190, 108, '1'),
(38251, 1190, 121, '1'),
(38252, 1190, 131, '1'),
(38253, 1190, 132, '1'),
(38254, 1190, 142, '1'),
(38255, 1190, 143, '1'),
(38256, 1190, 224, '1'),
(38257, 1190, 225, '1'),
(38258, 1190, 242, '1'),
(38259, 1190, 244, '1'),
(38260, 1190, 247, '1'),
(38261, 1190, 251, '1'),
(38262, 1190, 253, '1'),
(38263, 1190, 255, '1'),
(38264, 1190, 258, '1'),
(38265, 1190, 264, '1'),
(38266, 1190, 267, '1'),
(38267, 1190, 320, '1'),
(38268, 1190, 338, '1'),
(38269, 1190, 345, '1'),
(38270, 1190, 346, '1'),
(38271, 1190, 387, '1'),
(38272, 1190, 663, '1'),
(38273, 1190, 664, '1'),
(38274, 1190, 681, '1'),
(38275, 1190, 682, '1'),
(38276, 1190, 686, '1'),
(38277, 1190, 691, '1'),
(38278, 1190, 692, '1'),
(38279, 1190, 695, '1'),
(38280, 1190, 700, '1'),
(38281, 1190, 701, '1'),
(38282, 1190, 704, '1'),
(38283, 1190, 705, '1'),
(38284, 1190, 706, '1'),
(38285, 1190, 707, '1'),
(38286, 1190, 710, '1'),
(38287, 1190, 747, '1'),
(38288, 1190, 771, '1'),
(38289, 1190, 772, '1'),
(38290, 1190, 773, '1'),
(38291, 1190, 20, '2'),
(38292, 1190, 80, '8'),
(38293, 1190, 81, '4'),
(38294, 1190, 82, '2'),
(38295, 1190, 83, '4'),
(38296, 1190, 84, '4'),
(38297, 1190, 85, '2.5'),
(38298, 1190, 86, '1.5'),
(38299, 1190, 87, '2.5'),
(38300, 1190, 89, '8'),
(38301, 1190, 91, '1'),
(38302, 1190, 92, '10'),
(38303, 1190, 93, '3'),
(38304, 1190, 94, '8'),
(38305, 1190, 95, '8'),
(38306, 1190, 96, '4'),
(38307, 1190, 97, '4'),
(38308, 1190, 98, '2'),
(38309, 1190, 99, '2'),
(38310, 1190, 100, '4'),
(38311, 1190, 101, '4'),
(38312, 1190, 103, '2'),
(38313, 1190, 105, '1'),
(38314, 1190, 106, '8'),
(38315, 1190, 118, '1'),
(38316, 1190, 139, '0'),
(38317, 1190, 140, '0'),
(38318, 1190, 141, '0'),
(38319, 1190, 147, '0'),
(38320, 1190, 149, '0'),
(38321, 1190, 151, '0'),
(38322, 1190, 153, '0'),
(38323, 1190, 155, '0'),
(38324, 1190, 157, '0'),
(38325, 1190, 160, '0'),
(38326, 1190, 164, '0'),
(38327, 1190, 166, '0'),
(38328, 1190, 169, '0'),
(38329, 1190, 171, '0'),
(38330, 1190, 175, '0'),
(38331, 1190, 177, '0'),
(38332, 1190, 179, '0'),
(38333, 1190, 181, '0'),
(38334, 1190, 183, '0'),
(38335, 1190, 185, '0'),
(38336, 1190, 187, '0'),
(38337, 1190, 189, '0'),
(38338, 1190, 191, '0'),
(38339, 1190, 193, '0'),
(38340, 1190, 195, '0'),
(38341, 1190, 197, '0'),
(38342, 1190, 199, '0'),
(38343, 1190, 201, '0'),
(38344, 1190, 203, '0'),
(38345, 1190, 205, '0'),
(38346, 1190, 207, '0'),
(38347, 1190, 209, '0'),
(38348, 1190, 211, '0'),
(38349, 1190, 213, '0'),
(38350, 1190, 215, '0'),
(38351, 1190, 217, '0'),
(38352, 1190, 219, '0'),
(38353, 1190, 221, '0'),
(38354, 1190, 223, '0'),
(38355, 1190, 233, '0'),
(38356, 1190, 237, '0'),
(38357, 1190, 239, '0'),
(38358, 1190, 241, '0'),
(38359, 1190, 243, '0'),
(38360, 1190, 246, '0'),
(38361, 1190, 248, '0'),
(38362, 1190, 250, '0'),
(38363, 1190, 257, '0'),
(38364, 1190, 259, '0'),
(38365, 1190, 263, '0'),
(38366, 1190, 266, '0.96'),
(38367, 1190, 268, '0.96'),
(38368, 1190, 270, '0'),
(38369, 1190, 272, '0'),
(38370, 1190, 274, '0'),
(38371, 1190, 276, '0'),
(38372, 1190, 278, '0'),
(38373, 1190, 302, '0'),
(38374, 1190, 304, '0'),
(38375, 1190, 306, '0'),
(38376, 1190, 308, '0'),
(38377, 1190, 310, '0'),
(38378, 1190, 312, '0'),
(38379, 1190, 314, '0'),
(38380, 1190, 316, '0'),
(38381, 1190, 318, '0'),
(38382, 1190, 385, '1'),
(38383, 1190, 392, '0'),
(38384, 1190, 394, '0'),
(38385, 1190, 396, '0'),
(38386, 1190, 398, '0'),
(38387, 1190, 400, '0'),
(38388, 1190, 402, '0'),
(38389, 1190, 404, '0'),
(38390, 1190, 406, '0'),
(38391, 1190, 408, '0'),
(38392, 1190, 410, '0'),
(38393, 1190, 412, '0'),
(38394, 1190, 414, '0'),
(38395, 1190, 416, '0'),
(38396, 1190, 418, '0'),
(38397, 1190, 420, '0'),
(38398, 1190, 422, '0'),
(38399, 1190, 424, '0'),
(38400, 1190, 426, '0'),
(38401, 1190, 428, '0'),
(38402, 1190, 430, '0'),
(38403, 1190, 432, '0'),
(38404, 1190, 434, '0'),
(38405, 1190, 436, '0'),
(38406, 1190, 438, '0'),
(38407, 1190, 440, '0'),
(38408, 1190, 442, '0'),
(38409, 1190, 444, '0'),
(38410, 1190, 446, '0'),
(38411, 1190, 449, '0'),
(38412, 1190, 451, '0'),
(38413, 1190, 453, '0'),
(38414, 1190, 455, '0'),
(38415, 1190, 457, '0'),
(38416, 1190, 459, '0'),
(38417, 1190, 461, '0'),
(38418, 1190, 463, '0'),
(38419, 1190, 465, '0'),
(38420, 1190, 467, '0'),
(38421, 1190, 469, '0'),
(38422, 1190, 471, '0'),
(38423, 1190, 474, '0'),
(38424, 1190, 476, '0'),
(38425, 1190, 478, '0'),
(38426, 1190, 480, '0'),
(38427, 1190, 482, '0'),
(38428, 1190, 484, '0'),
(38429, 1190, 486, '0'),
(38430, 1190, 488, '0'),
(38431, 1190, 490, '0'),
(38432, 1190, 492, '0'),
(38433, 1190, 494, '0'),
(38434, 1190, 496, '0'),
(38435, 1190, 498, '0'),
(38436, 1190, 502, '0'),
(38437, 1190, 504, '0'),
(38438, 1190, 506, '0'),
(38439, 1190, 508, '0'),
(38440, 1190, 510, '0'),
(38441, 1190, 512, '0'),
(38442, 1190, 514, '0'),
(38443, 1190, 516, '0'),
(38444, 1190, 518, '0'),
(38445, 1190, 520, '0'),
(38446, 1190, 522, '0.97'),
(38447, 1190, 526, '0.98'),
(38448, 1190, 527, '0.97'),
(38449, 1190, 529, '32094.17'),
(38450, 1190, 530, '9706.62'),
(38451, 1190, 531, '222.88'),
(38452, 1190, 533, '0.04'),
(38453, 1190, 534, '203.31'),
(38454, 1190, 535, '15.86'),
(38455, 1190, 537, '1'),
(38456, 1190, 538, '0.38'),
(38457, 1190, 539, '1'),
(38458, 1190, 541, '0.48'),
(38459, 1190, 542, '0.97'),
(38460, 1190, 543, '0.03'),
(38461, 1190, 544, '0.97'),
(38462, 1190, 545, '0'),
(38463, 1190, 548, '0.96'),
(38464, 1190, 549, '0.02'),
(38465, 1190, 551, '0.03'),
(38466, 1190, 552, '-0.94'),
(38467, 1190, 553, '0.31'),
(38468, 1190, 554, '1.41'),
(38469, 1190, 556, '0.74'),
(38470, 1190, 557, '0.96'),
(38471, 1190, 558, '1.03'),
(38472, 1190, 559, '0'),
(38473, 1190, 560, '0.2'),
(38474, 1190, 561, '0'),
(38475, 1190, 562, '0'),
(38476, 1190, 563, '-0'),
(38477, 1190, 564, '0'),
(38478, 1190, 565, '1.03'),
(38479, 1190, 566, '-1.03'),
(38480, 1190, 568, '-0.01'),
(38481, 1190, 569, '-0.03'),
(38482, 1190, 570, '1'),
(38483, 1190, 571, NULL),
(38484, 1190, 572, '0.71'),
(38485, 1190, 573, '0'),
(38486, 1190, 574, '0'),
(38487, 1190, 575, '0'),
(38488, 1190, 576, '0'),
(38489, 1190, 577, '2'),
(38490, 1190, 578, '-2'),
(38491, 1190, 580, '1.46'),
(38492, 1190, 581, '1.93'),
(38493, 1190, 582, '2'),
(38494, 1190, 583, '0'),
(38495, 1190, 584, '0.68'),
(38496, 1190, 585, '0'),
(38497, 1190, 586, '0'),
(38498, 1190, 587, '-0'),
(38499, 1190, 588, '0'),
(38500, 1190, 589, '2'),
(38501, 1190, 590, '-2'),
(38502, 1190, 592, '0.63'),
(38503, 1190, 593, '0.63'),
(38504, 1190, 594, '1'),
(38505, 1190, 595, '0'),
(38506, 1190, 596, '0'),
(38507, 1190, 597, '-0'),
(38508, 1190, 598, '-0.01'),
(38509, 1190, 599, '-0'),
(38510, 1190, 600, '0'),
(38511, 1190, 601, '0.5'),
(38512, 1190, 602, '-0.25'),
(38513, 1190, 604, '1.1'),
(38514, 1190, 605, '1.06'),
(38515, 1190, 606, '4'),
(38516, 1190, 607, '0'),
(38517, 1190, 608, '0.16'),
(38518, 1190, 609, '-0'),
(38519, 1190, 610, '-0'),
(38520, 1190, 611, '-0'),
(38521, 1190, 612, '0'),
(38522, 1190, 613, '3'),
(38523, 1190, 614, '-3'),
(38524, 1190, 616, '3.26'),
(38525, 1190, 617, '3.18'),
(38526, 1190, 618, '4'),
(38527, 1190, 619, '0'),
(38528, 1190, 620, '0.5'),
(38529, 1190, 621, '-0.01'),
(38530, 1190, 622, '-0'),
(38531, 1190, 623, '-0.01'),
(38532, 1190, 624, '0'),
(38533, 1190, 625, '2'),
(38534, 1190, 626, '-2'),
(38535, 1190, 628, '0'),
(38536, 1190, 629, '0'),
(38537, 1190, 630, '0'),
(38538, 1190, 631, '0'),
(38539, 1190, 632, '0'),
(38540, 1190, 633, '0'),
(38541, 1190, 634, '0'),
(38542, 1190, 635, '0'),
(38543, 1190, 636, '0'),
(38544, 1190, 637, '0'),
(38545, 1190, 638, '0'),
(38546, 1190, 640, '7.15'),
(38547, 1190, 641, '6.6'),
(38548, 1190, 642, '48'),
(38549, 1190, 643, '0'),
(38550, 1190, 644, '17.6'),
(38551, 1190, 645, '-0.01'),
(38552, 1190, 646, '-0'),
(38553, 1190, 647, '-0.01'),
(38554, 1190, 648, '0'),
(38555, 1190, 649, '0'),
(38556, 1190, 650, '-6'),
(38557, 1190, 652, '0'),
(38558, 1190, 653, '0'),
(38559, 1190, 654, '0'),
(38560, 1190, 655, '0'),
(38561, 1190, 656, '0'),
(38562, 1190, 657, '0'),
(38563, 1190, 658, '0'),
(38564, 1190, 659, '0'),
(38565, 1190, 660, '0'),
(38566, 1190, 661, '0'),
(38567, 1190, 662, '0'),
(38568, 1190, 777, '37.13'),
(38569, 1190, 778, '255757.15'),
(38570, 1040, 1, '1'),
(38571, 1040, 2, '1'),
(38572, 1040, 3, '1'),
(38573, 1040, 4, '1'),
(38574, 1040, 6, '1'),
(38575, 1040, 7, '1'),
(38576, 1040, 19, '1'),
(38577, 1040, 23, '1'),
(38578, 1040, 31, '1'),
(38579, 1040, 32, '1'),
(38580, 1040, 33, '1'),
(38581, 1040, 76, '1'),
(38582, 1040, 77, '1'),
(38583, 1040, 107, '1'),
(38584, 1040, 108, '1'),
(38585, 1040, 121, '1'),
(38586, 1040, 131, '1'),
(38587, 1040, 132, '1'),
(38588, 1040, 142, '1'),
(38589, 1040, 143, '1'),
(38590, 1040, 144, '1'),
(38591, 1040, 167, '1'),
(38592, 1040, 168, '1'),
(38593, 1040, 170, '1'),
(38594, 1040, 224, '1'),
(38595, 1040, 225, '1'),
(38596, 1040, 258, '1'),
(38597, 1040, 264, '1'),
(38598, 1040, 267, '1'),
(38599, 1040, 300, '1'),
(38600, 1040, 301, '1'),
(38601, 1040, 320, '1'),
(38602, 1040, 338, '1'),
(38603, 1040, 339, '1'),
(38604, 1040, 344, '1'),
(38605, 1040, 345, '1'),
(38606, 1040, 352, '1'),
(38607, 1040, 353, '1'),
(38608, 1040, 355, '1'),
(38609, 1040, 663, '1'),
(38610, 1040, 664, '1'),
(38611, 1040, 681, '1'),
(38612, 1040, 682, '1'),
(38613, 1040, 684, '1'),
(38614, 1040, 691, '1'),
(38615, 1040, 692, '1'),
(38616, 1040, 696, '1'),
(38617, 1040, 697, '1'),
(38618, 1040, 700, '1'),
(38619, 1040, 701, '1'),
(38620, 1040, 702, '1'),
(38621, 1040, 704, '1'),
(38622, 1040, 705, '1'),
(38623, 1040, 706, '1'),
(38624, 1040, 707, '1'),
(38625, 1040, 721, '1'),
(38626, 1040, 741, '1'),
(38627, 1040, 747, '1'),
(38628, 1040, 748, '1'),
(38629, 1040, 751, '1'),
(38630, 1040, 752, '1'),
(38631, 1040, 753, '1'),
(38632, 1040, 771, '1'),
(38633, 1040, 773, '1'),
(38634, 1040, 774, '1'),
(38635, 1040, 20, '2'),
(38636, 1040, 80, '12'),
(38637, 1040, 81, '4'),
(38638, 1040, 82, '4'),
(38639, 1040, 83, '8'),
(38640, 1040, 84, '4.33'),
(38641, 1040, 85, '2.67'),
(38642, 1040, 86, '1.67'),
(38643, 1040, 87, '2.67'),
(38644, 1040, 89, '12'),
(38645, 1040, 91, '1'),
(38646, 1040, 92, '16'),
(38647, 1040, 93, '5'),
(38648, 1040, 94, '12'),
(38649, 1040, 95, '12'),
(38650, 1040, 96, '2'),
(38651, 1040, 97, '2'),
(38652, 1040, 98, '2'),
(38653, 1040, 99, '2'),
(38654, 1040, 100, '4'),
(38655, 1040, 101, '8'),
(38656, 1040, 103, '2'),
(38657, 1040, 105, '1'),
(38658, 1040, 106, '12'),
(38659, 1040, 118, '2'),
(38660, 1040, 119, '1'),
(38661, 1040, 139, '0'),
(38662, 1040, 140, '0'),
(38663, 1040, 141, '0'),
(38664, 1040, 147, '0'),
(38665, 1040, 149, '0'),
(38666, 1040, 151, '0'),
(38667, 1040, 153, '0'),
(38668, 1040, 155, '0.02'),
(38669, 1040, 157, '0'),
(38670, 1040, 160, '0'),
(38671, 1040, 164, '0'),
(38672, 1040, 166, '0'),
(38673, 1040, 169, '0.98'),
(38674, 1040, 171, '0.83'),
(38675, 1040, 175, '0.15'),
(38676, 1040, 177, '0'),
(38677, 1040, 179, '0'),
(38678, 1040, 181, '0'),
(38679, 1040, 183, '0'),
(38680, 1040, 185, '0'),
(38681, 1040, 187, '0'),
(38682, 1040, 189, '0'),
(38683, 1040, 191, '0'),
(38684, 1040, 193, '0'),
(38685, 1040, 195, '0'),
(38686, 1040, 197, '0'),
(38687, 1040, 199, '0'),
(38688, 1040, 201, '0'),
(38689, 1040, 203, '0'),
(38690, 1040, 205, '0'),
(38691, 1040, 207, '0'),
(38692, 1040, 209, '0'),
(38693, 1040, 211, '0'),
(38694, 1040, 213, '0'),
(38695, 1040, 215, '0'),
(38696, 1040, 217, '0'),
(38697, 1040, 219, '0'),
(38698, 1040, 221, '0'),
(38699, 1040, 223, '0'),
(38700, 1040, 233, '0'),
(38701, 1040, 237, '0'),
(38702, 1040, 239, '0'),
(38703, 1040, 241, '0'),
(38704, 1040, 243, '0'),
(38705, 1040, 246, '0'),
(38706, 1040, 248, '0'),
(38707, 1040, 250, '0'),
(38708, 1040, 257, '0'),
(38709, 1040, 259, '0.15'),
(38710, 1040, 263, '0'),
(38711, 1040, 266, '0.66'),
(38712, 1040, 268, '0.66'),
(38713, 1040, 270, '0'),
(38714, 1040, 272, '0'),
(38715, 1040, 274, '0'),
(38716, 1040, 276, '0'),
(38717, 1040, 278, '0'),
(38718, 1040, 302, '0.15'),
(38719, 1040, 304, '0'),
(38720, 1040, 306, '0'),
(38721, 1040, 308, '0'),
(38722, 1040, 310, '0'),
(38723, 1040, 312, '0'),
(38724, 1040, 314, '0'),
(38725, 1040, 316, '0'),
(38726, 1040, 318, '0'),
(38727, 1040, 385, '1'),
(38728, 1040, 392, '0'),
(38729, 1040, 394, '0'),
(38730, 1040, 396, '0'),
(38731, 1040, 398, '0'),
(38732, 1040, 400, '0'),
(38733, 1040, 402, '0'),
(38734, 1040, 404, '0'),
(38735, 1040, 406, '0'),
(38736, 1040, 408, '0'),
(38737, 1040, 410, '0'),
(38738, 1040, 412, '0'),
(38739, 1040, 414, '0'),
(38740, 1040, 416, '0'),
(38741, 1040, 418, '0'),
(38742, 1040, 420, '0'),
(38743, 1040, 422, '0'),
(38744, 1040, 424, '0'),
(38745, 1040, 426, '0'),
(38746, 1040, 428, '0'),
(38747, 1040, 430, '0'),
(38748, 1040, 432, '0'),
(38749, 1040, 434, '0'),
(38750, 1040, 436, '0'),
(38751, 1040, 438, '0'),
(38752, 1040, 440, '0'),
(38753, 1040, 442, '0'),
(38754, 1040, 444, '0'),
(38755, 1040, 446, '0'),
(38756, 1040, 449, '0'),
(38757, 1040, 451, '0'),
(38758, 1040, 453, '0'),
(38759, 1040, 455, '0'),
(38760, 1040, 457, '0'),
(38761, 1040, 459, '0'),
(38762, 1040, 461, '0'),
(38763, 1040, 463, '0'),
(38764, 1040, 465, '0'),
(38765, 1040, 467, '0'),
(38766, 1040, 469, '0'),
(38767, 1040, 471, '0'),
(38768, 1040, 474, '0'),
(38769, 1040, 476, '0'),
(38770, 1040, 478, '0'),
(38771, 1040, 480, '0'),
(38772, 1040, 482, '0'),
(38773, 1040, 484, '0'),
(38774, 1040, 486, '0'),
(38775, 1040, 488, '0'),
(38776, 1040, 490, '0'),
(38777, 1040, 492, '0'),
(38778, 1040, 494, '0'),
(38779, 1040, 496, '0'),
(38780, 1040, 498, '0'),
(38781, 1040, 502, '0'),
(38782, 1040, 504, '0'),
(38783, 1040, 506, '0'),
(38784, 1040, 508, '0'),
(38785, 1040, 510, '0'),
(38786, 1040, 512, '0'),
(38787, 1040, 514, '0'),
(38788, 1040, 516, '0'),
(38789, 1040, 518, '0'),
(38790, 1040, 520, '0'),
(38791, 1040, 522, '0'),
(38792, 1040, 526, '0.37'),
(38793, 1040, 527, '0'),
(38794, 1040, 529, '104.27'),
(38795, 1040, 530, '33.23'),
(38796, 1040, 531, '11.49'),
(38797, 1040, 533, '0.59'),
(38798, 1040, 534, '10.54'),
(38799, 1040, 535, '11.45'),
(38800, 1040, 537, '1'),
(38801, 1040, 538, '0.36'),
(38802, 1040, 539, '1'),
(38803, 1040, 541, '0.43'),
(38804, 1040, 542, '0.86'),
(38805, 1040, 543, '1'),
(38806, 1040, 544, '0'),
(38807, 1040, 545, '0'),
(38808, 1040, 548, '0.52'),
(38809, 1040, 549, '0.02'),
(38810, 1040, 551, '0.99'),
(38811, 1040, 552, '0.37'),
(38812, 1040, 553, '0.35'),
(38813, 1040, 554, '0.07'),
(38814, 1040, 556, '0.19'),
(38815, 1040, 557, '0.16'),
(38816, 1040, 558, '0.74'),
(38817, 1040, 559, '0'),
(38818, 1040, 560, '0.05'),
(38819, 1040, 561, '0.01'),
(38820, 1040, 562, '-0.09'),
(38821, 1040, 563, '0.01'),
(38822, 1040, 564, '0'),
(38823, 1040, 565, '0.74'),
(38824, 1040, 566, '-0.56'),
(38825, 1040, 568, '0.06'),
(38826, 1040, 569, '0.08'),
(38827, 1040, 570, '1'),
(38828, 1040, 571, '-0.37'),
(38829, 1040, 572, '0.06'),
(38830, 1040, 573, '0.03'),
(38831, 1040, 574, '0.09'),
(38832, 1040, 575, '0.01'),
(38833, 1040, 576, '0'),
(38834, 1040, 577, '0.79'),
(38835, 1040, 578, '-0.61'),
(38836, 1040, 580, '0.39'),
(38837, 1040, 581, '0.32'),
(38838, 1040, 582, '2'),
(38839, 1040, 583, '0'),
(38840, 1040, 584, '0.11'),
(38841, 1040, 585, '0.05'),
(38842, 1040, 586, '0.04'),
(38843, 1040, 587, '0.02'),
(38844, 1040, 588, '0'),
(38845, 1040, 589, '1.58'),
(38846, 1040, 590, '-0.52'),
(38847, 1040, 592, '0.42'),
(38848, 1040, 593, '0.41'),
(38849, 1040, 594, '0.67'),
(38850, 1040, 595, '0'),
(38851, 1040, 596, '0.02'),
(38852, 1040, 597, '-0.01'),
(38853, 1040, 598, '-0.18'),
(38854, 1040, 599, '-0.01'),
(38855, 1040, 600, '0'),
(38856, 1040, 601, '0'),
(38857, 1040, 602, '-0.08'),
(38858, 1040, 604, '2.23'),
(38859, 1040, 605, '1.88'),
(38860, 1040, 606, '6.01'),
(38861, 1040, 607, '0'),
(38862, 1040, 608, '1.94'),
(38863, 1040, 609, '0.02'),
(38864, 1040, 610, '0.04'),
(38865, 1040, 611, '0.05'),
(38866, 1040, 612, '0'),
(38867, 1040, 613, '4.25'),
(38868, 1040, 614, '-4.49'),
(38869, 1040, 616, '3.12'),
(38870, 1040, 617, '3'),
(38871, 1040, 618, '6.01'),
(38872, 1040, 619, '0'),
(38873, 1040, 620, '1.56'),
(38874, 1040, 621, '0.05'),
(38875, 1040, 622, '0.13'),
(38876, 1040, 623, '0.03'),
(38877, 1040, 624, '0'),
(38878, 1040, 625, '3.17'),
(38879, 1040, 626, '-3.6'),
(38880, 1040, 628, '1'),
(38881, 1040, 629, '1'),
(38882, 1040, 630, '1'),
(38883, 1040, 631, '0'),
(38884, 1040, 632, '0'),
(38885, 1040, 633, '0'),
(38886, 1040, 634, '0'),
(38887, 1040, 635, '0'),
(38888, 1040, 636, '0'),
(38889, 1040, 637, '0'),
(38890, 1040, 638, '0'),
(38891, 1040, 640, '5.05'),
(38892, 1040, 641, '4.88'),
(38893, 1040, 642, '8'),
(38894, 1040, 643, '0'),
(38895, 1040, 644, '2.34'),
(38896, 1040, 645, '-0.18'),
(38897, 1040, 646, '-0.18'),
(38898, 1040, 647, '-0.15'),
(38899, 1040, 648, '0'),
(38900, 1040, 649, '0'),
(38901, 1040, 650, NULL),
(38902, 1040, 652, '0'),
(38903, 1040, 653, '0'),
(38904, 1040, 654, '0'),
(38905, 1040, 655, '0'),
(38906, 1040, 656, '0'),
(38907, 1040, 657, '0'),
(38908, 1040, 658, '0'),
(38909, 1040, 659, '0'),
(38910, 1040, 660, '0'),
(38911, 1040, 661, '0'),
(38912, 1040, 662, '0'),
(38913, 1040, 777, '4582.82'),
(38914, 1040, 778, '407999.19'),
(38915, 974, 1, '1'),
(38916, 974, 2, '1'),
(38917, 974, 3, '1'),
(38918, 974, 4, '1'),
(38919, 974, 6, '1'),
(38920, 974, 7, '1'),
(38921, 974, 9, '1'),
(38922, 974, 19, '1'),
(38923, 974, 22, '1'),
(38924, 974, 28, '1'),
(38925, 974, 30, '1'),
(38926, 974, 31, '1'),
(38927, 974, 32, '1'),
(38928, 974, 33, '1'),
(38929, 974, 34, '1'),
(38930, 974, 39, '1'),
(38931, 974, 50, '1'),
(38932, 974, 51, '1'),
(38933, 974, 76, '1'),
(38934, 974, 78, '1'),
(38935, 974, 107, '1'),
(38936, 974, 108, '1'),
(38937, 974, 121, '1'),
(38938, 974, 131, '1'),
(38939, 974, 134, '1'),
(38940, 974, 142, '1'),
(38941, 974, 143, '1'),
(38942, 974, 224, '1'),
(38943, 974, 225, '1'),
(38944, 974, 258, '1'),
(38945, 974, 320, '1'),
(38946, 974, 332, '1'),
(38947, 974, 333, '1'),
(38948, 974, 334, '1'),
(38949, 974, 338, '1'),
(38950, 974, 339, '1'),
(38951, 974, 387, '1'),
(38952, 974, 389, '1'),
(38953, 974, 505, '1'),
(38954, 974, 509, '1'),
(38955, 974, 663, '1'),
(38956, 974, 664, '1'),
(38957, 974, 681, '1'),
(38958, 974, 682, '1'),
(38959, 974, 685, '1'),
(38960, 974, 686, '1'),
(38961, 974, 687, '1'),
(38962, 974, 691, '1'),
(38963, 974, 692, '1'),
(38964, 974, 696, '1'),
(38965, 974, 697, '1'),
(38966, 974, 698, '1'),
(38967, 974, 699, '1'),
(38968, 974, 700, '1'),
(38969, 974, 701, '1'),
(38970, 974, 702, '1'),
(38971, 974, 704, '1'),
(38972, 974, 705, '1'),
(38973, 974, 721, '1'),
(38974, 974, 740, '1'),
(38975, 974, 747, '1'),
(38976, 974, 771, '1'),
(38977, 974, 773, '1'),
(38978, 974, 20, '1'),
(38979, 974, 80, '48'),
(38980, 974, 81, '8'),
(38981, 974, 82, '6'),
(38982, 974, 83, '4'),
(38983, 974, 84, '6.33'),
(38984, 974, 85, '3.42'),
(38985, 974, 86, '2.92'),
(38986, 974, 87, '6.33'),
(38987, 974, 89, '24'),
(38988, 974, 90, '24'),
(38989, 974, 91, '1'),
(38990, 974, 92, '110'),
(38991, 974, 93, '48'),
(38992, 974, 94, '63'),
(38993, 974, 95, '24'),
(38994, 974, 96, '8'),
(38995, 974, 97, '8'),
(38996, 974, 98, '6'),
(38997, 974, 99, '6'),
(38998, 974, 100, '4'),
(38999, 974, 101, '4'),
(39000, 974, 103, '2'),
(39001, 974, 105, '1'),
(39002, 974, 106, '48'),
(39003, 974, 118, '3'),
(39004, 974, 119, '3'),
(39005, 974, 139, '0'),
(39006, 974, 140, '0'),
(39007, 974, 141, '0'),
(39008, 974, 147, '0'),
(39009, 974, 149, '0'),
(39010, 974, 151, '0'),
(39011, 974, 153, '0'),
(39012, 974, 155, '0'),
(39013, 974, 157, '0'),
(39014, 974, 160, '0'),
(39015, 974, 164, '0'),
(39016, 974, 166, '0'),
(39017, 974, 169, '0'),
(39018, 974, 171, '0'),
(39019, 974, 175, '0'),
(39020, 974, 177, '0'),
(39021, 974, 179, '0'),
(39022, 974, 181, '0'),
(39023, 974, 183, '0'),
(39024, 974, 185, '0'),
(39025, 974, 187, '0'),
(39026, 974, 189, '0'),
(39027, 974, 191, '0'),
(39028, 974, 193, '0'),
(39029, 974, 195, '0'),
(39030, 974, 197, '0'),
(39031, 974, 199, '0'),
(39032, 974, 201, '0'),
(39033, 974, 203, '0'),
(39034, 974, 205, '0'),
(39035, 974, 207, '0'),
(39036, 974, 209, '0'),
(39037, 974, 211, '0'),
(39038, 974, 213, '0'),
(39039, 974, 215, '0'),
(39040, 974, 217, '0'),
(39041, 974, 219, '0'),
(39042, 974, 221, '0'),
(39043, 974, 223, '0'),
(39044, 974, 233, '0'),
(39045, 974, 237, '0'),
(39046, 974, 239, '0'),
(39047, 974, 241, '0'),
(39048, 974, 243, '0'),
(39049, 974, 246, '0'),
(39050, 974, 248, '0'),
(39051, 974, 250, '0'),
(39052, 974, 257, '0'),
(39053, 974, 259, '1'),
(39054, 974, 263, '0'),
(39055, 974, 266, '0'),
(39056, 974, 268, '0'),
(39057, 974, 270, '0'),
(39058, 974, 272, '0'),
(39059, 974, 274, '0'),
(39060, 974, 276, '0'),
(39061, 974, 278, '0'),
(39062, 974, 302, '0'),
(39063, 974, 304, '0'),
(39064, 974, 306, '0'),
(39065, 974, 308, '0'),
(39066, 974, 310, '0'),
(39067, 974, 312, '0'),
(39068, 974, 314, '0'),
(39069, 974, 316, '0'),
(39070, 974, 318, '0'),
(39071, 974, 385, '1'),
(39072, 974, 392, '0'),
(39073, 974, 394, '0'),
(39074, 974, 396, '0'),
(39075, 974, 398, '0'),
(39076, 974, 400, '0'),
(39077, 974, 402, '0'),
(39078, 974, 404, '0'),
(39079, 974, 406, '0'),
(39080, 974, 408, '0'),
(39081, 974, 410, '0'),
(39082, 974, 412, '0'),
(39083, 974, 414, '0'),
(39084, 974, 416, '0'),
(39085, 974, 418, '0'),
(39086, 974, 420, '0'),
(39087, 974, 422, '0'),
(39088, 974, 424, '0'),
(39089, 974, 426, '0'),
(39090, 974, 428, '0'),
(39091, 974, 430, '0'),
(39092, 974, 432, '0'),
(39093, 974, 434, '0'),
(39094, 974, 436, '0'),
(39095, 974, 438, '0'),
(39096, 974, 440, '0'),
(39097, 974, 442, '0'),
(39098, 974, 444, '0'),
(39099, 974, 446, '0'),
(39100, 974, 449, '0'),
(39101, 974, 451, '0'),
(39102, 974, 453, '0'),
(39103, 974, 455, '0'),
(39104, 974, 457, '0'),
(39105, 974, 459, '0'),
(39106, 974, 461, '0'),
(39107, 974, 463, '0'),
(39108, 974, 465, '0'),
(39109, 974, 467, '0'),
(39110, 974, 469, '0'),
(39111, 974, 471, '0'),
(39112, 974, 474, '0'),
(39113, 974, 476, '0'),
(39114, 974, 478, '0'),
(39115, 974, 480, '0'),
(39116, 974, 482, '0'),
(39117, 974, 484, '0'),
(39118, 974, 486, '0'),
(39119, 974, 488, '0'),
(39120, 974, 490, '0'),
(39121, 974, 492, '0'),
(39122, 974, 494, '0'),
(39123, 974, 496, '0'),
(39124, 974, 498, '0'),
(39125, 974, 502, '0'),
(39126, 974, 504, '0'),
(39127, 974, 506, '0'),
(39128, 974, 508, '0'),
(39129, 974, 510, '0'),
(39130, 974, 512, '0'),
(39131, 974, 514, '0'),
(39132, 974, 516, '0'),
(39133, 974, 518, '0'),
(39134, 974, 520, '0'),
(39135, 974, 522, '0.04'),
(39136, 974, 526, '0.04'),
(39137, 974, 527, '0'),
(39138, 974, 529, '70.93'),
(39139, 974, 530, '23.67'),
(39140, 974, 531, '1'),
(39141, 974, 533, '1'),
(39142, 974, 534, '60.28'),
(39143, 974, 535, '28.9'),
(39144, 974, 537, '1'),
(39145, 974, 538, '0.22'),
(39146, 974, 539, '1'),
(39147, 974, 541, '0.98'),
(39148, 974, 542, '1'),
(39149, 974, 543, '0.96'),
(39150, 974, 544, '0.04'),
(39151, 974, 545, '0'),
(39152, 974, 548, '0.01'),
(39153, 974, 549, '0'),
(39154, 974, 551, '0'),
(39155, 974, 552, NULL),
(39156, 974, 553, '0.04'),
(39157, 974, 554, '0'),
(39158, 974, 556, '0'),
(39159, 974, 557, '0'),
(39160, 974, 558, '0'),
(39161, 974, 559, '0'),
(39162, 974, 560, '0'),
(39163, 974, 561, '0'),
(39164, 974, 562, '0'),
(39165, 974, 563, '0'),
(39166, 974, 564, '0'),
(39167, 974, 565, '0'),
(39168, 974, 566, '0'),
(39169, 974, 568, '0.99'),
(39170, 974, 569, '1'),
(39171, 974, 570, '1'),
(39172, 974, 571, '-0.04'),
(39173, 974, 572, '0.01'),
(39174, 974, 573, '-0.01'),
(39175, 974, 574, '-0.34'),
(39176, 974, 575, '-0'),
(39177, 974, 576, '0'),
(39178, 974, 577, '0.03'),
(39179, 974, 578, '-0.11'),
(39180, 974, 580, '0'),
(39181, 974, 581, '0'),
(39182, 974, 582, '0'),
(39183, 974, 583, '0'),
(39184, 974, 584, '0'),
(39185, 974, 585, '0'),
(39186, 974, 586, '0'),
(39187, 974, 587, '0'),
(39188, 974, 588, '0'),
(39189, 974, 589, '0'),
(39190, 974, 590, '0'),
(39191, 974, 592, '0.51'),
(39192, 974, 593, '0.51'),
(39193, 974, 594, '1'),
(39194, 974, 595, '0'),
(39195, 974, 596, '0.09'),
(39196, 974, 597, '-0.04'),
(39197, 974, 598, '-1'),
(39198, 974, 599, '-0.04'),
(39199, 974, 600, '0'),
(39200, 974, 601, '0'),
(39201, 974, 602, '-0.04'),
(39202, 974, 604, '21.48'),
(39203, 974, 605, '19.64'),
(39204, 974, 606, '52.18'),
(39205, 974, 607, '0'),
(39206, 974, 608, '252.57'),
(39207, 974, 609, '-2.22'),
(39208, 974, 610, '-0.58'),
(39209, 974, 611, '-2.22'),
(39210, 974, 612, '0'),
(39211, 974, 613, '3.34'),
(39212, 974, 614, '-7.34'),
(39213, 974, 616, '21.53'),
(39214, 974, 617, '19.76'),
(39215, 974, 618, '52.18'),
(39216, 974, 619, '0'),
(39217, 974, 620, '251.96'),
(39218, 974, 621, '-2.23'),
(39219, 974, 622, '-0.58'),
(39220, 974, 623, '-2.23'),
(39221, 974, 624, '0'),
(39222, 974, 625, '3.34'),
(39223, 974, 626, '-7.34'),
(39224, 974, 628, '2.05'),
(39225, 974, 629, '1.32'),
(39226, 974, 630, '5.71'),
(39227, 974, 631, '0'),
(39228, 974, 632, '2.13'),
(39229, 974, 633, '0.15'),
(39230, 974, 634, '0.08'),
(39231, 974, 635, '0.13'),
(39232, 974, 636, '0'),
(39233, 974, 637, '3.62'),
(39234, 974, 638, '-3.49'),
(39235, 974, 640, '24.33'),
(39236, 974, 641, '24.36'),
(39237, 974, 642, '48'),
(39238, 974, 643, '0'),
(39239, 974, 644, '203.32'),
(39240, 974, 645, '-1.99'),
(39241, 974, 646, '-1'),
(39242, 974, 647, '-2'),
(39243, 974, 648, '0'),
(39244, 974, 649, '0'),
(39245, 974, 650, '-2'),
(39246, 974, 652, '0'),
(39247, 974, 653, '0'),
(39248, 974, 654, '0'),
(39249, 974, 655, '0'),
(39250, 974, 656, '0'),
(39251, 974, 657, '0'),
(39252, 974, 658, '0'),
(39253, 974, 659, '0'),
(39254, 974, 660, '0'),
(39255, 974, 661, '0'),
(39256, 974, 662, '0'),
(39257, 974, 777, '40.32'),
(39258, 974, 778, '2771.55'),
(39259, 1548, 1, '1'),
(39260, 1548, 2, '1'),
(39261, 1548, 3, '1'),
(39262, 1548, 4, '1'),
(39263, 1548, 6, '1'),
(39264, 1548, 7, '1'),
(39265, 1548, 19, '1'),
(39266, 1548, 23, '1'),
(39267, 1548, 31, '1'),
(39268, 1548, 32, '1'),
(39269, 1548, 33, '1'),
(39270, 1548, 50, '1'),
(39271, 1548, 52, '1'),
(39272, 1548, 76, '1'),
(39273, 1548, 78, '1'),
(39274, 1548, 107, '1'),
(39275, 1548, 108, '1'),
(39276, 1548, 121, '1'),
(39277, 1548, 131, '1'),
(39278, 1548, 135, '1'),
(39279, 1548, 142, '1'),
(39280, 1548, 143, '1'),
(39281, 1548, 144, '1'),
(39282, 1548, 158, '1'),
(39283, 1548, 159, '1'),
(39284, 1548, 224, '1'),
(39285, 1548, 225, '1'),
(39286, 1548, 281, '1'),
(39287, 1548, 320, '1'),
(39288, 1548, 321, '1'),
(39289, 1548, 324, '1'),
(39290, 1548, 331, '1'),
(39291, 1548, 332, '1'),
(39292, 1548, 333, '1'),
(39293, 1548, 335, '1'),
(39294, 1548, 338, '1'),
(39295, 1548, 344, '1'),
(39296, 1548, 352, '1'),
(39297, 1548, 353, '1'),
(39298, 1548, 356, '1'),
(39299, 1548, 386, '1'),
(39300, 1548, 389, '1'),
(39301, 1548, 497, '1'),
(39302, 1548, 499, '1'),
(39303, 1548, 505, '1'),
(39304, 1548, 663, '1'),
(39305, 1548, 664, '1'),
(39306, 1548, 665, '1'),
(39307, 1548, 666, '1'),
(39308, 1548, 668, '1'),
(39309, 1548, 680, '1'),
(39310, 1548, 681, '1'),
(39311, 1548, 682, '1'),
(39312, 1548, 683, '1'),
(39313, 1548, 691, '1'),
(39314, 1548, 692, '1'),
(39315, 1548, 693, '1'),
(39316, 1548, 696, '1'),
(39317, 1548, 697, '1'),
(39318, 1548, 699, '1'),
(39319, 1548, 700, '1'),
(39320, 1548, 701, '1'),
(39321, 1548, 704, '1'),
(39322, 1548, 705, '1'),
(39323, 1548, 721, '1'),
(39324, 1548, 738, '1'),
(39325, 1548, 740, '1'),
(39326, 1548, 745, '1'),
(39327, 1548, 747, '1'),
(39328, 1548, 748, '1'),
(39329, 1548, 755, '1'),
(39330, 1548, 756, '1'),
(39331, 1548, 771, '1'),
(39332, 1548, 772, '1'),
(39333, 1548, 773, '1'),
(39334, 1548, 775, '1'),
(39335, 1548, 20, '2'),
(39336, 1548, 80, '48'),
(39337, 1548, 81, '8'),
(39338, 1548, 82, '8'),
(39339, 1548, 83, '6'),
(39340, 1548, 84, '9.12'),
(39341, 1548, 85, '5'),
(39342, 1548, 86, '4.12'),
(39343, 1548, 87, '5'),
(39344, 1548, 89, '21'),
(39345, 1548, 90, '27'),
(39346, 1548, 91, '1'),
(39347, 1548, 92, '168'),
(39348, 1548, 93, '48'),
(39349, 1548, 94, '121'),
(39350, 1548, 95, '21'),
(39351, 1548, 96, '4'),
(39352, 1548, 97, '5'),
(39353, 1548, 98, '1'),
(39354, 1548, 99, '1'),
(39355, 1548, 100, '3'),
(39356, 1548, 101, '6'),
(39357, 1548, 103, '3'),
(39358, 1548, 105, '1'),
(39359, 1548, 106, '48'),
(39360, 1548, 118, '4'),
(39361, 1548, 119, '2'),
(39362, 1548, 139, '0'),
(39363, 1548, 140, '0'),
(39364, 1548, 141, '0'),
(39365, 1548, 147, '0'),
(39366, 1548, 149, '0'),
(39367, 1548, 151, '0'),
(39368, 1548, 153, '0'),
(39369, 1548, 155, '0'),
(39370, 1548, 157, '0'),
(39371, 1548, 160, '1'),
(39372, 1548, 164, '0'),
(39373, 1548, 166, '0'),
(39374, 1548, 169, '0'),
(39375, 1548, 171, '0'),
(39376, 1548, 175, '0'),
(39377, 1548, 177, '0'),
(39378, 1548, 179, '0'),
(39379, 1548, 181, '0'),
(39380, 1548, 183, '0'),
(39381, 1548, 185, '0'),
(39382, 1548, 187, '0'),
(39383, 1548, 189, '0'),
(39384, 1548, 191, '0'),
(39385, 1548, 193, '0'),
(39386, 1548, 195, '0'),
(39387, 1548, 197, '0'),
(39388, 1548, 199, '0'),
(39389, 1548, 201, '0'),
(39390, 1548, 203, '0'),
(39391, 1548, 205, '0'),
(39392, 1548, 207, '0'),
(39393, 1548, 209, '0'),
(39394, 1548, 211, '0'),
(39395, 1548, 213, '0'),
(39396, 1548, 215, '0'),
(39397, 1548, 217, '0'),
(39398, 1548, 219, '0'),
(39399, 1548, 221, '0'),
(39400, 1548, 223, '0'),
(39401, 1548, 233, '0'),
(39402, 1548, 237, '0'),
(39403, 1548, 239, '0'),
(39404, 1548, 241, '0'),
(39405, 1548, 243, '0'),
(39406, 1548, 246, '0'),
(39407, 1548, 248, '0'),
(39408, 1548, 250, '0'),
(39409, 1548, 257, '0'),
(39410, 1548, 259, '0'),
(39411, 1548, 263, '0'),
(39412, 1548, 266, '0'),
(39413, 1548, 268, '0'),
(39414, 1548, 270, '0'),
(39415, 1548, 272, '0'),
(39416, 1548, 274, '0'),
(39417, 1548, 276, '0'),
(39418, 1548, 278, '0'),
(39419, 1548, 302, '0'),
(39420, 1548, 304, '0'),
(39421, 1548, 306, '0'),
(39422, 1548, 308, '0'),
(39423, 1548, 310, '0'),
(39424, 1548, 312, '0'),
(39425, 1548, 314, '0'),
(39426, 1548, 316, '0'),
(39427, 1548, 318, '0'),
(39428, 1548, 385, '1'),
(39429, 1548, 392, '0'),
(39430, 1548, 394, '0'),
(39431, 1548, 396, '0'),
(39432, 1548, 398, '0'),
(39433, 1548, 400, '0'),
(39434, 1548, 402, '0'),
(39435, 1548, 404, '0'),
(39436, 1548, 406, '0'),
(39437, 1548, 408, '0'),
(39438, 1548, 410, '0'),
(39439, 1548, 412, '0'),
(39440, 1548, 414, '0'),
(39441, 1548, 416, '0'),
(39442, 1548, 418, '0'),
(39443, 1548, 420, '0'),
(39444, 1548, 422, '0'),
(39445, 1548, 424, '0'),
(39446, 1548, 426, '0'),
(39447, 1548, 428, '0'),
(39448, 1548, 430, '0'),
(39449, 1548, 432, '0'),
(39450, 1548, 434, '0'),
(39451, 1548, 436, '0'),
(39452, 1548, 438, '0'),
(39453, 1548, 440, '0'),
(39454, 1548, 442, '0'),
(39455, 1548, 444, '0'),
(39456, 1548, 446, '0'),
(39457, 1548, 449, '0'),
(39458, 1548, 451, '0'),
(39459, 1548, 453, '0'),
(39460, 1548, 455, '0'),
(39461, 1548, 457, '0'),
(39462, 1548, 459, '0'),
(39463, 1548, 461, '0'),
(39464, 1548, 463, '0'),
(39465, 1548, 465, '0'),
(39466, 1548, 467, '0'),
(39467, 1548, 469, '0'),
(39468, 1548, 471, '0'),
(39469, 1548, 474, '0'),
(39470, 1548, 476, '0'),
(39471, 1548, 478, '0'),
(39472, 1548, 480, '0'),
(39473, 1548, 482, '0'),
(39474, 1548, 484, '0'),
(39475, 1548, 486, '0'),
(39476, 1548, 488, '0'),
(39477, 1548, 490, '0'),
(39478, 1548, 492, '0'),
(39479, 1548, 494, '0'),
(39480, 1548, 496, '0'),
(39481, 1548, 498, '0'),
(39482, 1548, 502, '0'),
(39483, 1548, 504, '0'),
(39484, 1548, 506, '0'),
(39485, 1548, 508, '0'),
(39486, 1548, 510, '0'),
(39487, 1548, 512, '0'),
(39488, 1548, 514, '0'),
(39489, 1548, 516, '0'),
(39490, 1548, 518, '0'),
(39491, 1548, 520, '0'),
(39492, 1548, 522, '0'),
(39493, 1548, 526, '0'),
(39494, 1548, 527, '0'),
(39495, 1548, 529, '162.4'),
(39496, 1548, 530, '32.48'),
(39497, 1548, 531, '32.48'),
(39498, 1548, 533, '0.98'),
(39499, 1548, 534, '48.83'),
(39500, 1548, 535, '33.55'),
(39501, 1548, 537, '0.68'),
(39502, 1548, 538, '0.1'),
(39503, 1548, 539, '0.68'),
(39504, 1548, 541, '0.58'),
(39505, 1548, 542, '0.84'),
(39506, 1548, 543, '1'),
(39507, 1548, 544, '0'),
(39508, 1548, 545, '0'),
(39509, 1548, 548, '0.03'),
(39510, 1548, 549, '0'),
(39511, 1548, 551, '0.58'),
(39512, 1548, 552, '0.44'),
(39513, 1548, 553, '1'),
(39514, 1548, 554, '0.29'),
(39515, 1548, 556, '0.44'),
(39516, 1548, 557, '0.46'),
(39517, 1548, 558, '0.88'),
(39518, 1548, 559, '0'),
(39519, 1548, 560, '0.34'),
(39520, 1548, 561, '0.01'),
(39521, 1548, 562, '0.01'),
(39522, 1548, 563, '0'),
(39523, 1548, 564, '0'),
(39524, 1548, 565, '0.88'),
(39525, 1548, 566, '-0.88'),
(39526, 1548, 568, '0.37'),
(39527, 1548, 569, '0.59'),
(39528, 1548, 570, '0.88'),
(39529, 1548, 571, '-0.52'),
(39530, 1548, 572, '0.18'),
(39531, 1548, 573, '-0.03'),
(39532, 1548, 574, '-0.02'),
(39533, 1548, 575, '-0'),
(39534, 1548, 576, '0'),
(39535, 1548, 577, '0.83'),
(39536, 1548, 578, '-1.11'),
(39537, 1548, 580, '0.79'),
(39538, 1548, 581, '1.52'),
(39539, 1548, 582, '2'),
(39540, 1548, 583, '0'),
(39541, 1548, 584, '0.61'),
(39542, 1548, 585, '0.06'),
(39543, 1548, 586, '0.05'),
(39544, 1548, 587, '0.01'),
(39545, 1548, 588, '0'),
(39546, 1548, 589, '1.76'),
(39547, 1548, 590, '-1.52'),
(39548, 1548, 592, '0.34'),
(39549, 1548, 593, '0.34'),
(39550, 1548, 594, '0.68'),
(39551, 1548, 595, '0'),
(39552, 1548, 596, '0.04'),
(39553, 1548, 597, '0.02'),
(39554, 1548, 598, '1'),
(39555, 1548, 599, '0.02'),
(39556, 1548, 600, '0'),
(39557, 1548, 601, '0.02'),
(39558, 1548, 602, '0'),
(39559, 1548, 604, '27.69'),
(39560, 1548, 605, '29.96'),
(39561, 1548, 606, '48'),
(39562, 1548, 607, '0'),
(39563, 1548, 608, '197.29'),
(39564, 1548, 609, '-1.47'),
(39565, 1548, 610, NULL),
(39566, 1548, 611, '-1.49'),
(39567, 1548, 612, '0'),
(39568, 1548, 613, '0'),
(39569, 1548, 614, '-3.57'),
(39570, 1548, 616, '28.13'),
(39571, 1548, 617, '30.29'),
(39572, 1548, 618, '48'),
(39573, 1548, 619, '0'),
(39574, 1548, 620, '188.68'),
(39575, 1548, 621, '-1.46'),
(39576, 1548, 622, '-1'),
(39577, 1548, 623, '-1.48'),
(39578, 1548, 624, '0'),
(39579, 1548, 625, '0'),
(39580, 1548, 626, '-3.53'),
(39581, 1548, 628, '0'),
(39582, 1548, 629, '0'),
(39583, 1548, 630, '0'),
(39584, 1548, 631, '0'),
(39585, 1548, 632, '0'),
(39586, 1548, 633, '0'),
(39587, 1548, 634, '0'),
(39588, 1548, 635, '0'),
(39589, 1548, 636, '0'),
(39590, 1548, 637, '0'),
(39591, 1548, 638, '0'),
(39592, 1548, 640, '16.24'),
(39593, 1548, 641, '16.49'),
(39594, 1548, 642, '32.48'),
(39595, 1548, 643, '0'),
(39596, 1548, 644, '93.39'),
(39597, 1548, 645, '1'),
(39598, 1548, 646, '1'),
(39599, 1548, 647, '1'),
(39600, 1548, 648, '0'),
(39601, 1548, 649, '1'),
(39602, 1548, 650, '0'),
(39603, 1548, 652, '1.52'),
(39604, 1548, 653, '1.09'),
(39605, 1548, 654, '4.17'),
(39606, 1548, 655, '0'),
(39607, 1548, 656, '1.43'),
(39608, 1548, 657, '0.07'),
(39609, 1548, 658, '0.07'),
(39610, 1548, 659, '0.05'),
(39611, 1548, 660, '0'),
(39612, 1548, 661, '3.24'),
(39613, 1548, 662, '-3.25'),
(39614, 1548, 777, '628.45'),
(39615, 1548, 778, '21645.35'),
(39616, 1660, 1, '1'),
(39617, 1660, 2, '1'),
(39618, 1660, 3, '1'),
(39619, 1660, 4, '1'),
(39620, 1660, 6, '1'),
(39621, 1660, 7, '1'),
(39622, 1660, 19, '1'),
(39623, 1660, 23, '1'),
(39624, 1660, 31, '1'),
(39625, 1660, 32, '1'),
(39626, 1660, 33, '1'),
(39627, 1660, 50, '1'),
(39628, 1660, 52, '1'),
(39629, 1660, 76, '1'),
(39630, 1660, 78, '1'),
(39631, 1660, 104, '1'),
(39632, 1660, 107, '1'),
(39633, 1660, 108, '1'),
(39634, 1660, 109, '1'),
(39635, 1660, 121, '1'),
(39636, 1660, 131, '1'),
(39637, 1660, 135, '1'),
(39638, 1660, 142, '1'),
(39639, 1660, 143, '1'),
(39640, 1660, 144, '1'),
(39641, 1660, 158, '1'),
(39642, 1660, 159, '1'),
(39643, 1660, 224, '1'),
(39644, 1660, 225, '1'),
(39645, 1660, 240, '1'),
(39646, 1660, 258, '1'),
(39647, 1660, 264, '1'),
(39648, 1660, 269, '1'),
(39649, 1660, 281, '1'),
(39650, 1660, 320, '1'),
(39651, 1660, 321, '1'),
(39652, 1660, 324, '1'),
(39653, 1660, 331, '1'),
(39654, 1660, 332, '1'),
(39655, 1660, 333, '1'),
(39656, 1660, 335, '1'),
(39657, 1660, 338, '1'),
(39658, 1660, 344, '1'),
(39659, 1660, 352, '1'),
(39660, 1660, 353, '1'),
(39661, 1660, 356, '1'),
(39662, 1660, 386, '1'),
(39663, 1660, 389, '1'),
(39664, 1660, 497, '1'),
(39665, 1660, 499, '1'),
(39666, 1660, 505, '1'),
(39667, 1660, 663, '1'),
(39668, 1660, 664, '1'),
(39669, 1660, 665, '1'),
(39670, 1660, 666, '1'),
(39671, 1660, 667, '1'),
(39672, 1660, 680, '1'),
(39673, 1660, 681, '1'),
(39674, 1660, 682, '1'),
(39675, 1660, 683, '1'),
(39676, 1660, 684, '1'),
(39677, 1660, 686, '1'),
(39678, 1660, 691, '1'),
(39679, 1660, 692, '1'),
(39680, 1660, 693, '1'),
(39681, 1660, 696, '1'),
(39682, 1660, 697, '1'),
(39683, 1660, 698, '1'),
(39684, 1660, 699, '1'),
(39685, 1660, 700, '1'),
(39686, 1660, 701, '1'),
(39687, 1660, 702, '1'),
(39688, 1660, 704, '1'),
(39689, 1660, 705, '1'),
(39690, 1660, 721, '1'),
(39691, 1660, 738, '1'),
(39692, 1660, 740, '1'),
(39693, 1660, 745, '1'),
(39694, 1660, 747, '1'),
(39695, 1660, 748, '1'),
(39696, 1660, 755, '1'),
(39697, 1660, 756, '1'),
(39698, 1660, 771, '1'),
(39699, 1660, 772, '1'),
(39700, 1660, 773, '1'),
(39701, 1660, 775, '1'),
(39702, 1660, 20, '2'),
(39703, 1660, 80, '48'),
(39704, 1660, 81, '8'),
(39705, 1660, 82, '8'),
(39706, 1660, 83, '6'),
(39707, 1660, 84, '9.12'),
(39708, 1660, 85, '5'),
(39709, 1660, 86, '4.12'),
(39710, 1660, 87, '5'),
(39711, 1660, 89, '21'),
(39712, 1660, 90, '27'),
(39713, 1660, 91, '1'),
(39714, 1660, 92, '168'),
(39715, 1660, 93, '48'),
(39716, 1660, 94, '121'),
(39717, 1660, 95, '21'),
(39718, 1660, 96, '4'),
(39719, 1660, 97, '5'),
(39720, 1660, 98, '1'),
(39721, 1660, 99, '1'),
(39722, 1660, 100, '3'),
(39723, 1660, 101, '6'),
(39724, 1660, 103, '3'),
(39725, 1660, 105, '3'),
(39726, 1660, 106, '50'),
(39727, 1660, 118, '4'),
(39728, 1660, 119, '2'),
(39729, 1660, 139, '0'),
(39730, 1660, 140, '0'),
(39731, 1660, 141, '0'),
(39732, 1660, 147, '0'),
(39733, 1660, 149, '0'),
(39734, 1660, 151, '0'),
(39735, 1660, 153, '0'),
(39736, 1660, 155, '0'),
(39737, 1660, 157, '0'),
(39738, 1660, 160, '1'),
(39739, 1660, 164, '0'),
(39740, 1660, 166, '0'),
(39741, 1660, 169, '0'),
(39742, 1660, 171, '0'),
(39743, 1660, 175, '0'),
(39744, 1660, 177, '0'),
(39745, 1660, 179, '0'),
(39746, 1660, 181, '0'),
(39747, 1660, 183, '0'),
(39748, 1660, 185, '0'),
(39749, 1660, 187, '0'),
(39750, 1660, 189, '0'),
(39751, 1660, 191, '0'),
(39752, 1660, 193, '0'),
(39753, 1660, 195, '0'),
(39754, 1660, 197, '0'),
(39755, 1660, 199, '0'),
(39756, 1660, 201, '0'),
(39757, 1660, 203, '0'),
(39758, 1660, 205, '0'),
(39759, 1660, 207, '0'),
(39760, 1660, 209, '0'),
(39761, 1660, 211, '0'),
(39762, 1660, 213, '0'),
(39763, 1660, 215, '0'),
(39764, 1660, 217, '0'),
(39765, 1660, 219, '0'),
(39766, 1660, 221, '0'),
(39767, 1660, 223, '0'),
(39768, 1660, 233, '0'),
(39769, 1660, 237, '0'),
(39770, 1660, 239, '0'),
(39771, 1660, 241, '0.01'),
(39772, 1660, 243, '0'),
(39773, 1660, 246, '0'),
(39774, 1660, 248, '0'),
(39775, 1660, 250, '0'),
(39776, 1660, 257, '0'),
(39777, 1660, 259, '0.03'),
(39778, 1660, 263, '0'),
(39779, 1660, 266, '0'),
(39780, 1660, 268, '0'),
(39781, 1660, 270, '0'),
(39782, 1660, 272, '0'),
(39783, 1660, 274, '0'),
(39784, 1660, 276, '0'),
(39785, 1660, 278, '0'),
(39786, 1660, 302, '0'),
(39787, 1660, 304, '0'),
(39788, 1660, 306, '0'),
(39789, 1660, 308, '0'),
(39790, 1660, 310, '0'),
(39791, 1660, 312, '0'),
(39792, 1660, 314, '0'),
(39793, 1660, 316, '0'),
(39794, 1660, 318, '0'),
(39795, 1660, 385, '1'),
(39796, 1660, 392, '0'),
(39797, 1660, 394, '0'),
(39798, 1660, 396, '0'),
(39799, 1660, 398, '0'),
(39800, 1660, 400, '0'),
(39801, 1660, 402, '0'),
(39802, 1660, 404, '0'),
(39803, 1660, 406, '0'),
(39804, 1660, 408, '0'),
(39805, 1660, 410, '0'),
(39806, 1660, 412, '0'),
(39807, 1660, 414, '0'),
(39808, 1660, 416, '0'),
(39809, 1660, 418, '0'),
(39810, 1660, 420, '0'),
(39811, 1660, 422, '0'),
(39812, 1660, 424, '0'),
(39813, 1660, 426, '0'),
(39814, 1660, 428, '0'),
(39815, 1660, 430, '0'),
(39816, 1660, 432, '0'),
(39817, 1660, 434, '0'),
(39818, 1660, 436, '0'),
(39819, 1660, 438, '0'),
(39820, 1660, 440, '0'),
(39821, 1660, 442, '0'),
(39822, 1660, 444, '0'),
(39823, 1660, 446, '0'),
(39824, 1660, 449, '0'),
(39825, 1660, 451, '0'),
(39826, 1660, 453, '0'),
(39827, 1660, 455, '0'),
(39828, 1660, 457, '0'),
(39829, 1660, 459, '0'),
(39830, 1660, 461, '0'),
(39831, 1660, 463, '0'),
(39832, 1660, 465, '0'),
(39833, 1660, 467, '0'),
(39834, 1660, 469, '0'),
(39835, 1660, 471, '0'),
(39836, 1660, 474, '0'),
(39837, 1660, 476, '0'),
(39838, 1660, 478, '0'),
(39839, 1660, 480, '0'),
(39840, 1660, 482, '0'),
(39841, 1660, 484, '0'),
(39842, 1660, 486, '0'),
(39843, 1660, 488, '0'),
(39844, 1660, 490, '0'),
(39845, 1660, 492, '0'),
(39846, 1660, 494, '0'),
(39847, 1660, 496, '0'),
(39848, 1660, 498, '0'),
(39849, 1660, 502, '0'),
(39850, 1660, 504, '0'),
(39851, 1660, 506, '0'),
(39852, 1660, 508, '0'),
(39853, 1660, 510, '0'),
(39854, 1660, 512, '0'),
(39855, 1660, 514, '0'),
(39856, 1660, 516, '0'),
(39857, 1660, 518, '0'),
(39858, 1660, 520, '0'),
(39859, 1660, 522, '0'),
(39860, 1660, 526, '0'),
(39861, 1660, 527, '0'),
(39862, 1660, 529, '157.44'),
(39863, 1660, 530, '30.09'),
(39864, 1660, 531, '30.09'),
(39865, 1660, 533, '0.98'),
(39866, 1660, 534, '45.46'),
(39867, 1660, 535, '259.6'),
(39868, 1660, 537, '0.62'),
(39869, 1660, 538, '0.09'),
(39870, 1660, 539, '0.62'),
(39871, 1660, 541, '0.55'),
(39872, 1660, 542, '0.9'),
(39873, 1660, 543, '1'),
(39874, 1660, 544, '0'),
(39875, 1660, 545, '0'),
(39876, 1660, 548, '0.04'),
(39877, 1660, 549, '0.01'),
(39878, 1660, 551, '0.73'),
(39879, 1660, 552, '0.67'),
(39880, 1660, 553, '0.84'),
(39881, 1660, 554, '0.4'),
(39882, 1660, 556, '0.55'),
(39883, 1660, 557, '0.6'),
(39884, 1660, 558, '1.34'),
(39885, 1660, 559, '0'),
(39886, 1660, 560, '0.41'),
(39887, 1660, 561, '0.03'),
(39888, 1660, 562, '0.02'),
(39889, 1660, 563, '0.02'),
(39890, 1660, 564, '0'),
(39891, 1660, 565, '1.28'),
(39892, 1660, 566, '-1.15'),
(39893, 1660, 568, '0.32'),
(39894, 1660, 569, '0.58'),
(39895, 1660, 570, '0.93'),
(39896, 1660, 571, '-0.75'),
(39897, 1660, 572, '0.29'),
(39898, 1660, 573, '-0.03'),
(39899, 1660, 574, '-0.02'),
(39900, 1660, 575, '-0.01'),
(39901, 1660, 576, '0'),
(39902, 1660, 577, '1.34'),
(39903, 1660, 578, '-1.52'),
(39904, 1660, 580, '0.94'),
(39905, 1660, 581, '1.47'),
(39906, 1660, 582, '2'),
(39907, 1660, 583, '0'),
(39908, 1660, 584, '0.62'),
(39909, 1660, 585, '0.07'),
(39910, 1660, 586, '0.06'),
(39911, 1660, 587, '0.03'),
(39912, 1660, 588, '0'),
(39913, 1660, 589, '1.74'),
(39914, 1660, 590, '-1.55'),
(39915, 1660, 592, '0.29'),
(39916, 1660, 593, '0.3'),
(39917, 1660, 594, '0.56'),
(39918, 1660, 595, '0'),
(39919, 1660, 596, '0.03'),
(39920, 1660, 597, '0.02'),
(39921, 1660, 598, '0.9'),
(39922, 1660, 599, '0.02'),
(39923, 1660, 600, '0'),
(39924, 1660, 601, '0.02'),
(39925, 1660, 602, '-0.01'),
(39926, 1660, 604, '27.88'),
(39927, 1660, 605, '30.74'),
(39928, 1660, 606, '48'),
(39929, 1660, 607, '0'),
(39930, 1660, 608, '206.73'),
(39931, 1660, 609, '-1.6'),
(39932, 1660, 610, '-0.96'),
(39933, 1660, 611, '-1.64'),
(39934, 1660, 612, '0'),
(39935, 1660, 613, '1.08'),
(39936, 1660, 614, '-4.49'),
(39937, 1660, 616, '28.37'),
(39938, 1660, 617, '31.23'),
(39939, 1660, 618, '48'),
(39940, 1660, 619, '0'),
(39941, 1660, 620, '197.08'),
(39942, 1660, 621, '-1.59'),
(39943, 1660, 622, '-0.96'),
(39944, 1660, 623, '-1.63'),
(39945, 1660, 624, '0'),
(39946, 1660, 625, '1.05'),
(39947, 1660, 626, '-4.49'),
(39948, 1660, 628, '0'),
(39949, 1660, 629, '0'),
(39950, 1660, 630, '0'),
(39951, 1660, 631, '0'),
(39952, 1660, 632, '0'),
(39953, 1660, 633, '0'),
(39954, 1660, 634, '0'),
(39955, 1660, 635, '0'),
(39956, 1660, 636, '0'),
(39957, 1660, 637, '0'),
(39958, 1660, 638, '0'),
(39959, 1660, 640, '13.89'),
(39960, 1660, 641, '14.37'),
(39961, 1660, 642, '26.81'),
(39962, 1660, 643, '0'),
(39963, 1660, 644, '62.48'),
(39964, 1660, 645, '0.9'),
(39965, 1660, 646, '0.9'),
(39966, 1660, 647, '0.88'),
(39967, 1660, 648, '0'),
(39968, 1660, 649, '1'),
(39969, 1660, 650, '-0.39'),
(39970, 1660, 652, '1.9'),
(39971, 1660, 653, '1.77'),
(39972, 1660, 654, '4.44'),
(39973, 1660, 655, '0'),
(39974, 1660, 656, '2.19'),
(39975, 1660, 657, '0.11'),
(39976, 1660, 658, '0.07'),
(39977, 1660, 659, '0.1'),
(39978, 1660, 660, '0'),
(39979, 1660, 661, '2.27'),
(39980, 1660, 662, '-1.78'),
(39981, 1660, 777, '439.64'),
(39982, 1660, 778, '15030.58'),
(39983, 579, 1, '1'),
(39984, 579, 2, '1'),
(39985, 579, 3, '1'),
(39986, 579, 4, '1'),
(39987, 579, 6, '1'),
(39988, 579, 7, '1'),
(39989, 579, 19, '1'),
(39990, 579, 23, '1'),
(39991, 579, 31, '1'),
(39992, 579, 32, '1'),
(39993, 579, 33, '1'),
(39994, 579, 34, '1'),
(39995, 579, 35, '1'),
(39996, 579, 50, '1'),
(39997, 579, 51, '1'),
(39998, 579, 74, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(39999, 579, 76, '1'),
(40000, 579, 78, '1'),
(40001, 579, 107, '1'),
(40002, 579, 108, '1'),
(40003, 579, 121, '1'),
(40004, 579, 131, '1'),
(40005, 579, 132, '1'),
(40006, 579, 142, '1'),
(40007, 579, 143, '1'),
(40008, 579, 144, '1'),
(40009, 579, 167, '1'),
(40010, 579, 176, '1'),
(40011, 579, 224, '1'),
(40012, 579, 225, '1'),
(40013, 579, 258, '1'),
(40014, 579, 300, '1'),
(40015, 579, 311, '1'),
(40016, 579, 320, '1'),
(40017, 579, 321, '1'),
(40018, 579, 325, '1'),
(40019, 579, 338, '1'),
(40020, 579, 344, '1'),
(40021, 579, 346, '1'),
(40022, 579, 347, '1'),
(40023, 579, 352, '1'),
(40024, 579, 353, '1'),
(40025, 579, 356, '1'),
(40026, 579, 663, '1'),
(40027, 579, 664, '1'),
(40028, 579, 681, '1'),
(40029, 579, 682, '1'),
(40030, 579, 691, '1'),
(40031, 579, 692, '1'),
(40032, 579, 693, '1'),
(40033, 579, 695, '1'),
(40034, 579, 696, '1'),
(40035, 579, 697, '1'),
(40036, 579, 700, '1'),
(40037, 579, 702, '1'),
(40038, 579, 704, '1'),
(40039, 579, 705, '1'),
(40040, 579, 719, '1'),
(40041, 579, 721, '1'),
(40042, 579, 739, '1'),
(40043, 579, 744, '1'),
(40044, 579, 747, '1'),
(40045, 579, 771, '1'),
(40046, 579, 773, '1'),
(40047, 579, 774, '1'),
(40048, 579, 776, '1'),
(40049, 579, 20, '2'),
(40050, 579, 80, '49'),
(40051, 579, 81, '7'),
(40052, 579, 82, '7'),
(40053, 579, 83, '4'),
(40054, 579, 84, '6.37'),
(40055, 579, 85, '3.43'),
(40056, 579, 86, '2.94'),
(40057, 579, 87, '6.37'),
(40058, 579, 88, '0'),
(40059, 579, 89, '24'),
(40060, 579, 90, '25'),
(40061, 579, 91, '1'),
(40062, 579, 92, '112'),
(40063, 579, 93, '49'),
(40064, 579, 94, '64'),
(40065, 579, 95, '24'),
(40066, 579, 96, '7'),
(40067, 579, 97, '7'),
(40068, 579, 98, '7'),
(40069, 579, 99, '7'),
(40070, 579, 100, '1'),
(40071, 579, 101, '4'),
(40072, 579, 102, '0'),
(40073, 579, 103, '2'),
(40074, 579, 105, '1'),
(40075, 579, 106, '49'),
(40076, 579, 118, '3'),
(40077, 579, 119, '1.5'),
(40078, 579, 120, '0'),
(40079, 579, 139, '0'),
(40080, 579, 140, '0'),
(40081, 579, 141, '0'),
(40082, 579, 147, '0'),
(40083, 579, 149, '0'),
(40084, 579, 151, '0'),
(40085, 579, 153, '0'),
(40086, 579, 155, '0'),
(40087, 579, 157, '0'),
(40088, 579, 160, '0'),
(40089, 579, 164, '0'),
(40090, 579, 166, '0'),
(40091, 579, 169, '0'),
(40092, 579, 171, '0'),
(40093, 579, 175, '0'),
(40094, 579, 177, '1'),
(40095, 579, 179, '1'),
(40096, 579, 181, '0'),
(40097, 579, 183, '0'),
(40098, 579, 185, '0'),
(40099, 579, 187, '0'),
(40100, 579, 189, '0'),
(40101, 579, 191, '0'),
(40102, 579, 193, '0'),
(40103, 579, 195, '0'),
(40104, 579, 197, '0'),
(40105, 579, 199, '0'),
(40106, 579, 201, '0'),
(40107, 579, 203, '0'),
(40108, 579, 205, '0'),
(40109, 579, 207, '0'),
(40110, 579, 209, '0'),
(40111, 579, 211, '0'),
(40112, 579, 213, '0'),
(40113, 579, 215, '0'),
(40114, 579, 217, '0'),
(40115, 579, 219, '0'),
(40116, 579, 221, '0'),
(40117, 579, 223, '0'),
(40118, 579, 233, '0'),
(40119, 579, 237, '0'),
(40120, 579, 239, '0'),
(40121, 579, 241, '0'),
(40122, 579, 243, '0'),
(40123, 579, 246, '0'),
(40124, 579, 248, '0'),
(40125, 579, 250, '0'),
(40126, 579, 257, '0'),
(40127, 579, 259, '0.04'),
(40128, 579, 263, '0'),
(40129, 579, 266, '0'),
(40130, 579, 268, '0'),
(40131, 579, 270, '0'),
(40132, 579, 272, '0'),
(40133, 579, 274, '0'),
(40134, 579, 276, '0'),
(40135, 579, 278, '0'),
(40136, 579, 302, '0'),
(40137, 579, 304, '0'),
(40138, 579, 306, '0'),
(40139, 579, 308, '0'),
(40140, 579, 310, '0'),
(40141, 579, 312, '0.04'),
(40142, 579, 314, '0'),
(40143, 579, 316, '0'),
(40144, 579, 318, '0'),
(40145, 579, 385, '1'),
(40146, 579, 392, '0'),
(40147, 579, 394, '0'),
(40148, 579, 396, '0'),
(40149, 579, 398, '0'),
(40150, 579, 400, '0'),
(40151, 579, 402, '0'),
(40152, 579, 404, '0'),
(40153, 579, 406, '0'),
(40154, 579, 408, '0'),
(40155, 579, 410, '0'),
(40156, 579, 412, '0'),
(40157, 579, 414, '0'),
(40158, 579, 416, '0'),
(40159, 579, 418, '0'),
(40160, 579, 420, '0'),
(40161, 579, 422, '0'),
(40162, 579, 424, '0'),
(40163, 579, 426, '0'),
(40164, 579, 428, '0'),
(40165, 579, 430, '0'),
(40166, 579, 432, '0'),
(40167, 579, 434, '0'),
(40168, 579, 436, '0'),
(40169, 579, 438, '0'),
(40170, 579, 440, '0'),
(40171, 579, 442, '0'),
(40172, 579, 444, '0'),
(40173, 579, 446, '0'),
(40174, 579, 449, '0'),
(40175, 579, 451, '0'),
(40176, 579, 453, '0'),
(40177, 579, 455, '0'),
(40178, 579, 457, '0'),
(40179, 579, 459, '0'),
(40180, 579, 461, '0'),
(40181, 579, 463, '0'),
(40182, 579, 465, '0'),
(40183, 579, 467, '0'),
(40184, 579, 469, '0'),
(40185, 579, 471, '0'),
(40186, 579, 474, '0'),
(40187, 579, 476, '0'),
(40188, 579, 478, '0'),
(40189, 579, 480, '0'),
(40190, 579, 482, '0'),
(40191, 579, 484, '0'),
(40192, 579, 486, '0'),
(40193, 579, 488, '0'),
(40194, 579, 490, '0'),
(40195, 579, 492, '0'),
(40196, 579, 494, '0'),
(40197, 579, 496, '0'),
(40198, 579, 498, '0'),
(40199, 579, 502, '0'),
(40200, 579, 504, '0'),
(40201, 579, 506, '0'),
(40202, 579, 508, '0'),
(40203, 579, 510, '0'),
(40204, 579, 512, '0'),
(40205, 579, 514, '0'),
(40206, 579, 516, '0'),
(40207, 579, 518, '0'),
(40208, 579, 520, '0'),
(40209, 579, 522, '0'),
(40210, 579, 526, '0.02'),
(40211, 579, 527, '0.02'),
(40212, 579, 529, '25.43'),
(40213, 579, 530, '23.94'),
(40214, 579, 531, '23.94'),
(40215, 579, 533, '1'),
(40216, 579, 534, '49.35'),
(40217, 579, 535, '29.5'),
(40218, 579, 537, '0.59'),
(40219, 579, 538, '0.13'),
(40220, 579, 539, '0.59'),
(40221, 579, 541, '0'),
(40222, 579, 542, '0'),
(40223, 579, 543, '1'),
(40224, 579, 544, '0'),
(40225, 579, 545, '0'),
(40226, 579, 548, '0'),
(40227, 579, 549, '0'),
(40228, 579, 551, '0.08'),
(40229, 579, 552, '0.47'),
(40230, 579, 553, '1'),
(40231, 579, 554, '0.43'),
(40232, 579, 556, '0.41'),
(40233, 579, 557, '0.7'),
(40234, 579, 558, '0.95'),
(40235, 579, 559, '0'),
(40236, 579, 560, '0.17'),
(40237, 579, 561, '0.05'),
(40238, 579, 562, '0.05'),
(40239, 579, 563, '0.01'),
(40240, 579, 564, '0'),
(40241, 579, 565, '0.95'),
(40242, 579, 566, '-0.93'),
(40243, 579, 568, '-0.39'),
(40244, 579, 569, '-0.44'),
(40245, 579, 570, '1'),
(40246, 579, 571, '-0.55'),
(40247, 579, 572, '0.1'),
(40248, 579, 573, '0.07'),
(40249, 579, 574, '0.04'),
(40250, 579, 575, '0.02'),
(40251, 579, 576, '0'),
(40252, 579, 577, '1.44'),
(40253, 579, 578, '-0.17'),
(40254, 579, 580, '0.97'),
(40255, 579, 581, '0.97'),
(40256, 579, 582, '2'),
(40257, 579, 583, '0'),
(40258, 579, 584, '0.07'),
(40259, 579, 585, '0.05'),
(40260, 579, 586, '0.01'),
(40261, 579, 587, '0.01'),
(40262, 579, 588, '0'),
(40263, 579, 589, '1.12'),
(40264, 579, 590, '-0.35'),
(40265, 579, 592, '0.25'),
(40266, 579, 593, '0.25'),
(40267, 579, 594, '0.27'),
(40268, 579, 595, '0'),
(40269, 579, 596, '0'),
(40270, 579, 597, '-0'),
(40271, 579, 598, '-0.06'),
(40272, 579, 599, '-0'),
(40273, 579, 600, '0'),
(40274, 579, 601, '0'),
(40275, 579, 602, '-0.02'),
(40276, 579, 604, '33.89'),
(40277, 579, 605, '35.84'),
(40278, 579, 606, '46.08'),
(40279, 579, 607, '0'),
(40280, 579, 608, '59.92'),
(40281, 579, 609, '-0.43'),
(40282, 579, 610, '-0.04'),
(40283, 579, 611, '-0'),
(40284, 579, 612, '0'),
(40285, 579, 613, '21.58'),
(40286, 579, 614, '-21.54'),
(40287, 579, 616, '33.89'),
(40288, 579, 617, '35.84'),
(40289, 579, 618, '46.08'),
(40290, 579, 619, '0'),
(40291, 579, 620, '59.92'),
(40292, 579, 621, '-0.43'),
(40293, 579, 622, '-0.04'),
(40294, 579, 623, '-0'),
(40295, 579, 624, '0'),
(40296, 579, 625, '21.58'),
(40297, 579, 626, '-21.54'),
(40298, 579, 628, '1.98'),
(40299, 579, 629, '1.88'),
(40300, 579, 630, '4.41'),
(40301, 579, 631, '0'),
(40302, 579, 632, '1.09'),
(40303, 579, 633, '0.04'),
(40304, 579, 634, '0.03'),
(40305, 579, 635, '0.02'),
(40306, 579, 636, '0'),
(40307, 579, 637, '2.93'),
(40308, 579, 638, '-3.01'),
(40309, 579, 640, '12.36'),
(40310, 579, 641, '12.39'),
(40311, 579, 642, '13'),
(40312, 579, 643, '0'),
(40313, 579, 644, '0.49'),
(40314, 579, 645, '-0.06'),
(40315, 579, 646, '-0.06'),
(40316, 579, 647, '-0.07'),
(40317, 579, 648, '0'),
(40318, 579, 649, '0'),
(40319, 579, 650, '-0.82'),
(40320, 579, 652, '0'),
(40321, 579, 653, '0'),
(40322, 579, 654, '0'),
(40323, 579, 655, '0'),
(40324, 579, 656, '0'),
(40325, 579, 657, '0'),
(40326, 579, 658, '0'),
(40327, 579, 659, '0'),
(40328, 579, 660, '0'),
(40329, 579, 661, '0'),
(40330, 579, 662, '0'),
(40331, 579, 777, '1385.38'),
(40332, 579, 778, '150644.69'),
(40333, 1143, 1, '1'),
(40334, 1143, 2, '1'),
(40335, 1143, 3, '1'),
(40336, 1143, 4, '1'),
(40337, 1143, 6, '1'),
(40338, 1143, 7, '1'),
(40339, 1143, 19, '1'),
(40340, 1143, 23, '1'),
(40341, 1143, 31, '1'),
(40342, 1143, 32, '1'),
(40343, 1143, 33, '1'),
(40344, 1143, 34, '1'),
(40345, 1143, 36, '1'),
(40346, 1143, 50, '1'),
(40347, 1143, 52, '1'),
(40348, 1143, 75, '1'),
(40349, 1143, 76, '1'),
(40350, 1143, 78, '1'),
(40351, 1143, 107, '1'),
(40352, 1143, 117, '1'),
(40353, 1143, 121, '1'),
(40354, 1143, 131, '1'),
(40355, 1143, 132, '1'),
(40356, 1143, 142, '1'),
(40357, 1143, 143, '1'),
(40358, 1143, 144, '1'),
(40359, 1143, 158, '1'),
(40360, 1143, 159, '1'),
(40361, 1143, 320, '1'),
(40362, 1143, 321, '1'),
(40363, 1143, 322, '1'),
(40364, 1143, 352, '1'),
(40365, 1143, 353, '1'),
(40366, 1143, 355, '1'),
(40367, 1143, 389, '1'),
(40368, 1143, 390, '1'),
(40369, 1143, 391, '1'),
(40370, 1143, 393, '1'),
(40371, 1143, 395, '1'),
(40372, 1143, 523, '1'),
(40373, 1143, 663, '1'),
(40374, 1143, 664, '1'),
(40375, 1143, 681, '1'),
(40376, 1143, 685, '1'),
(40377, 1143, 20, '2'),
(40378, 1143, 80, '1261'),
(40379, 1143, 81, '41'),
(40380, 1143, 82, '41'),
(40381, 1143, 83, '6'),
(40382, 1143, 84, '11.42'),
(40383, 1143, 85, '5.8'),
(40384, 1143, 86, '5.61'),
(40385, 1143, 87, '5.8'),
(40386, 1143, 89, '120'),
(40387, 1143, 90, '1141'),
(40388, 1143, 92, '3906'),
(40389, 1143, 93, '1261'),
(40390, 1143, 94, '2646'),
(40391, 1143, 95, '120'),
(40392, 1143, 96, '21'),
(40393, 1143, 97, '21'),
(40394, 1143, 98, '1'),
(40395, 1143, 99, '1'),
(40396, 1143, 100, '1'),
(40397, 1143, 101, '6'),
(40398, 1143, 103, '3'),
(40399, 1143, 105, '1'),
(40400, 1143, 106, '1261'),
(40401, 1143, 118, '2'),
(40402, 1143, 119, '1'),
(40403, 1143, 139, '0'),
(40404, 1143, 140, '0'),
(40405, 1143, 141, '0'),
(40406, 1143, 147, '0'),
(40407, 1143, 149, '0'),
(40408, 1143, 151, '0'),
(40409, 1143, 153, '0'),
(40410, 1143, 155, '0'),
(40411, 1143, 157, '0'),
(40412, 1143, 160, '1'),
(40413, 1143, 164, '0'),
(40414, 1143, 166, '0'),
(40415, 1143, 169, '0'),
(40416, 1143, 171, '0'),
(40417, 1143, 175, '0'),
(40418, 1143, 177, '0'),
(40419, 1143, 179, '0'),
(40420, 1143, 181, '0'),
(40421, 1143, 183, '0'),
(40422, 1143, 185, '0'),
(40423, 1143, 187, '0'),
(40424, 1143, 189, '0'),
(40425, 1143, 191, '0'),
(40426, 1143, 193, '0'),
(40427, 1143, 195, '0'),
(40428, 1143, 197, '0'),
(40429, 1143, 199, '0'),
(40430, 1143, 201, '0'),
(40431, 1143, 203, '0'),
(40432, 1143, 205, '0'),
(40433, 1143, 207, '0'),
(40434, 1143, 209, '0'),
(40435, 1143, 211, '0'),
(40436, 1143, 213, '0'),
(40437, 1143, 215, '0'),
(40438, 1143, 217, '0'),
(40439, 1143, 219, '0'),
(40440, 1143, 221, '0'),
(40441, 1143, 223, '0'),
(40442, 1143, 233, '0'),
(40443, 1143, 237, '0'),
(40444, 1143, 239, '0'),
(40445, 1143, 241, '0'),
(40446, 1143, 243, '0'),
(40447, 1143, 246, '0'),
(40448, 1143, 248, '0'),
(40449, 1143, 250, '0'),
(40450, 1143, 257, '0'),
(40451, 1143, 259, '0'),
(40452, 1143, 263, '0'),
(40453, 1143, 266, '0'),
(40454, 1143, 268, '0'),
(40455, 1143, 270, '0'),
(40456, 1143, 272, '0'),
(40457, 1143, 274, '0'),
(40458, 1143, 276, '0'),
(40459, 1143, 278, '0'),
(40460, 1143, 302, '0'),
(40461, 1143, 304, '0'),
(40462, 1143, 306, '0'),
(40463, 1143, 308, '0'),
(40464, 1143, 310, '0'),
(40465, 1143, 312, '0'),
(40466, 1143, 314, '0'),
(40467, 1143, 316, '0'),
(40468, 1143, 318, '0'),
(40469, 1143, 385, '1'),
(40470, 1143, 392, '1'),
(40471, 1143, 394, '1'),
(40472, 1143, 396, '0'),
(40473, 1143, 398, '0'),
(40474, 1143, 400, '0'),
(40475, 1143, 402, '0'),
(40476, 1143, 404, '0'),
(40477, 1143, 406, '0'),
(40478, 1143, 408, '0'),
(40479, 1143, 410, '0'),
(40480, 1143, 412, '0'),
(40481, 1143, 414, '0'),
(40482, 1143, 416, '0'),
(40483, 1143, 418, '0'),
(40484, 1143, 420, '0'),
(40485, 1143, 422, '0'),
(40486, 1143, 424, '0'),
(40487, 1143, 426, '0'),
(40488, 1143, 428, '0'),
(40489, 1143, 430, '0'),
(40490, 1143, 432, '0'),
(40491, 1143, 434, '0'),
(40492, 1143, 436, '0'),
(40493, 1143, 438, '0'),
(40494, 1143, 440, '0'),
(40495, 1143, 442, '0'),
(40496, 1143, 444, '0'),
(40497, 1143, 446, '0'),
(40498, 1143, 449, '0'),
(40499, 1143, 451, '0'),
(40500, 1143, 453, '0'),
(40501, 1143, 455, '0'),
(40502, 1143, 457, '0'),
(40503, 1143, 459, '0'),
(40504, 1143, 461, '0'),
(40505, 1143, 463, '0'),
(40506, 1143, 465, '0'),
(40507, 1143, 467, '0'),
(40508, 1143, 469, '0'),
(40509, 1143, 471, '0'),
(40510, 1143, 474, '0'),
(40511, 1143, 476, '0'),
(40512, 1143, 478, '0'),
(40513, 1143, 480, '0'),
(40514, 1143, 482, '0'),
(40515, 1143, 484, '0'),
(40516, 1143, 486, '0'),
(40517, 1143, 488, '0'),
(40518, 1143, 490, '0'),
(40519, 1143, 492, '0'),
(40520, 1143, 494, '0'),
(40521, 1143, 496, '0'),
(40522, 1143, 498, '0'),
(40523, 1143, 502, '0'),
(40524, 1143, 504, '0'),
(40525, 1143, 506, '0'),
(40526, 1143, 508, '0'),
(40527, 1143, 510, '0'),
(40528, 1143, 512, '0'),
(40529, 1143, 514, '0'),
(40530, 1143, 516, '0'),
(40531, 1143, 518, '0'),
(40532, 1143, 520, '0'),
(40533, 1143, 522, '0'),
(40534, 1143, 526, '0'),
(40535, 1143, 527, '0'),
(40536, 1143, 529, '27.93'),
(40537, 1143, 530, '27.93'),
(40538, 1143, 531, '27.93'),
(40539, 1143, 533, '1'),
(40540, 1143, 534, '42.06'),
(40541, 1143, 535, '601.65'),
(40542, 1143, 537, '0.02'),
(40543, 1143, 538, '0'),
(40544, 1143, 539, '0.02'),
(40545, 1143, 541, '0.55'),
(40546, 1143, 542, '0.9'),
(40547, 1143, 543, '1'),
(40548, 1143, 544, '0'),
(40549, 1143, 545, '0'),
(40550, 1143, 548, '0'),
(40551, 1143, 549, '0.08'),
(40552, 1143, 551, '0.71'),
(40553, 1143, 552, '0.38'),
(40554, 1143, 553, '0.24'),
(40555, 1143, 554, '0.06'),
(40556, 1143, 556, '0.15'),
(40557, 1143, 557, '0.04'),
(40558, 1143, 558, '0.77'),
(40559, 1143, 559, '0'),
(40560, 1143, 560, '0.07'),
(40561, 1143, 561, '0.02'),
(40562, 1143, 562, '0.04'),
(40563, 1143, 563, '0.02'),
(40564, 1143, 564, '0'),
(40565, 1143, 565, '0.58'),
(40566, 1143, 566, '-0.59'),
(40567, 1143, 568, '0.08'),
(40568, 1143, 569, '0'),
(40569, 1143, 570, '1'),
(40570, 1143, 571, '-0.32'),
(40571, 1143, 572, '0.07'),
(40572, 1143, 573, '0.04'),
(40573, 1143, 574, '0.05'),
(40574, 1143, 575, '0.01'),
(40575, 1143, 576, '0'),
(40576, 1143, 577, '1.18'),
(40577, 1143, 578, '-0.7'),
(40578, 1143, 580, '0.3'),
(40579, 1143, 581, '0.12'),
(40580, 1143, 582, '2'),
(40581, 1143, 583, '0'),
(40582, 1143, 584, '0.2'),
(40583, 1143, 585, '0.08'),
(40584, 1143, 586, '0.09'),
(40585, 1143, 587, '0.03'),
(40586, 1143, 588, '0'),
(40587, 1143, 589, '1.57'),
(40588, 1143, 590, '-0.74'),
(40589, 1143, 592, '0.01'),
(40590, 1143, 593, '0.01'),
(40591, 1143, 594, '0.02'),
(40592, 1143, 595, '0'),
(40593, 1143, 596, '0'),
(40594, 1143, 597, '0'),
(40595, 1143, 598, '1'),
(40596, 1143, 599, '0'),
(40597, 1143, 600, '0'),
(40598, 1143, 601, '0'),
(40599, 1143, 602, '0'),
(40600, 1143, 604, '26.67'),
(40601, 1143, 605, '27.83'),
(40602, 1143, 606, '41.04'),
(40603, 1143, 607, '0'),
(40604, 1143, 608, '101.28'),
(40605, 1143, 609, '1.26'),
(40606, 1143, 610, '0.64'),
(40607, 1143, 611, '1.23'),
(40608, 1143, 612, '0'),
(40609, 1143, 613, '2'),
(40610, 1143, 614, '-0.89'),
(40611, 1143, 616, '26.67'),
(40612, 1143, 617, '27.83'),
(40613, 1143, 618, '41.04'),
(40614, 1143, 619, '0'),
(40615, 1143, 620, '101.28'),
(40616, 1143, 621, '1.26'),
(40617, 1143, 622, '0.64'),
(40618, 1143, 623, '1.23'),
(40619, 1143, 624, '0'),
(40620, 1143, 625, '2'),
(40621, 1143, 626, '-0.89'),
(40622, 1143, 628, '0'),
(40623, 1143, 629, '0'),
(40624, 1143, 630, '0'),
(40625, 1143, 631, '0'),
(40626, 1143, 632, '0'),
(40627, 1143, 633, '0'),
(40628, 1143, 634, '0'),
(40629, 1143, 635, '0'),
(40630, 1143, 636, '0'),
(40631, 1143, 637, '0'),
(40632, 1143, 638, '0'),
(40633, 1143, 640, '15.96'),
(40634, 1143, 641, '16.24'),
(40635, 1143, 642, '29.93'),
(40636, 1143, 643, '0'),
(40637, 1143, 644, '76.21'),
(40638, 1143, 645, '1'),
(40639, 1143, 646, '1'),
(40640, 1143, 647, '1'),
(40641, 1143, 648, '0'),
(40642, 1143, 649, '1'),
(40643, 1143, 650, '0'),
(40644, 1143, 652, '0'),
(40645, 1143, 653, '0'),
(40646, 1143, 654, '0'),
(40647, 1143, 655, '0'),
(40648, 1143, 656, '0'),
(40649, 1143, 657, '0'),
(40650, 1143, 658, '0'),
(40651, 1143, 659, '0'),
(40652, 1143, 660, '0'),
(40653, 1143, 661, '0'),
(40654, 1143, 662, '0'),
(40655, 1143, 777, '2684.45'),
(40656, 1143, 778, '30444.49'),
(40657, 53, 1, '1'),
(40658, 53, 2, '1'),
(40659, 53, 3, '1'),
(40660, 53, 4, '1'),
(40661, 53, 6, '1'),
(40662, 53, 7, '1'),
(40663, 53, 19, '1'),
(40664, 53, 23, '1'),
(40665, 53, 31, '1'),
(40666, 53, 32, '1'),
(40667, 53, 33, '1'),
(40668, 53, 34, '1'),
(40669, 53, 35, '1'),
(40670, 53, 50, '1'),
(40671, 53, 51, '1'),
(40672, 53, 74, '1'),
(40673, 53, 76, '1'),
(40674, 53, 78, '1'),
(40675, 53, 107, '1'),
(40676, 53, 108, '1'),
(40677, 53, 121, '1'),
(40678, 53, 131, '1'),
(40679, 53, 132, '1'),
(40680, 53, 142, '1'),
(40681, 53, 143, '1'),
(40682, 53, 144, '1'),
(40683, 53, 158, '1'),
(40684, 53, 161, '1'),
(40685, 53, 167, '1'),
(40686, 53, 168, '1'),
(40687, 53, 170, '1'),
(40688, 53, 176, '1'),
(40689, 53, 192, '1'),
(40690, 53, 194, '1'),
(40691, 53, 196, '1'),
(40692, 53, 224, '1'),
(40693, 53, 225, '1'),
(40694, 53, 256, '1'),
(40695, 53, 258, '1'),
(40696, 53, 264, '1'),
(40697, 53, 267, '1'),
(40698, 53, 287, '1'),
(40699, 53, 295, '1'),
(40700, 53, 296, '1'),
(40701, 53, 298, '1'),
(40702, 53, 300, '1'),
(40703, 53, 303, '1'),
(40704, 53, 317, '1'),
(40705, 53, 320, '1'),
(40706, 53, 321, '1'),
(40707, 53, 325, '1'),
(40708, 53, 332, '1'),
(40709, 53, 333, '1'),
(40710, 53, 335, '1'),
(40711, 53, 336, '1'),
(40712, 53, 338, '1'),
(40713, 53, 344, '1'),
(40714, 53, 345, '1'),
(40715, 53, 347, '1'),
(40716, 53, 352, '1'),
(40717, 53, 353, '1'),
(40718, 53, 357, '1'),
(40719, 53, 361, '1'),
(40720, 53, 370, '1'),
(40721, 53, 371, '1'),
(40722, 53, 389, '1'),
(40723, 53, 505, '1'),
(40724, 53, 507, '1'),
(40725, 53, 663, '1'),
(40726, 53, 664, '1'),
(40727, 53, 681, '1'),
(40728, 53, 682, '1'),
(40729, 53, 691, '1'),
(40730, 53, 692, '1'),
(40731, 53, 695, '1'),
(40732, 53, 696, '1'),
(40733, 53, 697, '1'),
(40734, 53, 699, '1'),
(40735, 53, 700, '1'),
(40736, 53, 701, '1'),
(40737, 53, 702, '1'),
(40738, 53, 704, '1'),
(40739, 53, 705, '1'),
(40740, 53, 708, '1'),
(40741, 53, 721, '1'),
(40742, 53, 737, '1'),
(40743, 53, 747, '1'),
(40744, 53, 771, '1'),
(40745, 53, 772, '1'),
(40746, 53, 773, '1'),
(40747, 53, 774, '1'),
(40748, 53, 20, '2'),
(40749, 53, 80, '64'),
(40750, 53, 81, '8'),
(40751, 53, 82, '8'),
(40752, 53, 83, '4'),
(40753, 53, 84, '6.56'),
(40754, 53, 85, '3.5'),
(40755, 53, 86, '3.06'),
(40756, 53, 87, '6.56'),
(40757, 53, 89, '28'),
(40758, 53, 90, '36'),
(40759, 53, 91, '1'),
(40760, 53, 92, '144'),
(40761, 53, 93, '64'),
(40762, 53, 94, '81'),
(40763, 53, 95, '28'),
(40764, 53, 96, '8'),
(40765, 53, 97, '8'),
(40766, 53, 98, '8'),
(40767, 53, 99, '8'),
(40768, 53, 100, '4'),
(40769, 53, 101, '4'),
(40770, 53, 103, '2'),
(40771, 53, 105, '1'),
(40772, 53, 106, '64'),
(40773, 53, 118, '4'),
(40774, 53, 119, '2'),
(40775, 53, 139, '0'),
(40776, 53, 140, '0'),
(40777, 53, 141, '0'),
(40778, 53, 147, '0'),
(40779, 53, 149, '0'),
(40780, 53, 151, '0'),
(40781, 53, 153, '0'),
(40782, 53, 155, '0'),
(40783, 53, 157, '0'),
(40784, 53, 160, '0'),
(40785, 53, 164, '0'),
(40786, 53, 166, '0'),
(40787, 53, 169, '0.82'),
(40788, 53, 171, '0.82'),
(40789, 53, 175, '0'),
(40790, 53, 177, '0.82'),
(40791, 53, 179, '0.82'),
(40792, 53, 181, '0'),
(40793, 53, 183, '0'),
(40794, 53, 185, '0'),
(40795, 53, 187, '0'),
(40796, 53, 189, '0'),
(40797, 53, 191, '0'),
(40798, 53, 193, '0.16'),
(40799, 53, 195, '0'),
(40800, 53, 197, '0.16'),
(40801, 53, 199, '0'),
(40802, 53, 201, '0'),
(40803, 53, 203, '0'),
(40804, 53, 205, '0'),
(40805, 53, 207, '0'),
(40806, 53, 209, '0'),
(40807, 53, 211, '0'),
(40808, 53, 213, '0'),
(40809, 53, 215, '0'),
(40810, 53, 217, '0'),
(40811, 53, 219, '0'),
(40812, 53, 221, '0'),
(40813, 53, 223, '0'),
(40814, 53, 233, '0'),
(40815, 53, 237, '0'),
(40816, 53, 239, '0'),
(40817, 53, 241, '0'),
(40818, 53, 243, '0'),
(40819, 53, 246, '0'),
(40820, 53, 248, '0'),
(40821, 53, 250, '0'),
(40822, 53, 257, '0'),
(40823, 53, 259, '0.18'),
(40824, 53, 263, '0'),
(40825, 53, 266, '0.02'),
(40826, 53, 268, '0.02'),
(40827, 53, 270, '0'),
(40828, 53, 272, '0'),
(40829, 53, 274, '0'),
(40830, 53, 276, '0'),
(40831, 53, 278, '0'),
(40832, 53, 302, '0'),
(40833, 53, 304, '0.16'),
(40834, 53, 306, '0'),
(40835, 53, 308, '0'),
(40836, 53, 310, '0'),
(40837, 53, 312, '0'),
(40838, 53, 314, '0'),
(40839, 53, 316, '0'),
(40840, 53, 318, '0.16'),
(40841, 53, 385, '1'),
(40842, 53, 392, '0'),
(40843, 53, 394, '0'),
(40844, 53, 396, '0'),
(40845, 53, 398, '0'),
(40846, 53, 400, '0'),
(40847, 53, 402, '0'),
(40848, 53, 404, '0'),
(40849, 53, 406, '0'),
(40850, 53, 408, '0'),
(40851, 53, 410, '0'),
(40852, 53, 412, '0'),
(40853, 53, 414, '0'),
(40854, 53, 416, '0'),
(40855, 53, 418, '0'),
(40856, 53, 420, '0'),
(40857, 53, 422, '0'),
(40858, 53, 424, '0'),
(40859, 53, 426, '0'),
(40860, 53, 428, '0'),
(40861, 53, 430, '0'),
(40862, 53, 432, '0'),
(40863, 53, 434, '0'),
(40864, 53, 436, '0'),
(40865, 53, 438, '0'),
(40866, 53, 440, '0'),
(40867, 53, 442, '0'),
(40868, 53, 444, '0'),
(40869, 53, 446, '0'),
(40870, 53, 449, '0'),
(40871, 53, 451, '0'),
(40872, 53, 453, '0'),
(40873, 53, 455, '0'),
(40874, 53, 457, '0'),
(40875, 53, 459, '0'),
(40876, 53, 461, '0'),
(40877, 53, 463, '0'),
(40878, 53, 465, '0'),
(40879, 53, 467, '0'),
(40880, 53, 469, '0'),
(40881, 53, 471, '0'),
(40882, 53, 474, '0'),
(40883, 53, 476, '0'),
(40884, 53, 478, '0'),
(40885, 53, 480, '0'),
(40886, 53, 482, '0'),
(40887, 53, 484, '0'),
(40888, 53, 486, '0'),
(40889, 53, 488, '0'),
(40890, 53, 490, '0'),
(40891, 53, 492, '0'),
(40892, 53, 494, '0'),
(40893, 53, 496, '0'),
(40894, 53, 498, '0'),
(40895, 53, 502, '0'),
(40896, 53, 504, '0'),
(40897, 53, 506, '0.7'),
(40898, 53, 508, '0.7'),
(40899, 53, 510, '0'),
(40900, 53, 512, '0'),
(40901, 53, 514, '0'),
(40902, 53, 516, '0'),
(40903, 53, 518, '0'),
(40904, 53, 520, '0'),
(40905, 53, 522, '0.3'),
(40906, 53, 526, '0.48'),
(40907, 53, 527, '0.48'),
(40908, 53, 529, '919.36'),
(40909, 53, 530, '874.02'),
(40910, 53, 531, '872.05'),
(40911, 53, 533, '0.85'),
(40912, 53, 534, '901.82'),
(40913, 53, 535, '44.73'),
(40914, 53, 537, '0.5'),
(40915, 53, 538, '0.11'),
(40916, 53, 539, '0.5'),
(40917, 53, 541, '0.42'),
(40918, 53, 542, '0.84'),
(40919, 53, 543, '0.7'),
(40920, 53, 544, '0'),
(40921, 53, 545, '0.3'),
(40922, 53, 548, '0.19'),
(40923, 53, 549, '0.03'),
(40924, 53, 551, '0.68'),
(40925, 53, 552, '0.39'),
(40926, 53, 553, '0.14'),
(40927, 53, 554, '0.47'),
(40928, 53, 556, '0.95'),
(40929, 53, 557, '1'),
(40930, 53, 558, '1.68'),
(40931, 53, 559, '0'),
(40932, 53, 560, '0.36'),
(40933, 53, 561, '0.02'),
(40934, 53, 562, '0.02'),
(40935, 53, 563, '0.02'),
(40936, 53, 564, '0'),
(40937, 53, 565, '1.26'),
(40938, 53, 566, '-1.11'),
(40939, 53, 568, '-0'),
(40940, 53, 569, '-0.02'),
(40941, 53, 570, '1'),
(40942, 53, 571, '-0.99'),
(40943, 53, 572, '0.53'),
(40944, 53, 573, '0.01'),
(40945, 53, 574, '-0'),
(40946, 53, 575, '0'),
(40947, 53, 576, '0'),
(40948, 53, 577, '1.98'),
(40949, 53, 578, '-1.97'),
(40950, 53, 580, '1.29'),
(40951, 53, 581, '1.39'),
(40952, 53, 582, '2'),
(40953, 53, 583, '0'),
(40954, 53, 584, '0.32'),
(40955, 53, 585, '0.02'),
(40956, 53, 586, '0.04'),
(40957, 53, 587, '0.01'),
(40958, 53, 588, '0'),
(40959, 53, 589, '1.38'),
(40960, 53, 590, '-1.36'),
(40961, 53, 592, '0.15'),
(40962, 53, 593, '0.14'),
(40963, 53, 594, '0.38'),
(40964, 53, 595, '0'),
(40965, 53, 596, '0.01'),
(40966, 53, 597, '-0'),
(40967, 53, 598, '-0.16'),
(40968, 53, 599, '-0'),
(40969, 53, 600, '0'),
(40970, 53, 601, '0'),
(40971, 53, 602, '-0.03'),
(40972, 53, 604, '7.86'),
(40973, 53, 605, '7.6'),
(40974, 53, 606, '17.07'),
(40975, 53, 607, '0'),
(40976, 53, 608, '15.02'),
(40977, 53, 609, '-0.04'),
(40978, 53, 610, '0.02'),
(40979, 53, 611, '-0.01'),
(40980, 53, 612, '0'),
(40981, 53, 613, '12.06'),
(40982, 53, 614, '-12.97'),
(40983, 53, 616, '8.79'),
(40984, 53, 617, '8.3'),
(40985, 53, 618, '17.07'),
(40986, 53, 619, '0'),
(40987, 53, 620, '11.69'),
(40988, 53, 621, '-0.02'),
(40989, 53, 622, '-0.02'),
(40990, 53, 623, '-0.03'),
(40991, 53, 624, '0'),
(40992, 53, 625, '11.67'),
(40993, 53, 626, '-11.91'),
(40994, 53, 628, '2.17'),
(40995, 53, 629, '1.73'),
(40996, 53, 630, '5.29'),
(40997, 53, 631, '0'),
(40998, 53, 632, '1.98'),
(40999, 53, 633, '0.01'),
(41000, 53, 634, '0.01'),
(41001, 53, 635, '0'),
(41002, 53, 636, '0'),
(41003, 53, 637, '4.17'),
(41004, 53, 638, '-4.1'),
(41005, 53, 640, '9.59'),
(41006, 53, 641, '8.84'),
(41007, 53, 642, '24'),
(41008, 53, 643, '0'),
(41009, 53, 644, '23.72'),
(41010, 53, 645, '-0.18'),
(41011, 53, 646, '-0.16'),
(41012, 53, 647, '-0.17'),
(41013, 53, 648, '0'),
(41014, 53, 649, '0'),
(41015, 53, 650, '-2.08'),
(41016, 53, 652, '0'),
(41017, 53, 653, '0'),
(41018, 53, 654, '0'),
(41019, 53, 655, '0'),
(41020, 53, 656, '0'),
(41021, 53, 657, '0'),
(41022, 53, 658, '0'),
(41023, 53, 659, '0'),
(41024, 53, 660, '0'),
(41025, 53, 661, '0'),
(41026, 53, 662, '0'),
(41027, 53, 777, '1700.84'),
(41028, 53, 778, '129338.24'),
(41029, 1465, 1, '1'),
(41030, 1465, 2, '1'),
(41031, 1465, 3, '1'),
(41032, 1465, 4, '1'),
(41033, 1465, 6, '1'),
(41034, 1465, 7, '1'),
(41035, 1465, 19, '1'),
(41036, 1465, 23, '1'),
(41037, 1465, 31, '1'),
(41038, 1465, 32, '1'),
(41039, 1465, 33, '1'),
(41040, 1465, 34, '1'),
(41041, 1465, 35, '1'),
(41042, 1465, 50, '1'),
(41043, 1465, 51, '1'),
(41044, 1465, 74, '1'),
(41045, 1465, 76, '1'),
(41046, 1465, 78, '1'),
(41047, 1465, 107, '1'),
(41048, 1465, 108, '1'),
(41049, 1465, 111, '1'),
(41050, 1465, 121, '1'),
(41051, 1465, 131, '1'),
(41052, 1465, 132, '1'),
(41053, 1465, 142, '1'),
(41054, 1465, 143, '1'),
(41055, 1465, 144, '1'),
(41056, 1465, 167, '1'),
(41057, 1465, 168, '1'),
(41058, 1465, 170, '1'),
(41059, 1465, 174, '1'),
(41060, 1465, 224, '1'),
(41061, 1465, 225, '1'),
(41062, 1465, 258, '1'),
(41063, 1465, 295, '1'),
(41064, 1465, 296, '1'),
(41065, 1465, 300, '1'),
(41066, 1465, 301, '1'),
(41067, 1465, 320, '1'),
(41068, 1465, 321, '1'),
(41069, 1465, 325, '1'),
(41070, 1465, 338, '1'),
(41071, 1465, 344, '1'),
(41072, 1465, 345, '1'),
(41073, 1465, 352, '1'),
(41074, 1465, 361, '1'),
(41075, 1465, 362, '1'),
(41076, 1465, 363, '1'),
(41077, 1465, 370, '1'),
(41078, 1465, 371, '1'),
(41079, 1465, 389, '1'),
(41080, 1465, 472, '1'),
(41081, 1465, 489, '1'),
(41082, 1465, 491, '1'),
(41083, 1465, 663, '1'),
(41084, 1465, 691, '1'),
(41085, 1465, 693, '1'),
(41086, 1465, 696, '1'),
(41087, 1465, 697, '1'),
(41088, 1465, 700, '1'),
(41089, 1465, 702, '1'),
(41090, 1465, 704, '1'),
(41091, 1465, 705, '1'),
(41092, 1465, 708, '1'),
(41093, 1465, 721, '1'),
(41094, 1465, 723, '1'),
(41095, 1465, 729, '1'),
(41096, 1465, 747, '1'),
(41097, 1465, 771, '1'),
(41098, 1465, 774, '1'),
(41099, 1465, 20, '2'),
(41100, 1465, 80, '64'),
(41101, 1465, 81, '8'),
(41102, 1465, 82, '8'),
(41103, 1465, 83, '4'),
(41104, 1465, 84, '6.56'),
(41105, 1465, 85, '3.5'),
(41106, 1465, 86, '3.06'),
(41107, 1465, 87, '6.56'),
(41108, 1465, 89, '28'),
(41109, 1465, 90, '36'),
(41110, 1465, 91, '1'),
(41111, 1465, 92, '144'),
(41112, 1465, 93, '64'),
(41113, 1465, 94, '81'),
(41114, 1465, 95, '28'),
(41115, 1465, 96, '8'),
(41116, 1465, 97, '8'),
(41117, 1465, 98, '8'),
(41118, 1465, 99, '8'),
(41119, 1465, 100, '4'),
(41120, 1465, 101, '4'),
(41121, 1465, 103, '2'),
(41122, 1465, 105, '1'),
(41123, 1465, 106, '64'),
(41124, 1465, 118, '2'),
(41125, 1465, 119, '1'),
(41126, 1465, 139, '0'),
(41127, 1465, 140, '0'),
(41128, 1465, 141, '0'),
(41129, 1465, 147, '0'),
(41130, 1465, 149, '0'),
(41131, 1465, 151, '0'),
(41132, 1465, 153, '0'),
(41133, 1465, 155, '0'),
(41134, 1465, 157, '0'),
(41135, 1465, 160, '0'),
(41136, 1465, 164, '0'),
(41137, 1465, 166, '0'),
(41138, 1465, 169, '1'),
(41139, 1465, 171, '1'),
(41140, 1465, 175, '0'),
(41141, 1465, 177, '0'),
(41142, 1465, 179, '0'),
(41143, 1465, 181, '0'),
(41144, 1465, 183, '0'),
(41145, 1465, 185, '0'),
(41146, 1465, 187, '0'),
(41147, 1465, 189, '0'),
(41148, 1465, 191, '0'),
(41149, 1465, 193, '0'),
(41150, 1465, 195, '0'),
(41151, 1465, 197, '0'),
(41152, 1465, 199, '0'),
(41153, 1465, 201, '0'),
(41154, 1465, 203, '0'),
(41155, 1465, 205, '0'),
(41156, 1465, 207, '0'),
(41157, 1465, 209, '0'),
(41158, 1465, 211, '0'),
(41159, 1465, 213, '0'),
(41160, 1465, 215, '0'),
(41161, 1465, 217, '0'),
(41162, 1465, 219, '0'),
(41163, 1465, 221, '0'),
(41164, 1465, 223, '0'),
(41165, 1465, 233, '0'),
(41166, 1465, 237, '0'),
(41167, 1465, 239, '0'),
(41168, 1465, 241, '0'),
(41169, 1465, 243, '0'),
(41170, 1465, 246, '0'),
(41171, 1465, 248, '0'),
(41172, 1465, 250, '0'),
(41173, 1465, 257, '0'),
(41174, 1465, 259, '0'),
(41175, 1465, 263, '0'),
(41176, 1465, 266, '0'),
(41177, 1465, 268, '0'),
(41178, 1465, 270, '0'),
(41179, 1465, 272, '0'),
(41180, 1465, 274, '0'),
(41181, 1465, 276, '0'),
(41182, 1465, 278, '0'),
(41183, 1465, 302, '0'),
(41184, 1465, 304, '0'),
(41185, 1465, 306, '0'),
(41186, 1465, 308, '0'),
(41187, 1465, 310, '0'),
(41188, 1465, 312, '0'),
(41189, 1465, 314, '0'),
(41190, 1465, 316, '0'),
(41191, 1465, 318, '0'),
(41192, 1465, 385, '1'),
(41193, 1465, 392, '0'),
(41194, 1465, 394, '0'),
(41195, 1465, 396, '0'),
(41196, 1465, 398, '0'),
(41197, 1465, 400, '0'),
(41198, 1465, 402, '0'),
(41199, 1465, 404, '0'),
(41200, 1465, 406, '0'),
(41201, 1465, 408, '0'),
(41202, 1465, 410, '0'),
(41203, 1465, 412, '0'),
(41204, 1465, 414, '0'),
(41205, 1465, 416, '0'),
(41206, 1465, 418, '0'),
(41207, 1465, 420, '0'),
(41208, 1465, 422, '0'),
(41209, 1465, 424, '0'),
(41210, 1465, 426, '0'),
(41211, 1465, 428, '0'),
(41212, 1465, 430, '0'),
(41213, 1465, 432, '0'),
(41214, 1465, 434, '0'),
(41215, 1465, 436, '0'),
(41216, 1465, 438, '0'),
(41217, 1465, 440, '0'),
(41218, 1465, 442, '0'),
(41219, 1465, 444, '0'),
(41220, 1465, 446, '0'),
(41221, 1465, 449, '0'),
(41222, 1465, 451, '0'),
(41223, 1465, 453, '0'),
(41224, 1465, 455, '0'),
(41225, 1465, 457, '0'),
(41226, 1465, 459, '0'),
(41227, 1465, 461, '0'),
(41228, 1465, 463, '0'),
(41229, 1465, 465, '0'),
(41230, 1465, 467, '0'),
(41231, 1465, 469, '0'),
(41232, 1465, 471, '0'),
(41233, 1465, 474, '0'),
(41234, 1465, 476, '0'),
(41235, 1465, 478, '0'),
(41236, 1465, 480, '0'),
(41237, 1465, 482, '0'),
(41238, 1465, 484, '0'),
(41239, 1465, 486, '0'),
(41240, 1465, 488, '0'),
(41241, 1465, 490, '0.01'),
(41242, 1465, 492, '0.01'),
(41243, 1465, 494, '0'),
(41244, 1465, 496, '0'),
(41245, 1465, 498, '0'),
(41246, 1465, 502, '0'),
(41247, 1465, 504, '0'),
(41248, 1465, 506, '0'),
(41249, 1465, 508, '0'),
(41250, 1465, 510, '0'),
(41251, 1465, 512, '0'),
(41252, 1465, 514, '0'),
(41253, 1465, 516, '0'),
(41254, 1465, 518, '0'),
(41255, 1465, 520, '0'),
(41256, 1465, 522, '0.99'),
(41257, 1465, 526, '1'),
(41258, 1465, 527, '1'),
(41259, 1465, 529, '2482.69'),
(41260, 1465, 530, '2482.22'),
(41261, 1465, 531, '2482.22'),
(41262, 1465, 533, '0.54'),
(41263, 1465, 534, '2711.55'),
(41264, 1465, 535, '30.54'),
(41265, 1465, 537, '1'),
(41266, 1465, 538, '0.22'),
(41267, 1465, 539, '1'),
(41268, 1465, 541, '0.49'),
(41269, 1465, 542, '0.99'),
(41270, 1465, 543, '0.01'),
(41271, 1465, 544, '0'),
(41272, 1465, 545, '0.99'),
(41273, 1465, 548, '0.53'),
(41274, 1465, 549, '0'),
(41275, 1465, 551, '0.01'),
(41276, 1465, 552, '-0.98'),
(41277, 1465, 553, '1'),
(41278, 1465, 554, '1.61'),
(41279, 1465, 556, '0.89'),
(41280, 1465, 557, '1.01'),
(41281, 1465, 558, '1.01'),
(41282, 1465, 559, '0'),
(41283, 1465, 560, '0.02'),
(41284, 1465, 561, '-0'),
(41285, 1465, 562, '-0'),
(41286, 1465, 563, '0'),
(41287, 1465, 564, '0'),
(41288, 1465, 565, '0.26'),
(41289, 1465, 566, '-0.26'),
(41290, 1465, 568, '0.89'),
(41291, 1465, 569, '1'),
(41292, 1465, 570, '1'),
(41293, 1465, 571, '0'),
(41294, 1465, 572, '0.01'),
(41295, 1465, 573, '-0'),
(41296, 1465, 574, '-0'),
(41297, 1465, 575, '0'),
(41298, 1465, 576, '0'),
(41299, 1465, 577, '0.24'),
(41300, 1465, 578, '-0.84'),
(41301, 1465, 580, '1.78'),
(41302, 1465, 581, '2'),
(41303, 1465, 582, '2'),
(41304, 1465, 583, '0'),
(41305, 1465, 584, '0.06'),
(41306, 1465, 585, '-0'),
(41307, 1465, 586, '-0'),
(41308, 1465, 587, '0'),
(41309, 1465, 588, '0'),
(41310, 1465, 589, '0.48'),
(41311, 1465, 590, '-1.73'),
(41312, 1465, 592, '0.5'),
(41313, 1465, 593, '0.5'),
(41314, 1465, 594, '0.5'),
(41315, 1465, 595, '0'),
(41316, 1465, 596, '0'),
(41317, 1465, 597, '0'),
(41318, 1465, 598, '-0'),
(41319, 1465, 599, '0'),
(41320, 1465, 600, '0'),
(41321, 1465, 601, '0'),
(41322, 1465, 602, '-0.01'),
(41323, 1465, 604, '12.14'),
(41324, 1465, 605, '20.36'),
(41325, 1465, 606, '28.37'),
(41326, 1465, 607, '0'),
(41327, 1465, 608, '122.7'),
(41328, 1465, 609, '-0'),
(41329, 1465, 610, '-0'),
(41330, 1465, 611, '-0'),
(41331, 1465, 612, '0'),
(41332, 1465, 613, '26.9'),
(41333, 1465, 614, '-26.95'),
(41334, 1465, 616, '21.8'),
(41335, 1465, 617, '23'),
(41336, 1465, 618, '28.37'),
(41337, 1465, 619, '0'),
(41338, 1465, 620, '28.2'),
(41339, 1465, 621, '-0'),
(41340, 1465, 622, '0.03'),
(41341, 1465, 623, '-0'),
(41342, 1465, 624, '0'),
(41343, 1465, 625, '24.62'),
(41344, 1465, 626, '-25.29'),
(41345, 1465, 628, '1'),
(41346, 1465, 629, '1'),
(41347, 1465, 630, '1'),
(41348, 1465, 631, '0'),
(41349, 1465, 632, '0'),
(41350, 1465, 633, '0'),
(41351, 1465, 634, '0'),
(41352, 1465, 635, '0'),
(41353, 1465, 636, '0'),
(41354, 1465, 637, '0'),
(41355, 1465, 638, '0'),
(41356, 1465, 640, '31.78'),
(41357, 1465, 641, '31.76'),
(41358, 1465, 642, '32'),
(41359, 1465, 643, '0'),
(41360, 1465, 644, '0.1'),
(41361, 1465, 645, '-0'),
(41362, 1465, 646, '-0'),
(41363, 1465, 647, '-0'),
(41364, 1465, 648, '0'),
(41365, 1465, 649, '0'),
(41366, 1465, 650, '-0.36'),
(41367, 1465, 652, '0'),
(41368, 1465, 653, '0'),
(41369, 1465, 654, '0'),
(41370, 1465, 655, '0'),
(41371, 1465, 656, '0'),
(41372, 1465, 657, '0'),
(41373, 1465, 658, '0'),
(41374, 1465, 659, '0'),
(41375, 1465, 660, '0'),
(41376, 1465, 661, '0'),
(41377, 1465, 662, '0'),
(41378, 1465, 777, '57.41'),
(41379, 1465, 778, '145374.35'),
(41380, 73, 1, '1'),
(41381, 73, 2, '1'),
(41382, 73, 3, '1'),
(41383, 73, 4, '1'),
(41384, 73, 6, '1'),
(41385, 73, 7, '1'),
(41386, 73, 19, '1'),
(41387, 73, 23, '1'),
(41388, 73, 31, '1'),
(41389, 73, 32, '1'),
(41390, 73, 33, '1'),
(41391, 73, 34, '1'),
(41392, 73, 35, '1'),
(41393, 73, 50, '1'),
(41394, 73, 51, '1'),
(41395, 73, 74, '1'),
(41396, 73, 76, '1'),
(41397, 73, 78, '1'),
(41398, 73, 107, '1'),
(41399, 73, 108, '1'),
(41400, 73, 111, '1'),
(41401, 73, 121, '1'),
(41402, 73, 131, '1'),
(41403, 73, 132, '1'),
(41404, 73, 142, '1'),
(41405, 73, 143, '1'),
(41406, 73, 144, '1'),
(41407, 73, 167, '1'),
(41408, 73, 168, '1'),
(41409, 73, 170, '1'),
(41410, 73, 174, '1'),
(41411, 73, 224, '1'),
(41412, 73, 225, '1'),
(41413, 73, 258, '1'),
(41414, 73, 300, '1'),
(41415, 73, 301, '1'),
(41416, 73, 320, '1'),
(41417, 73, 321, '1'),
(41418, 73, 325, '1'),
(41419, 73, 338, '1'),
(41420, 73, 344, '1'),
(41421, 73, 345, '1'),
(41422, 73, 352, '1'),
(41423, 73, 361, '1'),
(41424, 73, 362, '1'),
(41425, 73, 370, '1'),
(41426, 73, 371, '1'),
(41427, 73, 389, '1'),
(41428, 73, 472, '1'),
(41429, 73, 489, '1'),
(41430, 73, 491, '1'),
(41431, 73, 663, '1'),
(41432, 73, 691, '1'),
(41433, 73, 693, '1'),
(41434, 73, 696, '1'),
(41435, 73, 697, '1'),
(41436, 73, 700, '1'),
(41437, 73, 702, '1'),
(41438, 73, 704, '1'),
(41439, 73, 705, '1'),
(41440, 73, 708, '1'),
(41441, 73, 721, '1'),
(41442, 73, 723, '1'),
(41443, 73, 729, '1'),
(41444, 73, 747, '1'),
(41445, 73, 771, '1'),
(41446, 73, 774, '1'),
(41447, 73, 20, '2'),
(41448, 73, 80, '64'),
(41449, 73, 81, '8'),
(41450, 73, 82, '8'),
(41451, 73, 83, '4'),
(41452, 73, 84, '6.56'),
(41453, 73, 85, '3.5'),
(41454, 73, 86, '3.06'),
(41455, 73, 87, '6.56'),
(41456, 73, 89, '28'),
(41457, 73, 90, '36'),
(41458, 73, 91, '1'),
(41459, 73, 92, '144'),
(41460, 73, 93, '64'),
(41461, 73, 94, '81'),
(41462, 73, 95, '28'),
(41463, 73, 96, '8'),
(41464, 73, 97, '8'),
(41465, 73, 98, '8'),
(41466, 73, 99, '8'),
(41467, 73, 100, '4'),
(41468, 73, 101, '4'),
(41469, 73, 103, '2'),
(41470, 73, 105, '1'),
(41471, 73, 106, '64'),
(41472, 73, 118, '2'),
(41473, 73, 119, '1'),
(41474, 73, 139, '0'),
(41475, 73, 140, '0'),
(41476, 73, 141, '0'),
(41477, 73, 147, '0'),
(41478, 73, 149, '0'),
(41479, 73, 151, '0'),
(41480, 73, 153, '0'),
(41481, 73, 155, '0'),
(41482, 73, 157, '0'),
(41483, 73, 160, '0'),
(41484, 73, 164, '0'),
(41485, 73, 166, '0'),
(41486, 73, 169, '1'),
(41487, 73, 171, '0.99'),
(41488, 73, 175, '0.01'),
(41489, 73, 177, '0'),
(41490, 73, 179, '0'),
(41491, 73, 181, '0'),
(41492, 73, 183, '0'),
(41493, 73, 185, '0'),
(41494, 73, 187, '0'),
(41495, 73, 189, '0'),
(41496, 73, 191, '0'),
(41497, 73, 193, '0'),
(41498, 73, 195, '0'),
(41499, 73, 197, '0'),
(41500, 73, 199, '0'),
(41501, 73, 201, '0'),
(41502, 73, 203, '0'),
(41503, 73, 205, '0'),
(41504, 73, 207, '0'),
(41505, 73, 209, '0'),
(41506, 73, 211, '0'),
(41507, 73, 213, '0'),
(41508, 73, 215, '0'),
(41509, 73, 217, '0'),
(41510, 73, 219, '0'),
(41511, 73, 221, '0'),
(41512, 73, 223, '0'),
(41513, 73, 233, '0'),
(41514, 73, 237, '0'),
(41515, 73, 239, '0'),
(41516, 73, 241, '0'),
(41517, 73, 243, '0'),
(41518, 73, 246, '0'),
(41519, 73, 248, '0'),
(41520, 73, 250, '0'),
(41521, 73, 257, '0'),
(41522, 73, 259, '0.01'),
(41523, 73, 263, '0'),
(41524, 73, 266, '0'),
(41525, 73, 268, '0'),
(41526, 73, 270, '0'),
(41527, 73, 272, '0'),
(41528, 73, 274, '0'),
(41529, 73, 276, '0'),
(41530, 73, 278, '0'),
(41531, 73, 302, '0.01'),
(41532, 73, 304, '0'),
(41533, 73, 306, '0'),
(41534, 73, 308, '0'),
(41535, 73, 310, '0'),
(41536, 73, 312, '0'),
(41537, 73, 314, '0'),
(41538, 73, 316, '0'),
(41539, 73, 318, '0'),
(41540, 73, 385, '1'),
(41541, 73, 392, '0'),
(41542, 73, 394, '0'),
(41543, 73, 396, '0'),
(41544, 73, 398, '0'),
(41545, 73, 400, '0'),
(41546, 73, 402, '0'),
(41547, 73, 404, '0'),
(41548, 73, 406, '0'),
(41549, 73, 408, '0'),
(41550, 73, 410, '0'),
(41551, 73, 412, '0'),
(41552, 73, 414, '0'),
(41553, 73, 416, '0'),
(41554, 73, 418, '0'),
(41555, 73, 420, '0'),
(41556, 73, 422, '0'),
(41557, 73, 424, '0'),
(41558, 73, 426, '0'),
(41559, 73, 428, '0'),
(41560, 73, 430, '0'),
(41561, 73, 432, '0'),
(41562, 73, 434, '0'),
(41563, 73, 436, '0'),
(41564, 73, 438, '0'),
(41565, 73, 440, '0'),
(41566, 73, 442, '0'),
(41567, 73, 444, '0'),
(41568, 73, 446, '0'),
(41569, 73, 449, '0'),
(41570, 73, 451, '0'),
(41571, 73, 453, '0'),
(41572, 73, 455, '0'),
(41573, 73, 457, '0'),
(41574, 73, 459, '0'),
(41575, 73, 461, '0'),
(41576, 73, 463, '0'),
(41577, 73, 465, '0'),
(41578, 73, 467, '0'),
(41579, 73, 469, '0'),
(41580, 73, 471, '0'),
(41581, 73, 474, '0'),
(41582, 73, 476, '0'),
(41583, 73, 478, '0'),
(41584, 73, 480, '0'),
(41585, 73, 482, '0'),
(41586, 73, 484, '0'),
(41587, 73, 486, '0'),
(41588, 73, 488, '0'),
(41589, 73, 490, '1'),
(41590, 73, 492, '1'),
(41591, 73, 494, '0'),
(41592, 73, 496, '0'),
(41593, 73, 498, '0'),
(41594, 73, 502, '0'),
(41595, 73, 504, '0'),
(41596, 73, 506, '0'),
(41597, 73, 508, '0'),
(41598, 73, 510, '0'),
(41599, 73, 512, '0'),
(41600, 73, 514, '0'),
(41601, 73, 516, '0'),
(41602, 73, 518, '0'),
(41603, 73, 520, '0'),
(41604, 73, 522, '0'),
(41605, 73, 526, '0'),
(41606, 73, 527, '0'),
(41607, 73, 529, '69.8'),
(41608, 73, 530, '58.42'),
(41609, 73, 531, '58.42'),
(41610, 73, 533, '1'),
(41611, 73, 534, '106.88'),
(41612, 73, 535, '30.54'),
(41613, 73, 537, '0.84'),
(41614, 73, 538, '0.19'),
(41615, 73, 539, '0.84'),
(41616, 73, 541, '0.46'),
(41617, 73, 542, '0.92'),
(41618, 73, 543, '1'),
(41619, 73, 544, '0'),
(41620, 73, 545, '0'),
(41621, 73, 548, '0'),
(41622, 73, 549, '0.04'),
(41623, 73, 551, '0.46'),
(41624, 73, 552, '1'),
(41625, 73, 553, '0.86'),
(41626, 73, 554, '1.78'),
(41627, 73, 556, '1'),
(41628, 73, 557, '1.26'),
(41629, 73, 558, '2'),
(41630, 73, 559, '0'),
(41631, 73, 560, '0.92'),
(41632, 73, 561, '0.02'),
(41633, 73, 562, '0.01'),
(41634, 73, 563, '0'),
(41635, 73, 564, '0'),
(41636, 73, 565, '2'),
(41637, 73, 566, '-2'),
(41638, 73, 568, '-0.82'),
(41639, 73, 569, '-1'),
(41640, 73, 570, '1'),
(41641, 73, 571, NULL),
(41642, 73, 572, '0.24'),
(41643, 73, 573, '0.04'),
(41644, 73, 574, '0.01'),
(41645, 73, 575, '0.01'),
(41646, 73, 576, '0'),
(41647, 73, 577, '1.99'),
(41648, 73, 578, '-1.33'),
(41649, 73, 580, '1.91'),
(41650, 73, 581, '2'),
(41651, 73, 582, '2'),
(41652, 73, 583, '0'),
(41653, 73, 584, '0.08'),
(41654, 73, 585, '0'),
(41655, 73, 586, '0'),
(41656, 73, 587, '0'),
(41657, 73, 588, '0'),
(41658, 73, 589, '1.23'),
(41659, 73, 590, '-1.23'),
(41660, 73, 592, '0.42'),
(41661, 73, 593, '0.43'),
(41662, 73, 594, '0.5'),
(41663, 73, 595, '0'),
(41664, 73, 596, '0'),
(41665, 73, 597, '-0'),
(41666, 73, 598, '-0.19'),
(41667, 73, 599, '-0'),
(41668, 73, 600, '0'),
(41669, 73, 601, '0'),
(41670, 73, 602, '-0.02'),
(41671, 73, 604, '23.78'),
(41672, 73, 605, '23.8'),
(41673, 73, 606, '29.99'),
(41674, 73, 607, '0'),
(41675, 73, 608, '8.99'),
(41676, 73, 609, '0.02'),
(41677, 73, 610, '0.03'),
(41678, 73, 611, '-0.06'),
(41679, 73, 612, '0'),
(41680, 73, 613, '8.3'),
(41681, 73, 614, '-8.53'),
(41682, 73, 616, '23.78'),
(41683, 73, 617, '23.8'),
(41684, 73, 618, '29.99'),
(41685, 73, 619, '0'),
(41686, 73, 620, '8.99'),
(41687, 73, 621, '0.02'),
(41688, 73, 622, '0.03'),
(41689, 73, 623, '-0.06'),
(41690, 73, 624, '0'),
(41691, 73, 625, '8.3'),
(41692, 73, 626, '-8.53'),
(41693, 73, 628, '1'),
(41694, 73, 629, '1'),
(41695, 73, 630, '1'),
(41696, 73, 631, '0'),
(41697, 73, 632, '0'),
(41698, 73, 633, '0'),
(41699, 73, 634, '0'),
(41700, 73, 635, '0'),
(41701, 73, 636, '0'),
(41702, 73, 637, '0'),
(41703, 73, 638, '0'),
(41704, 73, 640, '26.91'),
(41705, 73, 641, '27.26'),
(41706, 73, 642, '32'),
(41707, 73, 643, '0'),
(41708, 73, 644, '17.15'),
(41709, 73, 645, '-0.19'),
(41710, 73, 646, '-0.19'),
(41711, 73, 647, '-0.22'),
(41712, 73, 648, '0'),
(41713, 73, 649, '0'),
(41714, 73, 650, '-0.99'),
(41715, 73, 652, '0'),
(41716, 73, 653, '0'),
(41717, 73, 654, '0'),
(41718, 73, 655, '0'),
(41719, 73, 656, '0'),
(41720, 73, 657, '0'),
(41721, 73, 658, '0'),
(41722, 73, 659, '0'),
(41723, 73, 660, '0'),
(41724, 73, 661, '0'),
(41725, 73, 662, '0'),
(41726, 73, 777, '1470.13'),
(41727, 73, 778, '141155.48'),
(41728, 1013, 1, '1'),
(41729, 1013, 2, '1'),
(41730, 1013, 3, '1'),
(41731, 1013, 4, '1'),
(41732, 1013, 6, '1'),
(41733, 1013, 7, '1'),
(41734, 1013, 19, '1'),
(41735, 1013, 23, '1'),
(41736, 1013, 31, '1'),
(41737, 1013, 32, '1'),
(41738, 1013, 33, '1'),
(41739, 1013, 34, '1'),
(41740, 1013, 35, '1'),
(41741, 1013, 50, '1'),
(41742, 1013, 51, '1'),
(41743, 1013, 74, '1'),
(41744, 1013, 76, '1'),
(41745, 1013, 78, '1'),
(41746, 1013, 107, '1'),
(41747, 1013, 108, '1'),
(41748, 1013, 111, '1'),
(41749, 1013, 121, '1'),
(41750, 1013, 131, '1'),
(41751, 1013, 132, '1'),
(41752, 1013, 142, '1'),
(41753, 1013, 143, '1'),
(41754, 1013, 144, '1'),
(41755, 1013, 145, '1'),
(41756, 1013, 154, '1'),
(41757, 1013, 167, '1'),
(41758, 1013, 168, '1'),
(41759, 1013, 170, '1'),
(41760, 1013, 192, '1'),
(41761, 1013, 196, '1'),
(41762, 1013, 224, '1'),
(41763, 1013, 225, '1'),
(41764, 1013, 264, '1'),
(41765, 1013, 267, '1'),
(41766, 1013, 320, '1'),
(41767, 1013, 321, '1'),
(41768, 1013, 325, '1'),
(41769, 1013, 332, '1'),
(41770, 1013, 336, '1'),
(41771, 1013, 338, '1'),
(41772, 1013, 344, '1'),
(41773, 1013, 345, '1'),
(41774, 1013, 352, '1'),
(41775, 1013, 361, '1'),
(41776, 1013, 370, '1'),
(41777, 1013, 371, '1'),
(41778, 1013, 389, '1'),
(41779, 1013, 472, '1'),
(41780, 1013, 489, '1'),
(41781, 1013, 491, '1'),
(41782, 1013, 663, '1'),
(41783, 1013, 696, '1'),
(41784, 1013, 697, '1'),
(41785, 1013, 699, '1'),
(41786, 1013, 700, '1'),
(41787, 1013, 701, '1'),
(41788, 1013, 702, '1'),
(41789, 1013, 704, '1'),
(41790, 1013, 705, '1'),
(41791, 1013, 708, '1'),
(41792, 1013, 721, '1'),
(41793, 1013, 737, '1'),
(41794, 1013, 747, '1'),
(41795, 1013, 771, '1'),
(41796, 1013, 773, '1'),
(41797, 1013, 774, '1'),
(41798, 1013, 20, '2'),
(41799, 1013, 80, '64'),
(41800, 1013, 81, '8'),
(41801, 1013, 82, '8'),
(41802, 1013, 83, '4'),
(41803, 1013, 84, '6.56'),
(41804, 1013, 85, '3.5'),
(41805, 1013, 86, '3.06'),
(41806, 1013, 87, '6.56'),
(41807, 1013, 89, '28'),
(41808, 1013, 90, '36'),
(41809, 1013, 91, '1'),
(41810, 1013, 92, '144'),
(41811, 1013, 93, '64'),
(41812, 1013, 94, '81'),
(41813, 1013, 95, '28'),
(41814, 1013, 96, '8'),
(41815, 1013, 97, '8'),
(41816, 1013, 98, '8'),
(41817, 1013, 99, '8'),
(41818, 1013, 100, '4'),
(41819, 1013, 101, '4'),
(41820, 1013, 103, '2'),
(41821, 1013, 105, '1'),
(41822, 1013, 106, '64'),
(41823, 1013, 118, '2'),
(41824, 1013, 119, '1'),
(41825, 1013, 139, '0'),
(41826, 1013, 140, '0'),
(41827, 1013, 141, '0'),
(41828, 1013, 147, '0'),
(41829, 1013, 149, '0'),
(41830, 1013, 151, '0'),
(41831, 1013, 153, '0'),
(41832, 1013, 155, '0.01'),
(41833, 1013, 157, '0'),
(41834, 1013, 160, '0'),
(41835, 1013, 164, '0'),
(41836, 1013, 166, '0'),
(41837, 1013, 169, '0.73'),
(41838, 1013, 171, '0.73'),
(41839, 1013, 175, '0'),
(41840, 1013, 177, '0'),
(41841, 1013, 179, '0'),
(41842, 1013, 181, '0'),
(41843, 1013, 183, '0'),
(41844, 1013, 185, '0'),
(41845, 1013, 187, '0'),
(41846, 1013, 189, '0'),
(41847, 1013, 191, '0'),
(41848, 1013, 193, '0.26'),
(41849, 1013, 195, '0'),
(41850, 1013, 197, '0.26'),
(41851, 1013, 199, '0'),
(41852, 1013, 201, '0'),
(41853, 1013, 203, '0'),
(41854, 1013, 205, '0'),
(41855, 1013, 207, '0'),
(41856, 1013, 209, '0'),
(41857, 1013, 211, '0'),
(41858, 1013, 213, '0'),
(41859, 1013, 215, '0'),
(41860, 1013, 217, '0'),
(41861, 1013, 219, '0'),
(41862, 1013, 221, '0'),
(41863, 1013, 223, '0'),
(41864, 1013, 233, '0'),
(41865, 1013, 237, '0'),
(41866, 1013, 239, '0'),
(41867, 1013, 241, '0'),
(41868, 1013, 243, '0'),
(41869, 1013, 246, '0'),
(41870, 1013, 248, '0'),
(41871, 1013, 250, '0'),
(41872, 1013, 257, '0'),
(41873, 1013, 259, '0'),
(41874, 1013, 263, '0'),
(41875, 1013, 266, '0.03'),
(41876, 1013, 268, '0.03'),
(41877, 1013, 270, '0'),
(41878, 1013, 272, '0'),
(41879, 1013, 274, '0'),
(41880, 1013, 276, '0'),
(41881, 1013, 278, '0'),
(41882, 1013, 302, '0'),
(41883, 1013, 304, '0'),
(41884, 1013, 306, '0'),
(41885, 1013, 308, '0'),
(41886, 1013, 310, '0'),
(41887, 1013, 312, '0'),
(41888, 1013, 314, '0'),
(41889, 1013, 316, '0'),
(41890, 1013, 318, '0'),
(41891, 1013, 385, '1'),
(41892, 1013, 392, '0'),
(41893, 1013, 394, '0'),
(41894, 1013, 396, '0'),
(41895, 1013, 398, '0'),
(41896, 1013, 400, '0'),
(41897, 1013, 402, '0'),
(41898, 1013, 404, '0'),
(41899, 1013, 406, '0'),
(41900, 1013, 408, '0'),
(41901, 1013, 410, '0'),
(41902, 1013, 412, '0'),
(41903, 1013, 414, '0'),
(41904, 1013, 416, '0'),
(41905, 1013, 418, '0'),
(41906, 1013, 420, '0'),
(41907, 1013, 422, '0'),
(41908, 1013, 424, '0'),
(41909, 1013, 426, '0'),
(41910, 1013, 428, '0'),
(41911, 1013, 430, '0'),
(41912, 1013, 432, '0'),
(41913, 1013, 434, '0'),
(41914, 1013, 436, '0'),
(41915, 1013, 438, '0'),
(41916, 1013, 440, '0'),
(41917, 1013, 442, '0'),
(41918, 1013, 444, '0'),
(41919, 1013, 446, '0'),
(41920, 1013, 449, '0'),
(41921, 1013, 451, '0'),
(41922, 1013, 453, '0'),
(41923, 1013, 455, '0'),
(41924, 1013, 457, '0'),
(41925, 1013, 459, '0'),
(41926, 1013, 461, '0'),
(41927, 1013, 463, '0'),
(41928, 1013, 465, '0'),
(41929, 1013, 467, '0'),
(41930, 1013, 469, '0'),
(41931, 1013, 471, '0'),
(41932, 1013, 474, '0'),
(41933, 1013, 476, '0'),
(41934, 1013, 478, '0'),
(41935, 1013, 480, '0'),
(41936, 1013, 482, '0'),
(41937, 1013, 484, '0'),
(41938, 1013, 486, '0'),
(41939, 1013, 488, '0'),
(41940, 1013, 490, '0.99'),
(41941, 1013, 492, '0.99'),
(41942, 1013, 494, '0'),
(41943, 1013, 496, '0'),
(41944, 1013, 498, '0'),
(41945, 1013, 502, '0'),
(41946, 1013, 504, '0'),
(41947, 1013, 506, '0'),
(41948, 1013, 508, '0'),
(41949, 1013, 510, '0'),
(41950, 1013, 512, '0'),
(41951, 1013, 514, '0'),
(41952, 1013, 516, '0'),
(41953, 1013, 518, '0'),
(41954, 1013, 520, '0'),
(41955, 1013, 522, '0.01'),
(41956, 1013, 526, '0.3'),
(41957, 1013, 527, '0'),
(41958, 1013, 529, '37.89'),
(41959, 1013, 530, '37.24'),
(41960, 1013, 531, '36.59'),
(41961, 1013, 533, '1'),
(41962, 1013, 534, '35.64'),
(41963, 1013, 535, '30.54'),
(41964, 1013, 537, '0.5'),
(41965, 1013, 538, '0.11'),
(41966, 1013, 539, '0.5'),
(41967, 1013, 541, '0.49'),
(41968, 1013, 542, '0.99'),
(41969, 1013, 543, '0.99'),
(41970, 1013, 544, '0.01'),
(41971, 1013, 545, '0'),
(41972, 1013, 548, '0'),
(41973, 1013, 549, '0.01'),
(41974, 1013, 551, '0.49'),
(41975, 1013, 552, '-0.02'),
(41976, 1013, 553, '0.03'),
(41977, 1013, 554, '0'),
(41978, 1013, 556, '0.99'),
(41979, 1013, 557, '0.99'),
(41980, 1013, 558, '0.99'),
(41981, 1013, 559, '0'),
(41982, 1013, 560, '0'),
(41983, 1013, 561, '0'),
(41984, 1013, 562, '0'),
(41985, 1013, 563, '0'),
(41986, 1013, 564, '0'),
(41987, 1013, 565, '0'),
(41988, 1013, 566, '0'),
(41989, 1013, 568, '0.04'),
(41990, 1013, 569, '0.92'),
(41991, 1013, 570, '1'),
(41992, 1013, 571, NULL),
(41993, 1013, 572, '1'),
(41994, 1013, 573, '-0'),
(41995, 1013, 574, '-0'),
(41996, 1013, 575, '0'),
(41997, 1013, 576, '0'),
(41998, 1013, 577, '2'),
(41999, 1013, 578, '-2'),
(42000, 1013, 580, '2'),
(42001, 1013, 581, '2'),
(42002, 1013, 582, '2'),
(42003, 1013, 583, '0'),
(42004, 1013, 584, '0'),
(42005, 1013, 585, '-0'),
(42006, 1013, 586, '-0'),
(42007, 1013, 587, '-0'),
(42008, 1013, 588, '0'),
(42009, 1013, 589, '0'),
(42010, 1013, 590, '-0.02'),
(42011, 1013, 592, '0.38'),
(42012, 1013, 593, '0.38'),
(42013, 1013, 594, '0.38'),
(42014, 1013, 595, '0'),
(42015, 1013, 596, '0'),
(42016, 1013, 597, '0'),
(42017, 1013, 598, '0'),
(42018, 1013, 599, '0'),
(42019, 1013, 600, '0'),
(42020, 1013, 601, '0'),
(42021, 1013, 602, '0'),
(42022, 1013, 604, '6.31'),
(42023, 1013, 605, '6.53'),
(42024, 1013, 606, '9.09'),
(42025, 1013, 607, '0'),
(42026, 1013, 608, '2.28'),
(42027, 1013, 609, '-0.04'),
(42028, 1013, 610, '-0.04'),
(42029, 1013, 611, '-0.09'),
(42030, 1013, 612, '0'),
(42031, 1013, 613, '3.83'),
(42032, 1013, 614, '-3.42'),
(42033, 1013, 616, '6.32'),
(42034, 1013, 617, '6.54'),
(42035, 1013, 618, '9.09'),
(42036, 1013, 619, '0'),
(42037, 1013, 620, '2.26'),
(42038, 1013, 621, '-0.04'),
(42039, 1013, 622, '-0.04'),
(42040, 1013, 623, '-0.09'),
(42041, 1013, 624, '0'),
(42042, 1013, 625, '3.83'),
(42043, 1013, 626, '-3.42'),
(42044, 1013, 628, '1.17'),
(42045, 1013, 629, '1'),
(42046, 1013, 630, '1.99'),
(42047, 1013, 631, '0'),
(42048, 1013, 632, '0.14'),
(42049, 1013, 633, '0'),
(42050, 1013, 634, '0'),
(42051, 1013, 635, '0.01'),
(42052, 1013, 636, '0'),
(42053, 1013, 637, '0.99'),
(42054, 1013, 638, '-0.99'),
(42055, 1013, 640, '24'),
(42056, 1013, 641, '24'),
(42057, 1013, 642, '24'),
(42058, 1013, 643, '0'),
(42059, 1013, 644, '0'),
(42060, 1013, 645, '0'),
(42061, 1013, 646, '0'),
(42062, 1013, 647, '0'),
(42063, 1013, 648, '0'),
(42064, 1013, 649, '0'),
(42065, 1013, 650, '0'),
(42066, 1013, 652, '0'),
(42067, 1013, 653, '0'),
(42068, 1013, 654, '0'),
(42069, 1013, 655, '0'),
(42070, 1013, 656, '0'),
(42071, 1013, 657, '0'),
(42072, 1013, 658, '0'),
(42073, 1013, 659, '0'),
(42074, 1013, 660, '0'),
(42075, 1013, 661, '0'),
(42076, 1013, 662, '0'),
(42077, 1013, 777, '5892.53'),
(42078, 1013, 778, '292059.6'),
(42079, 1012, 1, '1'),
(42080, 1012, 2, '1'),
(42081, 1012, 3, '1'),
(42082, 1012, 4, '1'),
(42083, 1012, 6, '1'),
(42084, 1012, 7, '1'),
(42085, 1012, 19, '1'),
(42086, 1012, 23, '1'),
(42087, 1012, 31, '1'),
(42088, 1012, 32, '1'),
(42089, 1012, 33, '1'),
(42090, 1012, 34, '1'),
(42091, 1012, 35, '1'),
(42092, 1012, 50, '1'),
(42093, 1012, 51, '1'),
(42094, 1012, 74, '1'),
(42095, 1012, 76, '1'),
(42096, 1012, 78, '1'),
(42097, 1012, 107, '1'),
(42098, 1012, 108, '1'),
(42099, 1012, 111, '1'),
(42100, 1012, 121, '1'),
(42101, 1012, 131, '1'),
(42102, 1012, 132, '1'),
(42103, 1012, 142, '1'),
(42104, 1012, 143, '1'),
(42105, 1012, 144, '1'),
(42106, 1012, 167, '1'),
(42107, 1012, 168, '1'),
(42108, 1012, 170, '1'),
(42109, 1012, 174, '1'),
(42110, 1012, 176, '1'),
(42111, 1012, 184, '1'),
(42112, 1012, 186, '1'),
(42113, 1012, 190, '1'),
(42114, 1012, 224, '1'),
(42115, 1012, 225, '1'),
(42116, 1012, 258, '1'),
(42117, 1012, 300, '1'),
(42118, 1012, 301, '1'),
(42119, 1012, 320, '1'),
(42120, 1012, 321, '1'),
(42121, 1012, 325, '1'),
(42122, 1012, 338, '1'),
(42123, 1012, 344, '1'),
(42124, 1012, 345, '1'),
(42125, 1012, 347, '1'),
(42126, 1012, 352, '1'),
(42127, 1012, 353, '1'),
(42128, 1012, 355, '1'),
(42129, 1012, 356, '1'),
(42130, 1012, 357, '1'),
(42131, 1012, 361, '1'),
(42132, 1012, 362, '1'),
(42133, 1012, 370, '1'),
(42134, 1012, 371, '1'),
(42135, 1012, 663, '1'),
(42136, 1012, 664, '1'),
(42137, 1012, 681, '1'),
(42138, 1012, 682, '1'),
(42139, 1012, 691, '1'),
(42140, 1012, 692, '1'),
(42141, 1012, 693, '1'),
(42142, 1012, 695, '1'),
(42143, 1012, 696, '1'),
(42144, 1012, 697, '1'),
(42145, 1012, 700, '1'),
(42146, 1012, 702, '1'),
(42147, 1012, 704, '1'),
(42148, 1012, 705, '1'),
(42149, 1012, 708, '1'),
(42150, 1012, 721, '1'),
(42151, 1012, 723, '1'),
(42152, 1012, 724, '1'),
(42153, 1012, 725, '1'),
(42154, 1012, 726, '1'),
(42155, 1012, 727, '1'),
(42156, 1012, 728, '1'),
(42157, 1012, 729, '1'),
(42158, 1012, 747, '1'),
(42159, 1012, 748, '1'),
(42160, 1012, 751, '1'),
(42161, 1012, 752, '1'),
(42162, 1012, 771, '1'),
(42163, 1012, 774, '1'),
(42164, 1012, 20, '2'),
(42165, 1012, 80, '64'),
(42166, 1012, 81, '8'),
(42167, 1012, 82, '8'),
(42168, 1012, 83, '4'),
(42169, 1012, 84, '6.56'),
(42170, 1012, 85, '3.5'),
(42171, 1012, 86, '3.06'),
(42172, 1012, 87, '6.56'),
(42173, 1012, 89, '28'),
(42174, 1012, 90, '36'),
(42175, 1012, 91, '1'),
(42176, 1012, 92, '144'),
(42177, 1012, 93, '64'),
(42178, 1012, 94, '81'),
(42179, 1012, 95, '28'),
(42180, 1012, 96, '8'),
(42181, 1012, 97, '8'),
(42182, 1012, 98, '8'),
(42183, 1012, 99, '8'),
(42184, 1012, 100, '4'),
(42185, 1012, 101, '4');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(42186, 1012, 103, '2'),
(42187, 1012, 105, '1'),
(42188, 1012, 106, '64'),
(42189, 1012, 118, '12'),
(42190, 1012, 119, '6'),
(42191, 1012, 139, '0'),
(42192, 1012, 140, '0'),
(42193, 1012, 141, '0'),
(42194, 1012, 147, '0'),
(42195, 1012, 149, '0'),
(42196, 1012, 151, '0'),
(42197, 1012, 153, '0'),
(42198, 1012, 155, '0.24'),
(42199, 1012, 157, '0'),
(42200, 1012, 160, '0'),
(42201, 1012, 164, '0'),
(42202, 1012, 166, '0'),
(42203, 1012, 169, '0.18'),
(42204, 1012, 171, '0.17'),
(42205, 1012, 175, '0.01'),
(42206, 1012, 177, '0.51'),
(42207, 1012, 179, '0.49'),
(42208, 1012, 181, '0.03'),
(42209, 1012, 183, '0'),
(42210, 1012, 185, '0.06'),
(42211, 1012, 187, '0.06'),
(42212, 1012, 189, '0'),
(42213, 1012, 191, '0'),
(42214, 1012, 193, '0'),
(42215, 1012, 195, '0'),
(42216, 1012, 197, '0'),
(42217, 1012, 199, '0'),
(42218, 1012, 201, '0'),
(42219, 1012, 203, '0'),
(42220, 1012, 205, '0'),
(42221, 1012, 207, '0'),
(42222, 1012, 209, '0'),
(42223, 1012, 211, '0'),
(42224, 1012, 213, '0'),
(42225, 1012, 215, '0'),
(42226, 1012, 217, '0'),
(42227, 1012, 219, '0'),
(42228, 1012, 221, '0'),
(42229, 1012, 223, '0'),
(42230, 1012, 233, '0'),
(42231, 1012, 237, '0'),
(42232, 1012, 239, '0'),
(42233, 1012, 241, '0'),
(42234, 1012, 243, '0'),
(42235, 1012, 246, '0'),
(42236, 1012, 248, '0'),
(42237, 1012, 250, '0'),
(42238, 1012, 257, '0'),
(42239, 1012, 259, '0.04'),
(42240, 1012, 263, '0'),
(42241, 1012, 266, '0'),
(42242, 1012, 268, '0'),
(42243, 1012, 270, '0'),
(42244, 1012, 272, '0'),
(42245, 1012, 274, '0'),
(42246, 1012, 276, '0'),
(42247, 1012, 278, '0'),
(42248, 1012, 302, '0.04'),
(42249, 1012, 304, '0'),
(42250, 1012, 306, '0'),
(42251, 1012, 308, '0'),
(42252, 1012, 310, '0'),
(42253, 1012, 312, '0'),
(42254, 1012, 314, '0'),
(42255, 1012, 316, '0'),
(42256, 1012, 318, '0'),
(42257, 1012, 385, '1'),
(42258, 1012, 392, '0'),
(42259, 1012, 394, '0'),
(42260, 1012, 396, '0'),
(42261, 1012, 398, '0'),
(42262, 1012, 400, '0'),
(42263, 1012, 402, '0'),
(42264, 1012, 404, '0'),
(42265, 1012, 406, '0'),
(42266, 1012, 408, '0'),
(42267, 1012, 410, '0'),
(42268, 1012, 412, '0'),
(42269, 1012, 414, '0'),
(42270, 1012, 416, '0'),
(42271, 1012, 418, '0'),
(42272, 1012, 420, '0'),
(42273, 1012, 422, '0'),
(42274, 1012, 424, '0'),
(42275, 1012, 426, '0'),
(42276, 1012, 428, '0'),
(42277, 1012, 430, '0'),
(42278, 1012, 432, '0'),
(42279, 1012, 434, '0'),
(42280, 1012, 436, '0'),
(42281, 1012, 438, '0'),
(42282, 1012, 440, '0'),
(42283, 1012, 442, '0'),
(42284, 1012, 444, '0'),
(42285, 1012, 446, '0'),
(42286, 1012, 449, '0'),
(42287, 1012, 451, '0'),
(42288, 1012, 453, '0'),
(42289, 1012, 455, '0'),
(42290, 1012, 457, '0'),
(42291, 1012, 459, '0'),
(42292, 1012, 461, '0'),
(42293, 1012, 463, '0'),
(42294, 1012, 465, '0'),
(42295, 1012, 467, '0'),
(42296, 1012, 469, '0'),
(42297, 1012, 471, '0'),
(42298, 1012, 474, '0'),
(42299, 1012, 476, '0'),
(42300, 1012, 478, '0'),
(42301, 1012, 480, '0'),
(42302, 1012, 482, '0'),
(42303, 1012, 484, '0'),
(42304, 1012, 486, '0'),
(42305, 1012, 488, '0'),
(42306, 1012, 490, '0'),
(42307, 1012, 492, '0'),
(42308, 1012, 494, '0'),
(42309, 1012, 496, '0'),
(42310, 1012, 498, '0'),
(42311, 1012, 502, '0'),
(42312, 1012, 504, '0'),
(42313, 1012, 506, '0'),
(42314, 1012, 508, '0'),
(42315, 1012, 510, '0'),
(42316, 1012, 512, '0'),
(42317, 1012, 514, '0'),
(42318, 1012, 516, '0'),
(42319, 1012, 518, '0'),
(42320, 1012, 520, '0'),
(42321, 1012, 522, '0.64'),
(42322, 1012, 526, '0.64'),
(42323, 1012, 527, '0.64'),
(42324, 1012, 529, '1640.73'),
(42325, 1012, 530, '1618.22'),
(42326, 1012, 531, '1618.22'),
(42327, 1012, 533, '0.76'),
(42328, 1012, 534, '1844.92'),
(42329, 1012, 535, '101.83'),
(42330, 1012, 537, '0.93'),
(42331, 1012, 538, '0.21'),
(42332, 1012, 539, '0.93'),
(42333, 1012, 541, '0.48'),
(42334, 1012, 542, '0.96'),
(42335, 1012, 543, '0.36'),
(42336, 1012, 544, '0'),
(42337, 1012, 545, '0.64'),
(42338, 1012, 548, '0.25'),
(42339, 1012, 549, '0.01'),
(42340, 1012, 551, '0.29'),
(42341, 1012, 552, '-0.34'),
(42342, 1012, 553, '0.06'),
(42343, 1012, 554, '0.3'),
(42344, 1012, 556, '0.7'),
(42345, 1012, 557, '0.7'),
(42346, 1012, 558, '1.23'),
(42347, 1012, 559, '0'),
(42348, 1012, 560, '0.2'),
(42349, 1012, 561, '0.02'),
(42350, 1012, 562, '0.02'),
(42351, 1012, 563, '0.02'),
(42352, 1012, 564, '0'),
(42353, 1012, 565, '0.99'),
(42354, 1012, 566, '-0.84'),
(42355, 1012, 568, '0.03'),
(42356, 1012, 569, '0'),
(42357, 1012, 570, '1'),
(42358, 1012, 571, '-0.95'),
(42359, 1012, 572, '0.58'),
(42360, 1012, 573, '0.01'),
(42361, 1012, 574, '0.01'),
(42362, 1012, 575, '0'),
(42363, 1012, 576, '0'),
(42364, 1012, 577, '1.94'),
(42365, 1012, 578, '-1.92'),
(42366, 1012, 580, '1.3'),
(42367, 1012, 581, '1.34'),
(42368, 1012, 582, '1.99'),
(42369, 1012, 583, '0'),
(42370, 1012, 584, '0.29'),
(42371, 1012, 585, '0.02'),
(42372, 1012, 586, '0.03'),
(42373, 1012, 587, '0.02'),
(42374, 1012, 588, '0'),
(42375, 1012, 589, '1.53'),
(42376, 1012, 590, '-1.59'),
(42377, 1012, 592, '0.19'),
(42378, 1012, 593, '0.17'),
(42379, 1012, 594, '0.5'),
(42380, 1012, 595, '0'),
(42381, 1012, 596, '0'),
(42382, 1012, 597, '-0'),
(42383, 1012, 598, '-0.08'),
(42384, 1012, 599, '-0'),
(42385, 1012, 600, '0'),
(42386, 1012, 601, '0'),
(42387, 1012, 602, '-0.02'),
(42388, 1012, 604, '17.94'),
(42389, 1012, 605, '20.12'),
(42390, 1012, 606, '55.09'),
(42391, 1012, 607, '0'),
(42392, 1012, 608, '150.42'),
(42393, 1012, 609, '0.22'),
(42394, 1012, 610, '0.02'),
(42395, 1012, 611, '0.18'),
(42396, 1012, 612, '0'),
(42397, 1012, 613, '31.97'),
(42398, 1012, 614, '-31.77'),
(42399, 1012, 616, '23.75'),
(42400, 1012, 617, '22.16'),
(42401, 1012, 618, '55.09'),
(42402, 1012, 619, '0'),
(42403, 1012, 620, '80.67'),
(42404, 1012, 621, '0.23'),
(42405, 1012, 622, '0.03'),
(42406, 1012, 623, '0.18'),
(42407, 1012, 624, '0'),
(42408, 1012, 625, '30.82'),
(42409, 1012, 626, '-30.57'),
(42410, 1012, 628, '2.19'),
(42411, 1012, 629, '1.85'),
(42412, 1012, 630, '5.97'),
(42413, 1012, 631, '0'),
(42414, 1012, 632, '1.82'),
(42415, 1012, 633, '0'),
(42416, 1012, 634, '0'),
(42417, 1012, 635, '0'),
(42418, 1012, 636, '0'),
(42419, 1012, 637, '4.87'),
(42420, 1012, 638, '-4.85'),
(42421, 1012, 640, '11.9'),
(42422, 1012, 641, '11.08'),
(42423, 1012, 642, '32'),
(42424, 1012, 643, '0'),
(42425, 1012, 644, '15.99'),
(42426, 1012, 645, '-0.08'),
(42427, 1012, 646, '-0.08'),
(42428, 1012, 647, '-0.07'),
(42429, 1012, 648, '0'),
(42430, 1012, 649, '0'),
(42431, 1012, 650, NULL),
(42432, 1012, 652, '0'),
(42433, 1012, 653, '0'),
(42434, 1012, 654, '0'),
(42435, 1012, 655, '0'),
(42436, 1012, 656, '0'),
(42437, 1012, 657, '0'),
(42438, 1012, 658, '0'),
(42439, 1012, 659, '0'),
(42440, 1012, 660, '0'),
(42441, 1012, 661, '0'),
(42442, 1012, 662, '0'),
(42443, 1012, 777, '703.82'),
(42444, 1012, 778, '117532.17'),
(42445, 1537, 1, '1'),
(42446, 1537, 2, '1'),
(42447, 1537, 3, '1'),
(42448, 1537, 4, '1'),
(42449, 1537, 6, '1'),
(42450, 1537, 7, '1'),
(42451, 1537, 12, '1'),
(42452, 1537, 16, '1'),
(42453, 1537, 18, '1'),
(42454, 1537, 19, '1'),
(42455, 1537, 23, '1'),
(42456, 1537, 31, '1'),
(42457, 1537, 32, '1'),
(42458, 1537, 33, '1'),
(42459, 1537, 34, '1'),
(42460, 1537, 35, '1'),
(42461, 1537, 50, '1'),
(42462, 1537, 51, '1'),
(42463, 1537, 74, '1'),
(42464, 1537, 76, '1'),
(42465, 1537, 78, '1'),
(42466, 1537, 104, '1'),
(42467, 1537, 107, '1'),
(42468, 1537, 108, '1'),
(42469, 1537, 121, '1'),
(42470, 1537, 131, '1'),
(42471, 1537, 132, '1'),
(42472, 1537, 133, '1'),
(42473, 1537, 142, '1'),
(42474, 1537, 143, '1'),
(42475, 1537, 144, '1'),
(42476, 1537, 167, '1'),
(42477, 1537, 168, '1'),
(42478, 1537, 174, '1'),
(42479, 1537, 176, '1'),
(42480, 1537, 208, '1'),
(42481, 1537, 224, '1'),
(42482, 1537, 225, '1'),
(42483, 1537, 258, '1'),
(42484, 1537, 264, '1'),
(42485, 1537, 267, '1'),
(42486, 1537, 300, '1'),
(42487, 1537, 301, '1'),
(42488, 1537, 320, '1'),
(42489, 1537, 321, '1'),
(42490, 1537, 325, '1'),
(42491, 1537, 338, '1'),
(42492, 1537, 342, '1'),
(42493, 1537, 344, '1'),
(42494, 1537, 345, '1'),
(42495, 1537, 346, '1'),
(42496, 1537, 347, '1'),
(42497, 1537, 352, '1'),
(42498, 1537, 353, '1'),
(42499, 1537, 356, '1'),
(42500, 1537, 357, '1'),
(42501, 1537, 384, '1'),
(42502, 1537, 387, '1'),
(42503, 1537, 389, '1'),
(42504, 1537, 447, '1'),
(42505, 1537, 456, '1'),
(42506, 1537, 472, '1'),
(42507, 1537, 489, '1'),
(42508, 1537, 663, '1'),
(42509, 1537, 664, '1'),
(42510, 1537, 681, '1'),
(42511, 1537, 682, '1'),
(42512, 1537, 691, '1'),
(42513, 1537, 695, '1'),
(42514, 1537, 696, '1'),
(42515, 1537, 697, '1'),
(42516, 1537, 698, '1'),
(42517, 1537, 699, '1'),
(42518, 1537, 700, '1'),
(42519, 1537, 701, '1'),
(42520, 1537, 702, '1'),
(42521, 1537, 704, '1'),
(42522, 1537, 705, '1'),
(42523, 1537, 721, '1'),
(42524, 1537, 731, '1'),
(42525, 1537, 740, '1'),
(42526, 1537, 747, '1'),
(42527, 1537, 771, '1'),
(42528, 1537, 773, '1'),
(42529, 1537, 774, '1'),
(42530, 1537, 20, '2'),
(42531, 1537, 80, '121'),
(42532, 1537, 81, '11'),
(42533, 1537, 82, '11'),
(42534, 1537, 83, '4'),
(42535, 1537, 84, '6.94'),
(42536, 1537, 85, '3.64'),
(42537, 1537, 86, '3.31'),
(42538, 1537, 87, '6.94'),
(42539, 1537, 89, '40'),
(42540, 1537, 90, '81'),
(42541, 1537, 91, '1'),
(42542, 1537, 92, '264'),
(42543, 1537, 93, '121'),
(42544, 1537, 94, '144'),
(42545, 1537, 95, '40'),
(42546, 1537, 96, '11'),
(42547, 1537, 97, '11'),
(42548, 1537, 98, '11'),
(42549, 1537, 99, '11'),
(42550, 1537, 100, '1'),
(42551, 1537, 101, '4'),
(42552, 1537, 103, '2'),
(42553, 1537, 105, '3'),
(42554, 1537, 106, '123'),
(42555, 1537, 118, '3'),
(42556, 1537, 119, '1.5'),
(42557, 1537, 139, '0'),
(42558, 1537, 140, '0'),
(42559, 1537, 141, '0'),
(42560, 1537, 147, '0'),
(42561, 1537, 149, '0'),
(42562, 1537, 151, '0'),
(42563, 1537, 153, '0'),
(42564, 1537, 155, '0'),
(42565, 1537, 157, '0'),
(42566, 1537, 160, '0'),
(42567, 1537, 164, '0'),
(42568, 1537, 166, '0'),
(42569, 1537, 169, '0.01'),
(42570, 1537, 171, '0'),
(42571, 1537, 175, '0.01'),
(42572, 1537, 177, '0.21'),
(42573, 1537, 179, '0.21'),
(42574, 1537, 181, '0'),
(42575, 1537, 183, '0'),
(42576, 1537, 185, '0'),
(42577, 1537, 187, '0'),
(42578, 1537, 189, '0'),
(42579, 1537, 191, '0'),
(42580, 1537, 193, '0'),
(42581, 1537, 195, '0'),
(42582, 1537, 197, '0'),
(42583, 1537, 199, '0'),
(42584, 1537, 201, '0'),
(42585, 1537, 203, '0'),
(42586, 1537, 205, '0'),
(42587, 1537, 207, '0'),
(42588, 1537, 209, '0'),
(42589, 1537, 211, '0'),
(42590, 1537, 213, '0.78'),
(42591, 1537, 215, '0.78'),
(42592, 1537, 217, '0'),
(42593, 1537, 219, '0'),
(42594, 1537, 221, '0'),
(42595, 1537, 223, '0'),
(42596, 1537, 233, '0'),
(42597, 1537, 237, '0'),
(42598, 1537, 239, '0'),
(42599, 1537, 241, '0'),
(42600, 1537, 243, '0'),
(42601, 1537, 246, '0'),
(42602, 1537, 248, '0'),
(42603, 1537, 250, '0'),
(42604, 1537, 257, '0'),
(42605, 1537, 259, '0.01'),
(42606, 1537, 263, '0'),
(42607, 1537, 266, '0.85'),
(42608, 1537, 268, '0.85'),
(42609, 1537, 270, '0'),
(42610, 1537, 272, '0'),
(42611, 1537, 274, '0'),
(42612, 1537, 276, '0'),
(42613, 1537, 278, '0'),
(42614, 1537, 302, '0.01'),
(42615, 1537, 304, '0'),
(42616, 1537, 306, '0'),
(42617, 1537, 308, '0'),
(42618, 1537, 310, '0'),
(42619, 1537, 312, '0'),
(42620, 1537, 314, '0'),
(42621, 1537, 316, '0'),
(42622, 1537, 318, '0'),
(42623, 1537, 385, '3'),
(42624, 1537, 392, '0'),
(42625, 1537, 394, '0'),
(42626, 1537, 396, '0'),
(42627, 1537, 398, '0'),
(42628, 1537, 400, '0'),
(42629, 1537, 402, '0'),
(42630, 1537, 404, '0'),
(42631, 1537, 406, '0'),
(42632, 1537, 408, '0'),
(42633, 1537, 410, '0'),
(42634, 1537, 412, '0'),
(42635, 1537, 414, '0'),
(42636, 1537, 416, '0'),
(42637, 1537, 418, '0'),
(42638, 1537, 420, '0'),
(42639, 1537, 422, '0'),
(42640, 1537, 424, '0'),
(42641, 1537, 426, '0'),
(42642, 1537, 428, '0'),
(42643, 1537, 430, '0'),
(42644, 1537, 432, '0'),
(42645, 1537, 434, '0'),
(42646, 1537, 436, '0'),
(42647, 1537, 438, '0'),
(42648, 1537, 440, '0'),
(42649, 1537, 442, '0'),
(42650, 1537, 444, '0'),
(42651, 1537, 446, '0'),
(42652, 1537, 449, '0'),
(42653, 1537, 451, '0'),
(42654, 1537, 453, '0'),
(42655, 1537, 455, '0'),
(42656, 1537, 457, '0.18'),
(42657, 1537, 459, '0'),
(42658, 1537, 461, '0'),
(42659, 1537, 463, '0'),
(42660, 1537, 465, '0'),
(42661, 1537, 467, '0'),
(42662, 1537, 469, '0'),
(42663, 1537, 471, '0'),
(42664, 1537, 474, '0'),
(42665, 1537, 476, '0'),
(42666, 1537, 478, '0'),
(42667, 1537, 480, '0'),
(42668, 1537, 482, '0'),
(42669, 1537, 484, '0'),
(42670, 1537, 486, '0'),
(42671, 1537, 488, '0'),
(42672, 1537, 490, '0.82'),
(42673, 1537, 492, '0'),
(42674, 1537, 494, '0'),
(42675, 1537, 496, '0'),
(42676, 1537, 498, '0'),
(42677, 1537, 502, '0'),
(42678, 1537, 504, '0'),
(42679, 1537, 506, '0'),
(42680, 1537, 508, '0'),
(42681, 1537, 510, '0'),
(42682, 1537, 512, '0'),
(42683, 1537, 514, '0'),
(42684, 1537, 516, '0'),
(42685, 1537, 518, '0'),
(42686, 1537, 520, '0'),
(42687, 1537, 522, '0'),
(42688, 1537, 526, '0.05'),
(42689, 1537, 527, '0'),
(42690, 1537, 529, '80.8'),
(42691, 1537, 530, '44.7'),
(42692, 1537, 531, '9.08'),
(42693, 1537, 533, '1'),
(42694, 1537, 534, '87.94'),
(42695, 1537, 535, '337.2'),
(42696, 1537, 537, '0.36'),
(42697, 1537, 538, '0.08'),
(42698, 1537, 539, '0.36'),
(42699, 1537, 541, '0.82'),
(42700, 1537, 542, '0.36'),
(42701, 1537, 543, '1'),
(42702, 1537, 544, '0'),
(42703, 1537, 545, '0'),
(42704, 1537, 548, '0.19'),
(42705, 1537, 549, '0.01'),
(42706, 1537, 551, '0.18'),
(42707, 1537, 552, '0.47'),
(42708, 1537, 553, '0.18'),
(42709, 1537, 554, '0.34'),
(42710, 1537, 556, '0.27'),
(42711, 1537, 557, '0.2'),
(42712, 1537, 558, '0.95'),
(42713, 1537, 559, '0'),
(42714, 1537, 560, '0.12'),
(42715, 1537, 561, '0.01'),
(42716, 1537, 562, '-0.34'),
(42717, 1537, 563, '-0'),
(42718, 1537, 564, '0'),
(42719, 1537, 565, '0.95'),
(42720, 1537, 566, '-0.64'),
(42721, 1537, 568, '0.31'),
(42722, 1537, 569, '0.52'),
(42723, 1537, 570, '1'),
(42724, 1537, 571, '-0.65'),
(42725, 1537, 572, '0.16'),
(42726, 1537, 573, '0.02'),
(42727, 1537, 574, '-0.71'),
(42728, 1537, 575, '0.01'),
(42729, 1537, 576, '0'),
(42730, 1537, 577, '1.46'),
(42731, 1537, 578, '-1'),
(42732, 1537, 580, '0.92'),
(42733, 1537, 581, '1.14'),
(42734, 1537, 582, '2'),
(42735, 1537, 583, '0'),
(42736, 1537, 584, '0.19'),
(42737, 1537, 585, '0.04'),
(42738, 1537, 586, '-0.78'),
(42739, 1537, 587, '0.02'),
(42740, 1537, 588, '0'),
(42741, 1537, 589, '1.15'),
(42742, 1537, 590, '-0.33'),
(42743, 1537, 592, '0.17'),
(42744, 1537, 593, '0.19'),
(42745, 1537, 594, '0.27'),
(42746, 1537, 595, '0'),
(42747, 1537, 596, '0.01'),
(42748, 1537, 597, '0.01'),
(42749, 1537, 598, '0.77'),
(42750, 1537, 599, '0.01'),
(42751, 1537, 600, '0'),
(42752, 1537, 601, '0.01'),
(42753, 1537, 602, '-0'),
(42754, 1537, 604, '72.01'),
(42755, 1537, 605, '82.6'),
(42756, 1537, 606, '131.8'),
(42757, 1537, 607, '0'),
(42758, 1537, 608, '1447.58'),
(42759, 1537, 609, '1.62'),
(42760, 1537, 610, '-0.8'),
(42761, 1537, 611, '2.26'),
(42762, 1537, 612, '0'),
(42763, 1537, 613, '88.88'),
(42764, 1537, 614, '-45.28'),
(42765, 1537, 616, '72.01'),
(42766, 1537, 617, '82.6'),
(42767, 1537, 618, '131.8'),
(42768, 1537, 619, '0'),
(42769, 1537, 620, '1447.58'),
(42770, 1537, 621, '1.62'),
(42771, 1537, 622, '-0.8'),
(42772, 1537, 623, '2.26'),
(42773, 1537, 624, '0'),
(42774, 1537, 625, '88.88'),
(42775, 1537, 626, '-45.28'),
(42776, 1537, 628, '3.53'),
(42777, 1537, 629, '1.15'),
(42778, 1537, 630, '5.6'),
(42779, 1537, 631, '0'),
(42780, 1537, 632, '1.46'),
(42781, 1537, 633, '0.09'),
(42782, 1537, 634, '0.03'),
(42783, 1537, 635, '0.04'),
(42784, 1537, 636, '0'),
(42785, 1537, 637, '2.54'),
(42786, 1537, 638, '-2.32'),
(42787, 1537, 640, '20.38'),
(42788, 1537, 641, '22.83'),
(42789, 1537, 642, '33'),
(42790, 1537, 643, '0'),
(42791, 1537, 644, '103.28'),
(42792, 1537, 645, '0.77'),
(42793, 1537, 646, '0.77'),
(42794, 1537, 647, '0.81'),
(42795, 1537, 648, '0'),
(42796, 1537, 649, '1'),
(42797, 1537, 650, '-0.34'),
(42798, 1537, 652, '0'),
(42799, 1537, 653, '0'),
(42800, 1537, 654, '0'),
(42801, 1537, 655, '0'),
(42802, 1537, 656, '0'),
(42803, 1537, 657, '0'),
(42804, 1537, 658, '0'),
(42805, 1537, 659, '0'),
(42806, 1537, 660, '0'),
(42807, 1537, 661, '0'),
(42808, 1537, 662, '0'),
(42809, 1537, 777, '131.72'),
(42810, 1537, 778, '39078.45'),
(42811, 999, 1, '1'),
(42812, 999, 2, '1'),
(42813, 999, 3, '1'),
(42814, 999, 4, '1'),
(42815, 999, 6, '1'),
(42816, 999, 7, '1'),
(42817, 999, 19, '1'),
(42818, 999, 23, '1'),
(42819, 999, 31, '1'),
(42820, 999, 32, '1'),
(42821, 999, 33, '1'),
(42822, 999, 34, '1'),
(42823, 999, 38, '1'),
(42824, 999, 50, '1'),
(42825, 999, 52, '1'),
(42826, 999, 76, '1'),
(42827, 999, 78, '1'),
(42828, 999, 107, '1'),
(42829, 999, 108, '1'),
(42830, 999, 121, '1'),
(42831, 999, 122, '1'),
(42832, 999, 123, '1'),
(42833, 999, 124, '1'),
(42834, 999, 142, '1'),
(42835, 999, 143, '1'),
(42836, 999, 144, '1'),
(42837, 999, 145, '1'),
(42838, 999, 150, '1'),
(42839, 999, 158, '1'),
(42840, 999, 159, '1'),
(42841, 999, 320, '1'),
(42842, 999, 321, '1'),
(42843, 999, 322, '1'),
(42844, 999, 352, '1'),
(42845, 999, 353, '1'),
(42846, 999, 357, '1'),
(42847, 999, 389, '1'),
(42848, 999, 390, '1'),
(42849, 999, 391, '1'),
(42850, 999, 393, '1'),
(42851, 999, 704, '1'),
(42852, 999, 705, '1'),
(42853, 999, 721, '1'),
(42854, 999, 741, '1'),
(42855, 999, 20, '2'),
(42856, 999, 80, '121'),
(42857, 999, 81, '11'),
(42858, 999, 82, '11'),
(42859, 999, 83, '4'),
(42860, 999, 84, '9.92'),
(42861, 999, 85, '5.29'),
(42862, 999, 86, '4.63'),
(42863, 999, 87, '5.29'),
(42864, 999, 89, '40'),
(42865, 999, 90, '81'),
(42866, 999, 91, '1'),
(42867, 999, 92, '406'),
(42868, 999, 93, '121'),
(42869, 999, 94, '286'),
(42870, 999, 95, '40'),
(42871, 999, 96, '1'),
(42872, 999, 97, '1'),
(42873, 999, 98, '1'),
(42874, 999, 99, '1'),
(42875, 999, 100, '1'),
(42876, 999, 101, '4'),
(42877, 999, 103, '3'),
(42878, 999, 105, '1'),
(42879, 999, 106, '121'),
(42880, 999, 118, '2'),
(42881, 999, 119, '1'),
(42882, 999, 139, '0'),
(42883, 999, 140, '0'),
(42884, 999, 141, '0'),
(42885, 999, 147, '0'),
(42886, 999, 149, '0'),
(42887, 999, 151, '0'),
(42888, 999, 153, '0'),
(42889, 999, 155, '0'),
(42890, 999, 157, '0'),
(42891, 999, 160, '1'),
(42892, 999, 164, '0'),
(42893, 999, 166, '0'),
(42894, 999, 169, '0'),
(42895, 999, 171, '0'),
(42896, 999, 175, '0'),
(42897, 999, 177, '0'),
(42898, 999, 179, '0'),
(42899, 999, 181, '0'),
(42900, 999, 183, '0'),
(42901, 999, 185, '0'),
(42902, 999, 187, '0'),
(42903, 999, 189, '0'),
(42904, 999, 191, '0'),
(42905, 999, 193, '0'),
(42906, 999, 195, '0'),
(42907, 999, 197, '0'),
(42908, 999, 199, '0'),
(42909, 999, 201, '0'),
(42910, 999, 203, '0'),
(42911, 999, 205, '0'),
(42912, 999, 207, '0'),
(42913, 999, 209, '0'),
(42914, 999, 211, '0'),
(42915, 999, 213, '0'),
(42916, 999, 215, '0'),
(42917, 999, 217, '0'),
(42918, 999, 219, '0'),
(42919, 999, 221, '0'),
(42920, 999, 223, '0'),
(42921, 999, 233, '0'),
(42922, 999, 237, '0'),
(42923, 999, 239, '0'),
(42924, 999, 241, '0'),
(42925, 999, 243, '0'),
(42926, 999, 246, '0'),
(42927, 999, 248, '0'),
(42928, 999, 250, '0'),
(42929, 999, 257, '0'),
(42930, 999, 259, '0'),
(42931, 999, 263, '0'),
(42932, 999, 266, '0'),
(42933, 999, 268, '0'),
(42934, 999, 270, '0'),
(42935, 999, 272, '0'),
(42936, 999, 274, '0'),
(42937, 999, 276, '0'),
(42938, 999, 278, '0'),
(42939, 999, 302, '0'),
(42940, 999, 304, '0'),
(42941, 999, 306, '0'),
(42942, 999, 308, '0'),
(42943, 999, 310, '0'),
(42944, 999, 312, '0'),
(42945, 999, 314, '0'),
(42946, 999, 316, '0'),
(42947, 999, 318, '0'),
(42948, 999, 385, '1'),
(42949, 999, 392, '1'),
(42950, 999, 394, '1'),
(42951, 999, 396, '0'),
(42952, 999, 398, '0'),
(42953, 999, 400, '0'),
(42954, 999, 402, '0'),
(42955, 999, 404, '0'),
(42956, 999, 406, '0'),
(42957, 999, 408, '0'),
(42958, 999, 410, '0'),
(42959, 999, 412, '0'),
(42960, 999, 414, '0'),
(42961, 999, 416, '0'),
(42962, 999, 418, '0'),
(42963, 999, 420, '0'),
(42964, 999, 422, '0'),
(42965, 999, 424, '0'),
(42966, 999, 426, '0'),
(42967, 999, 428, '0'),
(42968, 999, 430, '0'),
(42969, 999, 432, '0'),
(42970, 999, 434, '0'),
(42971, 999, 436, '0'),
(42972, 999, 438, '0'),
(42973, 999, 440, '0'),
(42974, 999, 442, '0'),
(42975, 999, 444, '0'),
(42976, 999, 446, '0'),
(42977, 999, 449, '0'),
(42978, 999, 451, '0'),
(42979, 999, 453, '0'),
(42980, 999, 455, '0'),
(42981, 999, 457, '0'),
(42982, 999, 459, '0'),
(42983, 999, 461, '0'),
(42984, 999, 463, '0'),
(42985, 999, 465, '0'),
(42986, 999, 467, '0'),
(42987, 999, 469, '0'),
(42988, 999, 471, '0'),
(42989, 999, 474, '0'),
(42990, 999, 476, '0'),
(42991, 999, 478, '0'),
(42992, 999, 480, '0'),
(42993, 999, 482, '0'),
(42994, 999, 484, '0'),
(42995, 999, 486, '0'),
(42996, 999, 488, '0'),
(42997, 999, 490, '0'),
(42998, 999, 492, '0'),
(42999, 999, 494, '0'),
(43000, 999, 496, '0'),
(43001, 999, 498, '0'),
(43002, 999, 502, '0'),
(43003, 999, 504, '0'),
(43004, 999, 506, '0'),
(43005, 999, 508, '0'),
(43006, 999, 510, '0'),
(43007, 999, 512, '0'),
(43008, 999, 514, '0'),
(43009, 999, 516, '0'),
(43010, 999, 518, '0'),
(43011, 999, 520, '0'),
(43012, 999, 522, '0'),
(43013, 999, 526, '0'),
(43014, 999, 527, '0'),
(43015, 999, 529, '9.47'),
(43016, 999, 530, '9.17'),
(43017, 999, 531, '8.87'),
(43018, 999, 533, '1'),
(43019, 999, 534, '18.97'),
(43020, 999, 535, '57.73'),
(43021, 999, 537, '0.07'),
(43022, 999, 538, '0.01'),
(43023, 999, 539, '0.07'),
(43024, 999, 541, '0.65'),
(43025, 999, 542, '0.7'),
(43026, 999, 543, '1'),
(43027, 999, 544, '0'),
(43028, 999, 545, '0'),
(43029, 999, 548, '0'),
(43030, 999, 549, '0.03'),
(43031, 999, 551, '0.63'),
(43032, 999, 552, '0.56'),
(43033, 999, 553, '0.66'),
(43034, 999, 554, '0.24'),
(43035, 999, 556, '0.42'),
(43036, 999, 557, '0.24'),
(43037, 999, 558, '1.11'),
(43038, 999, 559, '0'),
(43039, 999, 560, '0.22'),
(43040, 999, 561, '0.04'),
(43041, 999, 562, '0.02'),
(43042, 999, 563, '0.02'),
(43043, 999, 564, '0'),
(43044, 999, 565, '1.05'),
(43045, 999, 566, '-0.99'),
(43046, 999, 568, '0.22'),
(43047, 999, 569, '0.38'),
(43048, 999, 570, '0.89'),
(43049, 999, 571, '-0.45'),
(43050, 999, 572, '0.22'),
(43051, 999, 573, '-0.02'),
(43052, 999, 574, '-0.06'),
(43053, 999, 575, '-0.02'),
(43054, 999, 576, '0'),
(43055, 999, 577, '0.99'),
(43056, 999, 578, '-0.9'),
(43057, 999, 580, '0.88'),
(43058, 999, 581, '1.07'),
(43059, 999, 582, '2'),
(43060, 999, 583, '0'),
(43061, 999, 584, '0.4'),
(43062, 999, 585, '0.23'),
(43063, 999, 586, '0.15'),
(43064, 999, 587, '0.11'),
(43065, 999, 588, '0'),
(43066, 999, 589, '1.48'),
(43067, 999, 590, '-1.1'),
(43068, 999, 592, '0.04'),
(43069, 999, 593, '0.04'),
(43070, 999, 594, '0.07'),
(43071, 999, 595, '0'),
(43072, 999, 596, '0'),
(43073, 999, 597, '0.01'),
(43074, 999, 598, '0.97'),
(43075, 999, 599, '0.01'),
(43076, 999, 600, '0'),
(43077, 999, 601, '0.01'),
(43078, 999, 602, '0'),
(43079, 999, 604, '117.27'),
(43080, 999, 605, '117.43'),
(43081, 999, 606, '121'),
(43082, 999, 607, '0'),
(43083, 999, 608, '7.52'),
(43084, 999, 609, '-0.97'),
(43085, 999, 610, '-0.87'),
(43086, 999, 611, '-1.02'),
(43087, 999, 612, '0'),
(43088, 999, 613, '0'),
(43089, 999, 614, '-1.7'),
(43090, 999, 616, '117.27'),
(43091, 999, 617, '117.43'),
(43092, 999, 618, '121'),
(43093, 999, 619, '0'),
(43094, 999, 620, '7.52'),
(43095, 999, 621, '-0.97'),
(43096, 999, 622, '-0.87'),
(43097, 999, 623, '-1.02'),
(43098, 999, 624, '0'),
(43099, 999, 625, '0'),
(43100, 999, 626, '-1.7'),
(43101, 999, 628, '0'),
(43102, 999, 629, '0'),
(43103, 999, 630, '0'),
(43104, 999, 631, '0'),
(43105, 999, 632, '0'),
(43106, 999, 633, '0'),
(43107, 999, 634, '0'),
(43108, 999, 635, '0'),
(43109, 999, 636, '0'),
(43110, 999, 637, '0'),
(43111, 999, 638, '0'),
(43112, 999, 640, '4.34'),
(43113, 999, 641, '4.57'),
(43114, 999, 642, '8.87'),
(43115, 999, 643, '0'),
(43116, 999, 644, '8.41'),
(43117, 999, 645, '0.97'),
(43118, 999, 646, '0.97'),
(43119, 999, 647, '0.97'),
(43120, 999, 648, '0'),
(43121, 999, 649, '1'),
(43122, 999, 650, '0'),
(43123, 999, 652, '0'),
(43124, 999, 653, '0'),
(43125, 999, 654, '0'),
(43126, 999, 655, '0'),
(43127, 999, 656, '0'),
(43128, 999, 657, '0'),
(43129, 999, 658, '0'),
(43130, 999, 659, '0'),
(43131, 999, 660, '0'),
(43132, 999, 661, '0'),
(43133, 999, 662, '0'),
(43134, 999, 777, '27762.87'),
(43135, 999, 778, '1606043.96'),
(43136, 856, 1, '1'),
(43137, 856, 2, '1'),
(43138, 856, 3, '1'),
(43139, 856, 4, '1'),
(43140, 856, 6, '1'),
(43141, 856, 7, '1'),
(43142, 856, 19, '1'),
(43143, 856, 23, '1'),
(43144, 856, 31, '1'),
(43145, 856, 32, '1'),
(43146, 856, 33, '1'),
(43147, 856, 74, '1'),
(43148, 856, 76, '1'),
(43149, 856, 78, '1'),
(43150, 856, 107, '1'),
(43151, 856, 108, '1'),
(43152, 856, 111, '1'),
(43153, 856, 121, '1'),
(43154, 856, 131, '1'),
(43155, 856, 132, '1'),
(43156, 856, 142, '1'),
(43157, 856, 143, '1'),
(43158, 856, 144, '1'),
(43159, 856, 158, '1'),
(43160, 856, 161, '1'),
(43161, 856, 167, '1'),
(43162, 856, 168, '1'),
(43163, 856, 174, '1'),
(43164, 856, 176, '1'),
(43165, 856, 184, '1'),
(43166, 856, 190, '1'),
(43167, 856, 192, '1'),
(43168, 856, 224, '1'),
(43169, 856, 225, '1'),
(43170, 856, 258, '1'),
(43171, 856, 264, '1'),
(43172, 856, 267, '1'),
(43173, 856, 300, '1'),
(43174, 856, 301, '1'),
(43175, 856, 320, '1'),
(43176, 856, 321, '1'),
(43177, 856, 325, '1'),
(43178, 856, 332, '1'),
(43179, 856, 333, '1'),
(43180, 856, 334, '1'),
(43181, 856, 336, '1'),
(43182, 856, 337, '1'),
(43183, 856, 338, '1'),
(43184, 856, 343, '1'),
(43185, 856, 344, '1'),
(43186, 856, 345, '1'),
(43187, 856, 346, '1'),
(43188, 856, 347, '1'),
(43189, 856, 351, '1'),
(43190, 856, 352, '1'),
(43191, 856, 353, '1'),
(43192, 856, 354, '1'),
(43193, 856, 356, '1'),
(43194, 856, 357, '1'),
(43195, 856, 389, '1'),
(43196, 856, 447, '1'),
(43197, 856, 448, '1'),
(43198, 856, 450, '1'),
(43199, 856, 505, '1'),
(43200, 856, 511, '1'),
(43201, 856, 513, '1'),
(43202, 856, 519, '1'),
(43203, 856, 521, '1'),
(43204, 856, 663, '1'),
(43205, 856, 664, '1'),
(43206, 856, 681, '1'),
(43207, 856, 682, '1'),
(43208, 856, 691, '1'),
(43209, 856, 692, '1'),
(43210, 856, 693, '1'),
(43211, 856, 695, '1'),
(43212, 856, 696, '1'),
(43213, 856, 697, '1'),
(43214, 856, 700, '1'),
(43215, 856, 701, '1'),
(43216, 856, 702, '1'),
(43217, 856, 704, '1'),
(43218, 856, 705, '1'),
(43219, 856, 708, '1'),
(43220, 856, 721, '1'),
(43221, 856, 723, '1'),
(43222, 856, 724, '1'),
(43223, 856, 725, '1'),
(43224, 856, 726, '1'),
(43225, 856, 727, '1'),
(43226, 856, 728, '1'),
(43227, 856, 729, '1'),
(43228, 856, 747, '1'),
(43229, 856, 748, '1'),
(43230, 856, 751, '1'),
(43231, 856, 752, '1'),
(43232, 856, 753, '1'),
(43233, 856, 755, '1'),
(43234, 856, 756, '1'),
(43235, 856, 759, '1'),
(43236, 856, 760, '1'),
(43237, 856, 761, '1'),
(43238, 856, 771, '1'),
(43239, 856, 772, '1'),
(43240, 856, 773, '1'),
(43241, 856, 774, '1'),
(43242, 856, 775, '1'),
(43243, 856, 20, '2'),
(43244, 856, 80, '84'),
(43245, 856, 81, '12'),
(43246, 856, 82, '8'),
(43247, 856, 83, '6'),
(43248, 856, 84, '9.71'),
(43249, 856, 85, '5.21'),
(43250, 856, 86, '4.5'),
(43251, 856, 87, '5.21'),
(43252, 856, 89, '30'),
(43253, 856, 90, '54'),
(43254, 856, 91, '1'),
(43255, 856, 92, '285'),
(43256, 856, 93, '84'),
(43257, 856, 94, '241'),
(43258, 856, 95, '30'),
(43259, 856, 96, '9'),
(43260, 856, 97, '9'),
(43261, 856, 98, '1'),
(43262, 856, 99, '1'),
(43263, 856, 100, '2'),
(43264, 856, 101, '6'),
(43265, 856, 103, '3'),
(43266, 856, 105, '1'),
(43267, 856, 106, '84'),
(43268, 856, 118, '12'),
(43269, 856, 119, '6'),
(43270, 856, 139, '0'),
(43271, 856, 140, '0'),
(43272, 856, 141, '0'),
(43273, 856, 147, '0'),
(43274, 856, 149, '0'),
(43275, 856, 151, '0'),
(43276, 856, 153, '0'),
(43277, 856, 155, '0'),
(43278, 856, 157, '0'),
(43279, 856, 160, '0'),
(43280, 856, 164, '0'),
(43281, 856, 166, '0'),
(43282, 856, 169, '0.28'),
(43283, 856, 171, '0.26'),
(43284, 856, 175, '0.03'),
(43285, 856, 177, '0.44'),
(43286, 856, 179, '0.36'),
(43287, 856, 181, '0.08'),
(43288, 856, 183, '0'),
(43289, 856, 185, '0.15'),
(43290, 856, 187, '0.13'),
(43291, 856, 189, '0'),
(43292, 856, 191, '0.02'),
(43293, 856, 193, '0.13'),
(43294, 856, 195, '0'),
(43295, 856, 197, '0'),
(43296, 856, 199, '0'),
(43297, 856, 201, '0'),
(43298, 856, 203, '0'),
(43299, 856, 205, '0'),
(43300, 856, 207, '0'),
(43301, 856, 209, '0'),
(43302, 856, 211, '0'),
(43303, 856, 213, '0'),
(43304, 856, 215, '0'),
(43305, 856, 217, '0'),
(43306, 856, 219, '0'),
(43307, 856, 221, '0'),
(43308, 856, 223, '0'),
(43309, 856, 233, '0'),
(43310, 856, 237, '0'),
(43311, 856, 239, '0'),
(43312, 856, 241, '0'),
(43313, 856, 243, '0'),
(43314, 856, 246, '0'),
(43315, 856, 248, '0'),
(43316, 856, 250, '0'),
(43317, 856, 257, '0'),
(43318, 856, 259, '0.12'),
(43319, 856, 263, '0'),
(43320, 856, 266, '0'),
(43321, 856, 268, '0'),
(43322, 856, 270, '0'),
(43323, 856, 272, '0'),
(43324, 856, 274, '0'),
(43325, 856, 276, '0'),
(43326, 856, 278, '0'),
(43327, 856, 302, '0.12'),
(43328, 856, 304, '0'),
(43329, 856, 306, '0'),
(43330, 856, 308, '0'),
(43331, 856, 310, '0'),
(43332, 856, 312, '0'),
(43333, 856, 314, '0'),
(43334, 856, 316, '0'),
(43335, 856, 318, '0'),
(43336, 856, 385, '1'),
(43337, 856, 392, '0'),
(43338, 856, 394, '0'),
(43339, 856, 396, '0'),
(43340, 856, 398, '0'),
(43341, 856, 400, '0'),
(43342, 856, 402, '0'),
(43343, 856, 404, '0'),
(43344, 856, 406, '0'),
(43345, 856, 408, '0'),
(43346, 856, 410, '0'),
(43347, 856, 412, '0'),
(43348, 856, 414, '0'),
(43349, 856, 416, '0'),
(43350, 856, 418, '0'),
(43351, 856, 420, '0'),
(43352, 856, 422, '0'),
(43353, 856, 424, '0'),
(43354, 856, 426, '0'),
(43355, 856, 428, '0'),
(43356, 856, 430, '0'),
(43357, 856, 432, '0'),
(43358, 856, 434, '0'),
(43359, 856, 436, '0'),
(43360, 856, 438, '0'),
(43361, 856, 440, '0'),
(43362, 856, 442, '0'),
(43363, 856, 444, '0'),
(43364, 856, 446, '0'),
(43365, 856, 449, '0.99'),
(43366, 856, 451, '0.99'),
(43367, 856, 453, '0'),
(43368, 856, 455, '0'),
(43369, 856, 457, '0'),
(43370, 856, 459, '0'),
(43371, 856, 461, '0'),
(43372, 856, 463, '0'),
(43373, 856, 465, '0'),
(43374, 856, 467, '0'),
(43375, 856, 469, '0'),
(43376, 856, 471, '0'),
(43377, 856, 474, '0'),
(43378, 856, 476, '0'),
(43379, 856, 478, '0'),
(43380, 856, 480, '0'),
(43381, 856, 482, '0'),
(43382, 856, 484, '0'),
(43383, 856, 486, '0'),
(43384, 856, 488, '0'),
(43385, 856, 490, '0'),
(43386, 856, 492, '0'),
(43387, 856, 494, '0'),
(43388, 856, 496, '0'),
(43389, 856, 498, '0'),
(43390, 856, 502, '0'),
(43391, 856, 504, '0'),
(43392, 856, 506, '0'),
(43393, 856, 508, '0'),
(43394, 856, 510, '0'),
(43395, 856, 512, '0'),
(43396, 856, 514, '0'),
(43397, 856, 516, '0'),
(43398, 856, 518, '0'),
(43399, 856, 520, '0'),
(43400, 856, 522, '0.01'),
(43401, 856, 526, '0.02'),
(43402, 856, 527, '0.02'),
(43403, 856, 529, '116.93'),
(43404, 856, 530, '70.02'),
(43405, 856, 531, '69.82'),
(43406, 856, 533, '1'),
(43407, 856, 534, '159.39'),
(43408, 856, 535, '133.65'),
(43409, 856, 537, '0.76'),
(43410, 856, 538, '0.1'),
(43411, 856, 539, '0.76'),
(43412, 856, 541, '0.69'),
(43413, 856, 542, '0.63'),
(43414, 856, 543, '0.99'),
(43415, 856, 544, '0.01'),
(43416, 856, 545, '0'),
(43417, 856, 548, '0'),
(43418, 856, 549, '0.17'),
(43419, 856, 551, '0.56'),
(43420, 856, 552, '0.85'),
(43421, 856, 553, '0.25'),
(43422, 856, 554, '0.83'),
(43423, 856, 556, '0.86'),
(43424, 856, 557, '0.89'),
(43425, 856, 558, '1.74'),
(43426, 856, 559, '0'),
(43427, 856, 560, '0.52'),
(43428, 856, 561, '0.04'),
(43429, 856, 562, '0.04'),
(43430, 856, 563, '0.03'),
(43431, 856, 564, '0'),
(43432, 856, 565, '1.67'),
(43433, 856, 566, '-1.41'),
(43434, 856, 568, '0.13'),
(43435, 856, 569, '0.57'),
(43436, 856, 570, '1'),
(43437, 856, 571, '-0.94'),
(43438, 856, 572, '0.78'),
(43439, 856, 573, '0.03'),
(43440, 856, 574, '0.05'),
(43441, 856, 575, '0.02'),
(43442, 856, 576, '0'),
(43443, 856, 577, '1.93'),
(43444, 856, 578, '-1.89'),
(43445, 856, 580, '1.64'),
(43446, 856, 581, '1.87'),
(43447, 856, 582, '2'),
(43448, 856, 583, '0'),
(43449, 856, 584, '0.37'),
(43450, 856, 585, '0.1'),
(43451, 856, 586, '0.13'),
(43452, 856, 587, '0.07'),
(43453, 856, 588, '0'),
(43454, 856, 589, '1.87'),
(43455, 856, 590, '-1.47'),
(43456, 856, 592, '0.4'),
(43457, 856, 593, '0.4'),
(43458, 856, 594, '0.45'),
(43459, 856, 595, '0'),
(43460, 856, 596, '0'),
(43461, 856, 597, '-0'),
(43462, 856, 598, '-0.15'),
(43463, 856, 599, '-0'),
(43464, 856, 600, '0'),
(43465, 856, 601, '0'),
(43466, 856, 602, '-0.01'),
(43467, 856, 604, '55.96'),
(43468, 856, 605, '57.39'),
(43469, 856, 606, '77.7'),
(43470, 856, 607, '0'),
(43471, 856, 608, '187.62'),
(43472, 856, 609, '0.32'),
(43473, 856, 610, '-0.01'),
(43474, 856, 611, '0.06'),
(43475, 856, 612, '0'),
(43476, 856, 613, '49.42'),
(43477, 856, 614, '-49.29'),
(43478, 856, 616, '56.09'),
(43479, 856, 617, '57.47'),
(43480, 856, 618, '77.7'),
(43481, 856, 619, '0'),
(43482, 856, 620, '180.73'),
(43483, 856, 621, '0.32'),
(43484, 856, 622, '-0.01'),
(43485, 856, 623, '0.06'),
(43486, 856, 624, '0'),
(43487, 856, 625, '48.04'),
(43488, 856, 626, '-48.21'),
(43489, 856, 628, '2.44'),
(43490, 856, 629, '2'),
(43491, 856, 630, '7.01'),
(43492, 856, 631, '0'),
(43493, 856, 632, '2.31'),
(43494, 856, 633, '0.17'),
(43495, 856, 634, '0.05'),
(43496, 856, 635, '0.13'),
(43497, 856, 636, '0'),
(43498, 856, 637, '5.33'),
(43499, 856, 638, '-4.81'),
(43500, 856, 640, '33.18'),
(43501, 856, 641, '33.21'),
(43502, 856, 642, '38'),
(43503, 856, 643, '0'),
(43504, 856, 644, '16.09'),
(43505, 856, 645, '-0.15'),
(43506, 856, 646, '-0.15'),
(43507, 856, 647, '-0.14'),
(43508, 856, 648, '0'),
(43509, 856, 649, '0'),
(43510, 856, 650, '-0.96'),
(43511, 856, 652, '0'),
(43512, 856, 653, '0'),
(43513, 856, 654, '0'),
(43514, 856, 655, '0'),
(43515, 856, 656, '0'),
(43516, 856, 657, '0'),
(43517, 856, 658, '0'),
(43518, 856, 659, '0'),
(43519, 856, 660, '0'),
(43520, 856, 661, '0'),
(43521, 856, 662, '0'),
(43522, 856, 777, '33.69'),
(43523, 856, 778, '16167.28'),
(43524, 1209, 1, '1'),
(43525, 1209, 2, '1'),
(43526, 1209, 3, '1'),
(43527, 1209, 4, '1'),
(43528, 1209, 6, '1'),
(43529, 1209, 7, '1'),
(43530, 1209, 9, '1'),
(43531, 1209, 19, '1'),
(43532, 1209, 23, '1'),
(43533, 1209, 31, '1'),
(43534, 1209, 32, '1'),
(43535, 1209, 33, '1'),
(43536, 1209, 70, '1'),
(43537, 1209, 72, '1'),
(43538, 1209, 74, '1'),
(43539, 1209, 76, '1'),
(43540, 1209, 77, '1'),
(43541, 1209, 104, '1'),
(43542, 1209, 107, '1'),
(43543, 1209, 108, '1'),
(43544, 1209, 112, '1'),
(43545, 1209, 121, '1'),
(43546, 1209, 131, '1'),
(43547, 1209, 133, '1'),
(43548, 1209, 142, '1'),
(43549, 1209, 143, '1'),
(43550, 1209, 144, '1'),
(43551, 1209, 158, '1'),
(43552, 1209, 163, '1'),
(43553, 1209, 167, '1'),
(43554, 1209, 208, '1'),
(43555, 1209, 224, '1'),
(43556, 1209, 225, '1'),
(43557, 1209, 236, '1'),
(43558, 1209, 264, '1'),
(43559, 1209, 267, '1'),
(43560, 1209, 289, '1'),
(43561, 1209, 295, '1'),
(43562, 1209, 297, '1'),
(43563, 1209, 298, '1'),
(43564, 1209, 300, '1'),
(43565, 1209, 301, '1'),
(43566, 1209, 320, '1'),
(43567, 1209, 338, '1'),
(43568, 1209, 339, '1'),
(43569, 1209, 345, '1'),
(43570, 1209, 346, '1'),
(43571, 1209, 387, '1'),
(43572, 1209, 663, '1'),
(43573, 1209, 664, '1'),
(43574, 1209, 665, '1'),
(43575, 1209, 667, '1'),
(43576, 1209, 681, '1'),
(43577, 1209, 682, '1'),
(43578, 1209, 683, '1'),
(43579, 1209, 685, '1'),
(43580, 1209, 691, '1'),
(43581, 1209, 692, '1'),
(43582, 1209, 695, '1'),
(43583, 1209, 696, '1'),
(43584, 1209, 697, '1'),
(43585, 1209, 699, '1'),
(43586, 1209, 700, '1'),
(43587, 1209, 701, '1'),
(43588, 1209, 702, '1'),
(43589, 1209, 704, '1'),
(43590, 1209, 705, '1'),
(43591, 1209, 706, '1'),
(43592, 1209, 707, '1'),
(43593, 1209, 717, '1'),
(43594, 1209, 721, '1'),
(43595, 1209, 740, '1'),
(43596, 1209, 742, '1'),
(43597, 1209, 743, '1'),
(43598, 1209, 747, '1'),
(43599, 1209, 748, '1'),
(43600, 1209, 749, '1'),
(43601, 1209, 750, '1'),
(43602, 1209, 751, '1'),
(43603, 1209, 752, '1'),
(43604, 1209, 771, '1'),
(43605, 1209, 772, '1'),
(43606, 1209, 773, '1'),
(43607, 1209, 774, '1'),
(43608, 1209, 775, '1'),
(43609, 1209, 20, '2'),
(43610, 1209, 80, '24'),
(43611, 1209, 81, '12'),
(43612, 1209, 82, '2'),
(43613, 1209, 83, '8'),
(43614, 1209, 84, '1.67'),
(43615, 1209, 85, '1.67'),
(43616, 1209, 87, '1.67'),
(43617, 1209, 89, '24'),
(43618, 1209, 91, '1'),
(43619, 1209, 92, '20'),
(43620, 1209, 94, '24'),
(43621, 1209, 95, '24'),
(43622, 1209, 96, '12'),
(43623, 1209, 97, '12'),
(43624, 1209, 98, '2'),
(43625, 1209, 99, '2'),
(43626, 1209, 100, '4'),
(43627, 1209, 102, '8'),
(43628, 1209, 103, '2'),
(43629, 1209, 105, '4'),
(43630, 1209, 106, '29'),
(43631, 1209, 118, '5'),
(43632, 1209, 119, '1'),
(43633, 1209, 120, '3'),
(43634, 1209, 139, '0'),
(43635, 1209, 140, '0'),
(43636, 1209, 141, '0'),
(43637, 1209, 147, '0'),
(43638, 1209, 149, '0'),
(43639, 1209, 151, '0'),
(43640, 1209, 153, '0'),
(43641, 1209, 155, '0.07'),
(43642, 1209, 157, '0'),
(43643, 1209, 160, '0'),
(43644, 1209, 164, '0.05'),
(43645, 1209, 166, '0'),
(43646, 1209, 169, '0'),
(43647, 1209, 171, '0'),
(43648, 1209, 175, '0'),
(43649, 1209, 177, '0'),
(43650, 1209, 179, '0'),
(43651, 1209, 181, '0'),
(43652, 1209, 183, '0'),
(43653, 1209, 185, '0'),
(43654, 1209, 187, '0'),
(43655, 1209, 189, '0'),
(43656, 1209, 191, '0'),
(43657, 1209, 193, '0'),
(43658, 1209, 195, '0'),
(43659, 1209, 197, '0'),
(43660, 1209, 199, '0'),
(43661, 1209, 201, '0'),
(43662, 1209, 203, '0'),
(43663, 1209, 205, '0'),
(43664, 1209, 207, '0'),
(43665, 1209, 209, '0'),
(43666, 1209, 211, '0'),
(43667, 1209, 213, '0'),
(43668, 1209, 215, '0'),
(43669, 1209, 217, '0'),
(43670, 1209, 219, '0'),
(43671, 1209, 221, '0'),
(43672, 1209, 223, '0'),
(43673, 1209, 233, '0'),
(43674, 1209, 237, '0.36'),
(43675, 1209, 239, '0'),
(43676, 1209, 241, '0'),
(43677, 1209, 243, '0'),
(43678, 1209, 246, '0'),
(43679, 1209, 248, '0'),
(43680, 1209, 250, '0'),
(43681, 1209, 257, '0'),
(43682, 1209, 259, '0'),
(43683, 1209, 263, '0'),
(43684, 1209, 266, '0.64'),
(43685, 1209, 268, '0.64'),
(43686, 1209, 270, '0'),
(43687, 1209, 272, '0'),
(43688, 1209, 274, '0'),
(43689, 1209, 276, '0'),
(43690, 1209, 278, '0'),
(43691, 1209, 302, '0'),
(43692, 1209, 304, '0'),
(43693, 1209, 306, '0'),
(43694, 1209, 308, '0'),
(43695, 1209, 310, '0'),
(43696, 1209, 312, '0'),
(43697, 1209, 314, '0'),
(43698, 1209, 316, '0'),
(43699, 1209, 318, '0'),
(43700, 1209, 385, '1'),
(43701, 1209, 392, '0'),
(43702, 1209, 394, '0'),
(43703, 1209, 396, '0'),
(43704, 1209, 398, '0'),
(43705, 1209, 400, '0'),
(43706, 1209, 402, '0'),
(43707, 1209, 404, '0'),
(43708, 1209, 406, '0'),
(43709, 1209, 408, '0'),
(43710, 1209, 410, '0'),
(43711, 1209, 412, '0'),
(43712, 1209, 414, '0'),
(43713, 1209, 416, '0'),
(43714, 1209, 418, '0'),
(43715, 1209, 420, '0'),
(43716, 1209, 422, '0'),
(43717, 1209, 424, '0'),
(43718, 1209, 426, '0'),
(43719, 1209, 428, '0'),
(43720, 1209, 430, '0'),
(43721, 1209, 432, '0'),
(43722, 1209, 434, '0'),
(43723, 1209, 436, '0'),
(43724, 1209, 438, '0'),
(43725, 1209, 440, '0'),
(43726, 1209, 442, '0'),
(43727, 1209, 444, '0'),
(43728, 1209, 446, '0'),
(43729, 1209, 449, '0'),
(43730, 1209, 451, '0'),
(43731, 1209, 453, '0'),
(43732, 1209, 455, '0'),
(43733, 1209, 457, '0'),
(43734, 1209, 459, '0'),
(43735, 1209, 461, '0'),
(43736, 1209, 463, '0'),
(43737, 1209, 465, '0'),
(43738, 1209, 467, '0'),
(43739, 1209, 469, '0'),
(43740, 1209, 471, '0'),
(43741, 1209, 474, '0'),
(43742, 1209, 476, '0'),
(43743, 1209, 478, '0'),
(43744, 1209, 480, '0'),
(43745, 1209, 482, '0'),
(43746, 1209, 484, '0'),
(43747, 1209, 486, '0'),
(43748, 1209, 488, '0'),
(43749, 1209, 490, '0'),
(43750, 1209, 492, '0'),
(43751, 1209, 494, '0'),
(43752, 1209, 496, '0'),
(43753, 1209, 498, '0'),
(43754, 1209, 502, '0'),
(43755, 1209, 504, '0'),
(43756, 1209, 506, '0'),
(43757, 1209, 508, '0'),
(43758, 1209, 510, '0'),
(43759, 1209, 512, '0'),
(43760, 1209, 514, '0'),
(43761, 1209, 516, '0'),
(43762, 1209, 518, '0'),
(43763, 1209, 520, '0'),
(43764, 1209, 522, '0'),
(43765, 1209, 526, '1'),
(43766, 1209, 527, '0'),
(43767, 1209, 529, '1644.28'),
(43768, 1209, 530, '398.09'),
(43769, 1209, 531, '143.75'),
(43770, 1209, 533, '0.86'),
(43771, 1209, 534, '356.57'),
(43772, 1209, 535, '73.47'),
(43773, 1209, 537, '1'),
(43774, 1209, 538, '0.55'),
(43775, 1209, 539, '1'),
(43776, 1209, 541, '0.53'),
(43777, 1209, 542, '0.94'),
(43778, 1209, 543, '1'),
(43779, 1209, 544, '0'),
(43780, 1209, 545, '0'),
(43781, 1209, 548, '0.15'),
(43782, 1209, 549, '0'),
(43783, 1209, 551, '0.27'),
(43784, 1209, 552, '0.48'),
(43785, 1209, 553, '0.01'),
(43786, 1209, 554, '0.26'),
(43787, 1209, 556, '0.08'),
(43788, 1209, 557, '0'),
(43789, 1209, 558, '0.96'),
(43790, 1209, 559, '0'),
(43791, 1209, 560, '0.13'),
(43792, 1209, 561, '0'),
(43793, 1209, 562, '0'),
(43794, 1209, 563, '0'),
(43795, 1209, 564, '0'),
(43796, 1209, 565, '0.75'),
(43797, 1209, 566, '-0.75'),
(43798, 1209, 568, '0.01'),
(43799, 1209, 569, '0'),
(43800, 1209, 570, '1'),
(43801, 1209, 571, '-1'),
(43802, 1209, 572, '0.15'),
(43803, 1209, 573, '0'),
(43804, 1209, 574, '-0.02'),
(43805, 1209, 575, '0'),
(43806, 1209, 576, '0'),
(43807, 1209, 577, '2'),
(43808, 1209, 578, '-1.99'),
(43809, 1209, 580, '0.32'),
(43810, 1209, 581, '0'),
(43811, 1209, 582, '2'),
(43812, 1209, 583, '0'),
(43813, 1209, 584, '0.5'),
(43814, 1209, 585, '0.01'),
(43815, 1209, 586, '0.01'),
(43816, 1209, 587, '0'),
(43817, 1209, 588, '0'),
(43818, 1209, 589, '1.61'),
(43819, 1209, 590, '-0.97'),
(43820, 1209, 592, '0.53'),
(43821, 1209, 593, '0.59'),
(43822, 1209, 594, '0.8'),
(43823, 1209, 595, '0'),
(43824, 1209, 596, '0.04'),
(43825, 1209, 597, '0'),
(43826, 1209, 598, '0'),
(43827, 1209, 599, '-0'),
(43828, 1209, 600, '0'),
(43829, 1209, 601, '0.04'),
(43830, 1209, 602, '-0.04'),
(43831, 1209, 604, '7.27'),
(43832, 1209, 605, '5.86'),
(43833, 1209, 606, '26.29'),
(43834, 1209, 607, '0'),
(43835, 1209, 608, '32.41'),
(43836, 1209, 609, '-0'),
(43837, 1209, 610, '-0.31'),
(43838, 1209, 611, '-0.01'),
(43839, 1209, 612, '0'),
(43840, 1209, 613, '21.3'),
(43841, 1209, 614, '-10.58'),
(43842, 1209, 616, '8.3'),
(43843, 1209, 617, '6.87'),
(43844, 1209, 618, '26.29'),
(43845, 1209, 619, '0'),
(43846, 1209, 620, '30.22'),
(43847, 1209, 621, '-0'),
(43848, 1209, 622, '-0.29'),
(43849, 1209, 623, '-0.01'),
(43850, 1209, 624, '0'),
(43851, 1209, 625, '21'),
(43852, 1209, 626, '-10.58'),
(43853, 1209, 628, '1.04'),
(43854, 1209, 629, '0'),
(43855, 1209, 630, '5'),
(43856, 1209, 631, '0'),
(43857, 1209, 632, '2'),
(43858, 1209, 633, '0'),
(43859, 1209, 634, '-0'),
(43860, 1209, 635, '0'),
(43861, 1209, 636, '0'),
(43862, 1209, 637, '5'),
(43863, 1209, 638, '-5'),
(43864, 1209, 640, '26.48'),
(43865, 1209, 641, '29.9'),
(43866, 1209, 642, '30'),
(43867, 1209, 643, '0'),
(43868, 1209, 644, '48.54'),
(43869, 1209, 645, '0.01'),
(43870, 1209, 646, '0.01'),
(43871, 1209, 647, '-0.01'),
(43872, 1209, 648, '0'),
(43873, 1209, 649, '1'),
(43874, 1209, 650, NULL),
(43875, 1209, 652, '0'),
(43876, 1209, 653, '0'),
(43877, 1209, 654, '0'),
(43878, 1209, 655, '0'),
(43879, 1209, 656, '0'),
(43880, 1209, 657, '0'),
(43881, 1209, 658, '0'),
(43882, 1209, 659, '0'),
(43883, 1209, 660, '0'),
(43884, 1209, 661, '0'),
(43885, 1209, 662, '0'),
(43886, 1209, 777, '0.37'),
(43887, 1209, 778, '167.21'),
(43888, 327, 1, '1'),
(43889, 327, 2, '1'),
(43890, 327, 3, '1'),
(43891, 327, 4, '1'),
(43892, 327, 6, '1'),
(43893, 327, 7, '1'),
(43894, 327, 9, '1'),
(43895, 327, 11, '1'),
(43896, 327, 19, '1'),
(43897, 327, 24, '1'),
(43898, 327, 25, '1'),
(43899, 327, 26, '1'),
(43900, 327, 31, '1'),
(43901, 327, 32, '1'),
(43902, 327, 33, '1'),
(43903, 327, 34, '1'),
(43904, 327, 39, '1'),
(43905, 327, 50, '1'),
(43906, 327, 51, '1'),
(43907, 327, 70, '1'),
(43908, 327, 72, '1'),
(43909, 327, 74, '1'),
(43910, 327, 76, '1'),
(43911, 327, 77, '1'),
(43912, 327, 79, '1'),
(43913, 327, 104, '1'),
(43914, 327, 107, '1'),
(43915, 327, 108, '1'),
(43916, 327, 112, '1'),
(43917, 327, 121, '1'),
(43918, 327, 131, '1'),
(43919, 327, 133, '1'),
(43920, 327, 142, '1'),
(43921, 327, 143, '1'),
(43922, 327, 144, '1'),
(43923, 327, 145, '1'),
(43924, 327, 154, '1'),
(43925, 327, 158, '1'),
(43926, 327, 163, '1'),
(43927, 327, 167, '1'),
(43928, 327, 208, '1'),
(43929, 327, 224, '1'),
(43930, 327, 225, '1'),
(43931, 327, 236, '1'),
(43932, 327, 240, '1'),
(43933, 327, 258, '1'),
(43934, 327, 264, '1'),
(43935, 327, 267, '1'),
(43936, 327, 289, '1'),
(43937, 327, 320, '1'),
(43938, 327, 321, '1'),
(43939, 327, 325, '1'),
(43940, 327, 332, '1'),
(43941, 327, 336, '1'),
(43942, 327, 338, '1'),
(43943, 327, 339, '1'),
(43944, 327, 345, '1'),
(43945, 327, 346, '1'),
(43946, 327, 348, '1'),
(43947, 327, 349, '1'),
(43948, 327, 384, '1'),
(43949, 327, 387, '1'),
(43950, 327, 388, '1'),
(43951, 327, 663, '1'),
(43952, 327, 664, '1'),
(43953, 327, 681, '1'),
(43954, 327, 682, '1'),
(43955, 327, 683, '1'),
(43956, 327, 684, '1'),
(43957, 327, 686, '1'),
(43958, 327, 687, '1'),
(43959, 327, 691, '1'),
(43960, 327, 692, '1'),
(43961, 327, 695, '1'),
(43962, 327, 696, '1'),
(43963, 327, 697, '1'),
(43964, 327, 700, '1'),
(43965, 327, 701, '1'),
(43966, 327, 702, '1'),
(43967, 327, 704, '1'),
(43968, 327, 705, '1'),
(43969, 327, 706, '1'),
(43970, 327, 707, '1'),
(43971, 327, 742, '1'),
(43972, 327, 747, '1'),
(43973, 327, 748, '1'),
(43974, 327, 749, '1'),
(43975, 327, 750, '1'),
(43976, 327, 751, '1'),
(43977, 327, 752, '1'),
(43978, 327, 753, '1'),
(43979, 327, 755, '1'),
(43980, 327, 757, '1'),
(43981, 327, 758, '1'),
(43982, 327, 759, '1'),
(43983, 327, 771, '1'),
(43984, 327, 772, '1'),
(43985, 327, 773, '1'),
(43986, 327, 774, '1'),
(43987, 327, 775, '1'),
(43988, 327, 20, '6.0'),
(43989, 327, 80, '39.0'),
(43990, 327, 81, '19.0'),
(43991, 327, 82, '1.0'),
(43992, 327, 83, '2.0'),
(43993, 327, 84, '1.89'),
(43994, 327, 85, '1.89'),
(43995, 327, 86, '0'),
(43996, 327, 87, '1.89'),
(43997, 327, 88, '0'),
(43998, 327, 89, '19.0'),
(43999, 327, 90, '0.0'),
(44000, 327, 91, '1.0'),
(44001, 327, 92, '19.0'),
(44002, 327, 93, '0.0'),
(44003, 327, 94, '20.0'),
(44004, 327, 95, '19.0'),
(44005, 327, 96, '19.0'),
(44006, 327, 97, '19.0'),
(44007, 327, 98, '1.0'),
(44008, 327, 99, '1.0'),
(44009, 327, 100, '1.0'),
(44010, 327, 101, '0.0'),
(44011, 327, 102, '2.0'),
(44012, 327, 103, '2.0'),
(44013, 327, 105, '8.0'),
(44014, 327, 106, '49.0'),
(44015, 327, 118, '10.0'),
(44016, 327, 119, '1.0'),
(44017, 327, 120, '4.0'),
(44018, 327, 139, '0'),
(44019, 327, 140, '0'),
(44020, 327, 141, '0'),
(44021, 327, 147, '0'),
(44022, 327, 149, '0'),
(44023, 327, 151, '0'),
(44024, 327, 153, '0'),
(44025, 327, 155, '0'),
(44026, 327, 157, '0'),
(44027, 327, 160, '0'),
(44028, 327, 164, '0'),
(44029, 327, 166, '0'),
(44030, 327, 169, '0'),
(44031, 327, 171, '0'),
(44032, 327, 175, '0'),
(44033, 327, 177, '0'),
(44034, 327, 179, '0'),
(44035, 327, 181, '0'),
(44036, 327, 183, '0'),
(44037, 327, 185, '0'),
(44038, 327, 187, '0'),
(44039, 327, 189, '0'),
(44040, 327, 191, '0'),
(44041, 327, 193, '0'),
(44042, 327, 195, '0'),
(44043, 327, 197, '0'),
(44044, 327, 199, '0'),
(44045, 327, 201, '0'),
(44046, 327, 203, '0'),
(44047, 327, 205, '0'),
(44048, 327, 207, '0'),
(44049, 327, 209, '0'),
(44050, 327, 211, '0'),
(44051, 327, 213, '0'),
(44052, 327, 215, '0'),
(44053, 327, 217, '0'),
(44054, 327, 219, '0'),
(44055, 327, 221, '0'),
(44056, 327, 223, '0'),
(44057, 327, 233, '0'),
(44058, 327, 237, '0'),
(44059, 327, 239, '0'),
(44060, 327, 241, '0'),
(44061, 327, 243, '0'),
(44062, 327, 246, '0'),
(44063, 327, 248, '0'),
(44064, 327, 250, '0'),
(44065, 327, 257, '0'),
(44066, 327, 259, '0'),
(44067, 327, 263, '0'),
(44068, 327, 266, '0'),
(44069, 327, 268, '0'),
(44070, 327, 270, '0'),
(44071, 327, 272, '0'),
(44072, 327, 274, '0'),
(44073, 327, 276, '0'),
(44074, 327, 278, '0'),
(44075, 327, 302, '0'),
(44076, 327, 304, '0'),
(44077, 327, 306, '0'),
(44078, 327, 308, '0'),
(44079, 327, 310, '0'),
(44080, 327, 312, '0'),
(44081, 327, 314, '0'),
(44082, 327, 316, '0'),
(44083, 327, 318, '0'),
(44084, 327, 385, '2.0'),
(44085, 327, 392, '0'),
(44086, 327, 394, '0'),
(44087, 327, 396, '0'),
(44088, 327, 398, '0'),
(44089, 327, 400, '0'),
(44090, 327, 402, '0'),
(44091, 327, 404, '0'),
(44092, 327, 406, '0'),
(44093, 327, 408, '0'),
(44094, 327, 410, '0'),
(44095, 327, 412, '0'),
(44096, 327, 414, '0'),
(44097, 327, 416, '0'),
(44098, 327, 418, '0'),
(44099, 327, 420, '0'),
(44100, 327, 422, '0'),
(44101, 327, 424, '0'),
(44102, 327, 426, '0'),
(44103, 327, 428, '0'),
(44104, 327, 430, '0'),
(44105, 327, 432, '0'),
(44106, 327, 434, '0'),
(44107, 327, 436, '0'),
(44108, 327, 438, '0'),
(44109, 327, 440, '0'),
(44110, 327, 442, '0'),
(44111, 327, 444, '0'),
(44112, 327, 446, '0'),
(44113, 327, 449, '0'),
(44114, 327, 451, '0'),
(44115, 327, 453, '0'),
(44116, 327, 455, '0'),
(44117, 327, 457, '0'),
(44118, 327, 459, '0'),
(44119, 327, 461, '0'),
(44120, 327, 463, '0'),
(44121, 327, 465, '0'),
(44122, 327, 467, '0'),
(44123, 327, 469, '0'),
(44124, 327, 471, '0'),
(44125, 327, 474, '0'),
(44126, 327, 476, '0'),
(44127, 327, 478, '0'),
(44128, 327, 480, '0'),
(44129, 327, 482, '0'),
(44130, 327, 484, '0'),
(44131, 327, 486, '0'),
(44132, 327, 488, '0'),
(44133, 327, 490, '0'),
(44134, 327, 492, '0'),
(44135, 327, 494, '0'),
(44136, 327, 496, '0'),
(44137, 327, 498, '0'),
(44138, 327, 502, '0'),
(44139, 327, 504, '0'),
(44140, 327, 506, '0'),
(44141, 327, 508, '0'),
(44142, 327, 510, '0'),
(44143, 327, 512, '0'),
(44144, 327, 514, '0'),
(44145, 327, 516, '0'),
(44146, 327, 518, '0'),
(44147, 327, 520, '0'),
(44148, 327, 522, '0'),
(44149, 327, 526, '0'),
(44150, 327, 527, '0'),
(44151, 327, 529, '0'),
(44152, 327, 530, '0'),
(44153, 327, 531, '0'),
(44154, 327, 533, '0'),
(44155, 327, 534, '0'),
(44156, 327, 535, '0'),
(44157, 327, 537, '0'),
(44158, 327, 538, '0'),
(44159, 327, 539, '0'),
(44160, 327, 541, '0'),
(44161, 327, 542, '0'),
(44162, 327, 543, '0'),
(44163, 327, 544, '0'),
(44164, 327, 545, '0'),
(44165, 327, 548, '0'),
(44166, 327, 549, '0'),
(44167, 327, 551, '0'),
(44168, 327, 552, '0'),
(44169, 327, 553, '0'),
(44170, 327, 554, '0'),
(44171, 327, 556, '0'),
(44172, 327, 557, '0'),
(44173, 327, 558, '0'),
(44174, 327, 559, '0'),
(44175, 327, 560, '0'),
(44176, 327, 561, '0'),
(44177, 327, 562, '0'),
(44178, 327, 563, '0'),
(44179, 327, 564, '0'),
(44180, 327, 565, '0'),
(44181, 327, 566, '0'),
(44182, 327, 568, '0'),
(44183, 327, 569, '0'),
(44184, 327, 570, '0'),
(44185, 327, 571, '0'),
(44186, 327, 572, '0'),
(44187, 327, 573, '0'),
(44188, 327, 574, '0'),
(44189, 327, 575, '0'),
(44190, 327, 576, '0'),
(44191, 327, 577, '0'),
(44192, 327, 578, '0'),
(44193, 327, 580, '0'),
(44194, 327, 581, '0'),
(44195, 327, 582, '0'),
(44196, 327, 583, '0'),
(44197, 327, 584, '0'),
(44198, 327, 585, '0'),
(44199, 327, 586, '0'),
(44200, 327, 587, '0'),
(44201, 327, 588, '0'),
(44202, 327, 589, '0'),
(44203, 327, 590, '0'),
(44204, 327, 592, '0'),
(44205, 327, 593, '0'),
(44206, 327, 594, '0'),
(44207, 327, 595, '0'),
(44208, 327, 596, '0'),
(44209, 327, 597, '0'),
(44210, 327, 598, '0'),
(44211, 327, 599, '0'),
(44212, 327, 600, '0'),
(44213, 327, 601, '0'),
(44214, 327, 602, '0'),
(44215, 327, 604, '0'),
(44216, 327, 605, '0'),
(44217, 327, 606, '0'),
(44218, 327, 607, '0'),
(44219, 327, 608, '0'),
(44220, 327, 609, '0'),
(44221, 327, 610, '0'),
(44222, 327, 611, '0'),
(44223, 327, 612, '0'),
(44224, 327, 613, '0'),
(44225, 327, 614, '0'),
(44226, 327, 616, '0'),
(44227, 327, 617, '0'),
(44228, 327, 618, '0'),
(44229, 327, 619, '0'),
(44230, 327, 620, '0'),
(44231, 327, 621, '0'),
(44232, 327, 622, '0'),
(44233, 327, 623, '0'),
(44234, 327, 624, '0'),
(44235, 327, 625, '0'),
(44236, 327, 626, '0'),
(44237, 327, 628, '0'),
(44238, 327, 629, '0'),
(44239, 327, 630, '0'),
(44240, 327, 631, '0'),
(44241, 327, 632, '0'),
(44242, 327, 633, '0'),
(44243, 327, 634, '0'),
(44244, 327, 635, '0'),
(44245, 327, 636, '0'),
(44246, 327, 637, '0'),
(44247, 327, 638, '0'),
(44248, 327, 640, '0'),
(44249, 327, 641, '0'),
(44250, 327, 642, '0'),
(44251, 327, 643, '0'),
(44252, 327, 644, '0'),
(44253, 327, 645, '0'),
(44254, 327, 646, '0'),
(44255, 327, 647, '0'),
(44256, 327, 648, '0'),
(44257, 327, 649, '0'),
(44258, 327, 650, '0'),
(44259, 327, 652, '0'),
(44260, 327, 653, '0'),
(44261, 327, 654, '0'),
(44262, 327, 655, '0'),
(44263, 327, 656, '0'),
(44264, 327, 657, '0'),
(44265, 327, 658, '0'),
(44266, 327, 659, '0'),
(44267, 327, 660, '0'),
(44268, 327, 661, '0'),
(44269, 327, 662, '0'),
(44270, 327, 777, '0'),
(44271, 327, 778, '0'),
(44272, 1580, 1, '1'),
(44273, 1580, 2, '1'),
(44274, 1580, 3, '1'),
(44275, 1580, 4, '1'),
(44276, 1580, 6, '1'),
(44277, 1580, 7, '1'),
(44278, 1580, 19, '1'),
(44279, 1580, 23, '1'),
(44280, 1580, 31, '1'),
(44281, 1580, 32, '1'),
(44282, 1580, 33, '1'),
(44283, 1580, 63, '1'),
(44284, 1580, 65, '1'),
(44285, 1580, 70, '1'),
(44286, 1580, 71, '1'),
(44287, 1580, 74, '1'),
(44288, 1580, 76, '1'),
(44289, 1580, 77, '1'),
(44290, 1580, 78, '1'),
(44291, 1580, 104, '1'),
(44292, 1580, 107, '1'),
(44293, 1580, 108, '1'),
(44294, 1580, 121, '1'),
(44295, 1580, 131, '1'),
(44296, 1580, 132, '1'),
(44297, 1580, 142, '1'),
(44298, 1580, 143, '1'),
(44299, 1580, 144, '1'),
(44300, 1580, 167, '1'),
(44301, 1580, 208, '1'),
(44302, 1580, 224, '1'),
(44303, 1580, 225, '1'),
(44304, 1580, 242, '1'),
(44305, 1580, 244, '1'),
(44306, 1580, 245, '1'),
(44307, 1580, 249, '1'),
(44308, 1580, 251, '1'),
(44309, 1580, 252, '1'),
(44310, 1580, 253, '1'),
(44311, 1580, 255, '1'),
(44312, 1580, 289, '1'),
(44313, 1580, 320, '1'),
(44314, 1580, 321, '1'),
(44315, 1580, 325, '1'),
(44316, 1580, 384, '1'),
(44317, 1580, 387, '1'),
(44318, 1580, 389, '1'),
(44319, 1580, 521, '1'),
(44320, 1580, 663, '1'),
(44321, 1580, 664, '1'),
(44322, 1580, 665, '1'),
(44323, 1580, 666, '1'),
(44324, 1580, 670, '1'),
(44325, 1580, 681, '1'),
(44326, 1580, 682, '1'),
(44327, 1580, 685, '1'),
(44328, 1580, 686, '1'),
(44329, 1580, 691, '1'),
(44330, 1580, 692, '1'),
(44331, 1580, 693, '1'),
(44332, 1580, 695, '1'),
(44333, 1580, 696, '1'),
(44334, 1580, 697, '1'),
(44335, 1580, 700, '1'),
(44336, 1580, 701, '1'),
(44337, 1580, 702, '1'),
(44338, 1580, 704, '1'),
(44339, 1580, 705, '1'),
(44340, 1580, 706, '1'),
(44341, 1580, 707, '1'),
(44342, 1580, 710, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(44343, 1580, 747, '1'),
(44344, 1580, 748, '1'),
(44345, 1580, 755, '1'),
(44346, 1580, 757, '1'),
(44347, 1580, 758, '1'),
(44348, 1580, 762, '1'),
(44349, 1580, 771, '1'),
(44350, 1580, 772, '1'),
(44351, 1580, 773, '1'),
(44352, 1580, 20, '2'),
(44353, 1580, 80, '11'),
(44354, 1580, 81, '4'),
(44355, 1580, 82, '2'),
(44356, 1580, 83, '4'),
(44357, 1580, 84, '4'),
(44358, 1580, 85, '2.5'),
(44359, 1580, 86, '1.5'),
(44360, 1580, 87, '2.5'),
(44361, 1580, 89, '8'),
(44362, 1580, 91, '1'),
(44363, 1580, 92, '10'),
(44364, 1580, 93, '3'),
(44365, 1580, 94, '8'),
(44366, 1580, 95, '8'),
(44367, 1580, 96, '4'),
(44368, 1580, 97, '4'),
(44369, 1580, 98, '2'),
(44370, 1580, 99, '2'),
(44371, 1580, 100, '4'),
(44372, 1580, 101, '4'),
(44373, 1580, 103, '2'),
(44374, 1580, 105, '3'),
(44375, 1580, 106, '13'),
(44376, 1580, 118, '1'),
(44377, 1580, 139, '0'),
(44378, 1580, 140, '0'),
(44379, 1580, 141, '0'),
(44380, 1580, 147, '0'),
(44381, 1580, 149, '0'),
(44382, 1580, 151, '0'),
(44383, 1580, 153, '0'),
(44384, 1580, 155, '0'),
(44385, 1580, 157, '0'),
(44386, 1580, 160, '0'),
(44387, 1580, 164, '0'),
(44388, 1580, 166, '0'),
(44389, 1580, 169, '0'),
(44390, 1580, 171, '0'),
(44391, 1580, 175, '0'),
(44392, 1580, 177, '0'),
(44393, 1580, 179, '0'),
(44394, 1580, 181, '0'),
(44395, 1580, 183, '0'),
(44396, 1580, 185, '0'),
(44397, 1580, 187, '0'),
(44398, 1580, 189, '0'),
(44399, 1580, 191, '0'),
(44400, 1580, 193, '0'),
(44401, 1580, 195, '0'),
(44402, 1580, 197, '0'),
(44403, 1580, 199, '0'),
(44404, 1580, 201, '0'),
(44405, 1580, 203, '0'),
(44406, 1580, 205, '0'),
(44407, 1580, 207, '0'),
(44408, 1580, 209, '0'),
(44409, 1580, 211, '0'),
(44410, 1580, 213, '0'),
(44411, 1580, 215, '0'),
(44412, 1580, 217, '0'),
(44413, 1580, 219, '0'),
(44414, 1580, 221, '0'),
(44415, 1580, 223, '0'),
(44416, 1580, 233, '0'),
(44417, 1580, 237, '0'),
(44418, 1580, 239, '0'),
(44419, 1580, 241, '0'),
(44420, 1580, 243, '0'),
(44421, 1580, 246, '0.55'),
(44422, 1580, 248, '0'),
(44423, 1580, 250, '0'),
(44424, 1580, 257, '0'),
(44425, 1580, 259, '0'),
(44426, 1580, 263, '0'),
(44427, 1580, 266, '0'),
(44428, 1580, 268, '0'),
(44429, 1580, 270, '0'),
(44430, 1580, 272, '0'),
(44431, 1580, 274, '0'),
(44432, 1580, 276, '0'),
(44433, 1580, 278, '0'),
(44434, 1580, 302, '0'),
(44435, 1580, 304, '0'),
(44436, 1580, 306, '0'),
(44437, 1580, 308, '0'),
(44438, 1580, 310, '0'),
(44439, 1580, 312, '0'),
(44440, 1580, 314, '0'),
(44441, 1580, 316, '0'),
(44442, 1580, 318, '0'),
(44443, 1580, 385, '3'),
(44444, 1580, 392, '0'),
(44445, 1580, 394, '0'),
(44446, 1580, 396, '0'),
(44447, 1580, 398, '0'),
(44448, 1580, 400, '0'),
(44449, 1580, 402, '0'),
(44450, 1580, 404, '0'),
(44451, 1580, 406, '0'),
(44452, 1580, 408, '0'),
(44453, 1580, 410, '0'),
(44454, 1580, 412, '0'),
(44455, 1580, 414, '0'),
(44456, 1580, 416, '0'),
(44457, 1580, 418, '0'),
(44458, 1580, 420, '0'),
(44459, 1580, 422, '0'),
(44460, 1580, 424, '0'),
(44461, 1580, 426, '0'),
(44462, 1580, 428, '0'),
(44463, 1580, 430, '0'),
(44464, 1580, 432, '0'),
(44465, 1580, 434, '0'),
(44466, 1580, 436, '0'),
(44467, 1580, 438, '0'),
(44468, 1580, 440, '0'),
(44469, 1580, 442, '0'),
(44470, 1580, 444, '0'),
(44471, 1580, 446, '0'),
(44472, 1580, 449, '0'),
(44473, 1580, 451, '0'),
(44474, 1580, 453, '0'),
(44475, 1580, 455, '0'),
(44476, 1580, 457, '0'),
(44477, 1580, 459, '0'),
(44478, 1580, 461, '0'),
(44479, 1580, 463, '0'),
(44480, 1580, 465, '0'),
(44481, 1580, 467, '0'),
(44482, 1580, 469, '0'),
(44483, 1580, 471, '0'),
(44484, 1580, 474, '0'),
(44485, 1580, 476, '0'),
(44486, 1580, 478, '0'),
(44487, 1580, 480, '0'),
(44488, 1580, 482, '0'),
(44489, 1580, 484, '0'),
(44490, 1580, 486, '0'),
(44491, 1580, 488, '0'),
(44492, 1580, 490, '0'),
(44493, 1580, 492, '0'),
(44494, 1580, 494, '0'),
(44495, 1580, 496, '0'),
(44496, 1580, 498, '0'),
(44497, 1580, 502, '0'),
(44498, 1580, 504, '0'),
(44499, 1580, 506, '0'),
(44500, 1580, 508, '0'),
(44501, 1580, 510, '0'),
(44502, 1580, 512, '0'),
(44503, 1580, 514, '0'),
(44504, 1580, 516, '0'),
(44505, 1580, 518, '0'),
(44506, 1580, 520, '0'),
(44507, 1580, 522, '1'),
(44508, 1580, 526, '1'),
(44509, 1580, 527, '0'),
(44510, 1580, 529, '23.03'),
(44511, 1580, 530, '4.55'),
(44512, 1580, 531, '4.55'),
(44513, 1580, 533, '0.84'),
(44514, 1580, 534, '-3.54'),
(44515, 1580, 535, '21.8'),
(44516, 1580, 537, '1'),
(44517, 1580, 538, '0.38'),
(44518, 1580, 539, '0.73'),
(44519, 1580, 541, '0.5'),
(44520, 1580, 542, '1'),
(44521, 1580, 543, '0'),
(44522, 1580, 544, '1'),
(44523, 1580, 545, '0'),
(44524, 1580, 548, '0.16'),
(44525, 1580, 549, '0'),
(44526, 1580, 551, '0'),
(44527, 1580, 552, NULL),
(44528, 1580, 553, '0.23'),
(44529, 1580, 554, '0'),
(44530, 1580, 556, '0'),
(44531, 1580, 557, '0'),
(44532, 1580, 558, '0'),
(44533, 1580, 559, '0'),
(44534, 1580, 560, '0'),
(44535, 1580, 561, '0'),
(44536, 1580, 562, '0'),
(44537, 1580, 563, '0'),
(44538, 1580, 564, '0'),
(44539, 1580, 565, '0'),
(44540, 1580, 566, '0'),
(44541, 1580, 568, '0'),
(44542, 1580, 569, '0'),
(44543, 1580, 570, '0'),
(44544, 1580, 571, '0'),
(44545, 1580, 572, '0'),
(44546, 1580, 573, '0'),
(44547, 1580, 574, '0'),
(44548, 1580, 575, '0'),
(44549, 1580, 576, '0'),
(44550, 1580, 577, '0'),
(44551, 1580, 578, '0'),
(44552, 1580, 580, '0'),
(44553, 1580, 581, '0'),
(44554, 1580, 582, '0'),
(44555, 1580, 583, '0'),
(44556, 1580, 584, '0'),
(44557, 1580, 585, '0'),
(44558, 1580, 586, '0'),
(44559, 1580, 587, '0'),
(44560, 1580, 588, '0'),
(44561, 1580, 589, '0'),
(44562, 1580, 590, '0'),
(44563, 1580, 592, '0.84'),
(44564, 1580, 593, '1'),
(44565, 1580, 594, '1'),
(44566, 1580, 595, '0'),
(44567, 1580, 596, '0.05'),
(44568, 1580, 597, '-0.11'),
(44569, 1580, 598, '-0.43'),
(44570, 1580, 599, '-0.11'),
(44571, 1580, 600, '0'),
(44572, 1580, 601, '0.04'),
(44573, 1580, 602, '-0.34'),
(44574, 1580, 604, '3.1'),
(44575, 1580, 605, '3.39'),
(44576, 1580, 606, '4'),
(44577, 1580, 607, '0'),
(44578, 1580, 608, '0.97'),
(44579, 1580, 609, '-0.6'),
(44580, 1580, 610, '-0.47'),
(44581, 1580, 611, '-0.64'),
(44582, 1580, 612, '0'),
(44583, 1580, 613, '0'),
(44584, 1580, 614, '-1.52'),
(44585, 1580, 616, '3.52'),
(44586, 1580, 617, '3.94'),
(44587, 1580, 618, '4'),
(44588, 1580, 619, '0'),
(44589, 1580, 620, '0.29'),
(44590, 1580, 621, '-0.42'),
(44591, 1580, 622, '-0.42'),
(44592, 1580, 623, '-0.46'),
(44593, 1580, 624, '0'),
(44594, 1580, 625, '0'),
(44595, 1580, 626, NULL),
(44596, 1580, 628, '0'),
(44597, 1580, 629, '0'),
(44598, 1580, 630, '0'),
(44599, 1580, 631, '0'),
(44600, 1580, 632, '0'),
(44601, 1580, 633, '0'),
(44602, 1580, 634, '0'),
(44603, 1580, 635, '0'),
(44604, 1580, 636, '0'),
(44605, 1580, 637, '0'),
(44606, 1580, 638, '0'),
(44607, 1580, 640, '40.66'),
(44608, 1580, 641, '48'),
(44609, 1580, 642, '48'),
(44610, 1580, 643, '0'),
(44611, 1580, 644, '152.18'),
(44612, 1580, 645, '-5.03'),
(44613, 1580, 646, '-0.25'),
(44614, 1580, 647, '-5.37'),
(44615, 1580, 648, '0'),
(44616, 1580, 649, '0'),
(44617, 1580, 650, '-20.29'),
(44618, 1580, 652, '0'),
(44619, 1580, 653, '0'),
(44620, 1580, 654, '0'),
(44621, 1580, 655, '0'),
(44622, 1580, 656, '0'),
(44623, 1580, 657, '0'),
(44624, 1580, 658, '0'),
(44625, 1580, 659, '0'),
(44626, 1580, 660, '0'),
(44627, 1580, 661, '0'),
(44628, 1580, 662, '0'),
(44629, 1580, 777, '31420.43'),
(44630, 1580, 778, '643635.11'),
(44631, 1042, 1, '1'),
(44632, 1042, 2, '1'),
(44633, 1042, 3, '1'),
(44634, 1042, 4, '1'),
(44635, 1042, 6, '1'),
(44636, 1042, 7, '1'),
(44637, 1042, 19, '1'),
(44638, 1042, 23, '1'),
(44639, 1042, 31, '1'),
(44640, 1042, 32, '1'),
(44641, 1042, 33, '1'),
(44642, 1042, 34, '1'),
(44643, 1042, 35, '1'),
(44644, 1042, 76, '1'),
(44645, 1042, 77, '1'),
(44646, 1042, 78, '1'),
(44647, 1042, 104, '1'),
(44648, 1042, 107, '1'),
(44649, 1042, 108, '1'),
(44650, 1042, 121, '1'),
(44651, 1042, 131, '1'),
(44652, 1042, 133, '1'),
(44653, 1042, 142, '1'),
(44654, 1042, 143, '1'),
(44655, 1042, 144, '1'),
(44656, 1042, 167, '1'),
(44657, 1042, 192, '1'),
(44658, 1042, 208, '1'),
(44659, 1042, 224, '1'),
(44660, 1042, 225, '1'),
(44661, 1042, 258, '1'),
(44662, 1042, 300, '1'),
(44663, 1042, 303, '1'),
(44664, 1042, 320, '1'),
(44665, 1042, 338, '1'),
(44666, 1042, 339, '1'),
(44667, 1042, 344, '1'),
(44668, 1042, 345, '1'),
(44669, 1042, 352, '1'),
(44670, 1042, 353, '1'),
(44671, 1042, 355, '1'),
(44672, 1042, 384, '1'),
(44673, 1042, 387, '1'),
(44674, 1042, 663, '1'),
(44675, 1042, 664, '1'),
(44676, 1042, 681, '1'),
(44677, 1042, 682, '1'),
(44678, 1042, 700, '1'),
(44679, 1042, 701, '1'),
(44680, 1042, 702, '1'),
(44681, 1042, 704, '1'),
(44682, 1042, 705, '1'),
(44683, 1042, 706, '1'),
(44684, 1042, 707, '1'),
(44685, 1042, 721, '1'),
(44686, 1042, 741, '1'),
(44687, 1042, 747, '1'),
(44688, 1042, 771, '1'),
(44689, 1042, 774, '1'),
(44690, 1042, 20, '2'),
(44691, 1042, 80, '29'),
(44692, 1042, 81, '5'),
(44693, 1042, 82, '5'),
(44694, 1042, 83, '4'),
(44695, 1042, 84, '4.31'),
(44696, 1042, 85, '4.31'),
(44697, 1042, 87, '4.31'),
(44698, 1042, 89, '8'),
(44699, 1042, 90, '5'),
(44700, 1042, 91, '1'),
(44701, 1042, 92, '28'),
(44702, 1042, 93, '16'),
(44703, 1042, 94, '13'),
(44704, 1042, 95, '8'),
(44705, 1042, 96, '3'),
(44706, 1042, 97, '3'),
(44707, 1042, 98, '3'),
(44708, 1042, 99, '3'),
(44709, 1042, 100, '1'),
(44710, 1042, 101, '4'),
(44711, 1042, 103, '3'),
(44712, 1042, 105, '3'),
(44713, 1042, 106, '31'),
(44714, 1042, 118, '2'),
(44715, 1042, 119, '1'),
(44716, 1042, 139, '0'),
(44717, 1042, 140, '0'),
(44718, 1042, 141, '0'),
(44719, 1042, 147, '0'),
(44720, 1042, 149, '0'),
(44721, 1042, 151, '0'),
(44722, 1042, 153, '0'),
(44723, 1042, 155, '0.06'),
(44724, 1042, 157, '0'),
(44725, 1042, 160, '0'),
(44726, 1042, 164, '0'),
(44727, 1042, 166, '0'),
(44728, 1042, 169, '0'),
(44729, 1042, 171, '0'),
(44730, 1042, 175, '0'),
(44731, 1042, 177, '0'),
(44732, 1042, 179, '0'),
(44733, 1042, 181, '0'),
(44734, 1042, 183, '0'),
(44735, 1042, 185, '0'),
(44736, 1042, 187, '0'),
(44737, 1042, 189, '0'),
(44738, 1042, 191, '0'),
(44739, 1042, 193, '0.83'),
(44740, 1042, 195, '0'),
(44741, 1042, 197, '0.05'),
(44742, 1042, 199, '0.14'),
(44743, 1042, 201, '0'),
(44744, 1042, 203, '0'),
(44745, 1042, 205, '0'),
(44746, 1042, 207, '0'),
(44747, 1042, 209, '0'),
(44748, 1042, 211, '0'),
(44749, 1042, 213, '0.11'),
(44750, 1042, 215, '0.11'),
(44751, 1042, 217, '0'),
(44752, 1042, 219, '0'),
(44753, 1042, 221, '0'),
(44754, 1042, 223, '0'),
(44755, 1042, 233, '0'),
(44756, 1042, 237, '0'),
(44757, 1042, 239, '0'),
(44758, 1042, 241, '0'),
(44759, 1042, 243, '0'),
(44760, 1042, 246, '0'),
(44761, 1042, 248, '0'),
(44762, 1042, 250, '0'),
(44763, 1042, 257, '0'),
(44764, 1042, 259, '0.05'),
(44765, 1042, 263, '0'),
(44766, 1042, 266, '0'),
(44767, 1042, 268, '0'),
(44768, 1042, 270, '0'),
(44769, 1042, 272, '0'),
(44770, 1042, 274, '0'),
(44771, 1042, 276, '0'),
(44772, 1042, 278, '0'),
(44773, 1042, 302, '0'),
(44774, 1042, 304, '0.05'),
(44775, 1042, 306, '0'),
(44776, 1042, 308, '0'),
(44777, 1042, 310, '0'),
(44778, 1042, 312, '0'),
(44779, 1042, 314, '0'),
(44780, 1042, 316, '0'),
(44781, 1042, 318, '0'),
(44782, 1042, 385, '2'),
(44783, 1042, 392, '0'),
(44784, 1042, 394, '0'),
(44785, 1042, 396, '0'),
(44786, 1042, 398, '0'),
(44787, 1042, 400, '0'),
(44788, 1042, 402, '0'),
(44789, 1042, 404, '0'),
(44790, 1042, 406, '0'),
(44791, 1042, 408, '0'),
(44792, 1042, 410, '0'),
(44793, 1042, 412, '0'),
(44794, 1042, 414, '0'),
(44795, 1042, 416, '0'),
(44796, 1042, 418, '0'),
(44797, 1042, 420, '0'),
(44798, 1042, 422, '0'),
(44799, 1042, 424, '0'),
(44800, 1042, 426, '0'),
(44801, 1042, 428, '0'),
(44802, 1042, 430, '0'),
(44803, 1042, 432, '0'),
(44804, 1042, 434, '0'),
(44805, 1042, 436, '0'),
(44806, 1042, 438, '0'),
(44807, 1042, 440, '0'),
(44808, 1042, 442, '0'),
(44809, 1042, 444, '0'),
(44810, 1042, 446, '0'),
(44811, 1042, 449, '0'),
(44812, 1042, 451, '0'),
(44813, 1042, 453, '0'),
(44814, 1042, 455, '0'),
(44815, 1042, 457, '0'),
(44816, 1042, 459, '0'),
(44817, 1042, 461, '0'),
(44818, 1042, 463, '0'),
(44819, 1042, 465, '0'),
(44820, 1042, 467, '0'),
(44821, 1042, 469, '0'),
(44822, 1042, 471, '0'),
(44823, 1042, 474, '0'),
(44824, 1042, 476, '0'),
(44825, 1042, 478, '0'),
(44826, 1042, 480, '0'),
(44827, 1042, 482, '0'),
(44828, 1042, 484, '0'),
(44829, 1042, 486, '0'),
(44830, 1042, 488, '0'),
(44831, 1042, 490, '0'),
(44832, 1042, 492, '0'),
(44833, 1042, 494, '0'),
(44834, 1042, 496, '0'),
(44835, 1042, 498, '0'),
(44836, 1042, 502, '0'),
(44837, 1042, 504, '0'),
(44838, 1042, 506, '0'),
(44839, 1042, 508, '0'),
(44840, 1042, 510, '0'),
(44841, 1042, 512, '0'),
(44842, 1042, 514, '0'),
(44843, 1042, 516, '0'),
(44844, 1042, 518, '0'),
(44845, 1042, 520, '0'),
(44846, 1042, 522, '0.66'),
(44847, 1042, 526, '0.81'),
(44848, 1042, 527, '0.8'),
(44849, 1042, 529, '1677.97'),
(44850, 1042, 530, '1671.34'),
(44851, 1042, 531, '1671.34'),
(44852, 1042, 533, '0.85'),
(44853, 1042, 534, '875.78'),
(44854, 1042, 535, '47.94'),
(44855, 1042, 537, '1'),
(44856, 1042, 538, '0.23'),
(44857, 1042, 539, '0.45'),
(44858, 1042, 541, '0.55'),
(44859, 1042, 542, '0.9'),
(44860, 1042, 543, '0.34'),
(44861, 1042, 544, '0'),
(44862, 1042, 545, '0.66'),
(44863, 1042, 548, '0.16'),
(44864, 1042, 549, '0.01'),
(44865, 1042, 551, '0.34'),
(44866, 1042, 552, '-0.33'),
(44867, 1042, 553, '0.15'),
(44868, 1042, 554, '0.14'),
(44869, 1042, 556, '0.75'),
(44870, 1042, 557, '0.8'),
(44871, 1042, 558, '1.25'),
(44872, 1042, 559, '0'),
(44873, 1042, 560, '0.18'),
(44874, 1042, 561, '0.02'),
(44875, 1042, 562, '0.02'),
(44876, 1042, 563, '0.01'),
(44877, 1042, 564, '0'),
(44878, 1042, 565, '1.02'),
(44879, 1042, 566, '-0.91'),
(44880, 1042, 568, '0.06'),
(44881, 1042, 569, '0'),
(44882, 1042, 570, '0.92'),
(44883, 1042, 571, '-0.77'),
(44884, 1042, 572, '0.49'),
(44885, 1042, 573, '0'),
(44886, 1042, 574, '-0'),
(44887, 1042, 575, '-0'),
(44888, 1042, 576, '0'),
(44889, 1042, 577, '1.69'),
(44890, 1042, 578, '-1.68'),
(44891, 1042, 580, '1.21'),
(44892, 1042, 581, '1.32'),
(44893, 1042, 582, '1.85'),
(44894, 1042, 583, '0'),
(44895, 1042, 584, '0.21'),
(44896, 1042, 585, '0.02'),
(44897, 1042, 586, '0.03'),
(44898, 1042, 587, '0.01'),
(44899, 1042, 588, '0'),
(44900, 1042, 589, '1.53'),
(44901, 1042, 590, '-1.53'),
(44902, 1042, 592, '0.52'),
(44903, 1042, 593, '0.51'),
(44904, 1042, 594, '0.92'),
(44905, 1042, 595, '0'),
(44906, 1042, 596, '0.02'),
(44907, 1042, 597, '0'),
(44908, 1042, 598, '0.03'),
(44909, 1042, 599, '0'),
(44910, 1042, 600, '0'),
(44911, 1042, 601, '0.08'),
(44912, 1042, 602, '-0.07'),
(44913, 1042, 604, '4.12'),
(44914, 1042, 605, '3.78'),
(44915, 1042, 606, '13'),
(44916, 1042, 607, '0'),
(44917, 1042, 608, '3.96'),
(44918, 1042, 609, '-0.05'),
(44919, 1042, 610, '-0.1'),
(44920, 1042, 611, '-0.05'),
(44921, 1042, 612, '0'),
(44922, 1042, 613, '3.83'),
(44923, 1042, 614, '-3.7'),
(44924, 1042, 616, '5.01'),
(44925, 1042, 617, '4.81'),
(44926, 1042, 618, '13'),
(44927, 1042, 619, '0'),
(44928, 1042, 620, '5.16'),
(44929, 1042, 621, '-0.18'),
(44930, 1042, 622, '-0.21'),
(44931, 1042, 623, '-0.18'),
(44932, 1042, 624, '0'),
(44933, 1042, 625, '3.34'),
(44934, 1042, 626, '-3.28'),
(44935, 1042, 628, '2'),
(44936, 1042, 629, '2'),
(44937, 1042, 630, '2'),
(44938, 1042, 631, '0'),
(44939, 1042, 632, '0'),
(44940, 1042, 633, '0'),
(44941, 1042, 634, '0'),
(44942, 1042, 635, '0'),
(44943, 1042, 636, '0'),
(44944, 1042, 637, '0'),
(44945, 1042, 638, '0'),
(44946, 1042, 640, '6.74'),
(44947, 1042, 641, '6.62'),
(44948, 1042, 642, '12'),
(44949, 1042, 643, '0'),
(44950, 1042, 644, '2.88'),
(44951, 1042, 645, '0.03'),
(44952, 1042, 646, '0.03'),
(44953, 1042, 647, '0.01'),
(44954, 1042, 648, '0'),
(44955, 1042, 649, '1'),
(44956, 1042, 650, '-0.88'),
(44957, 1042, 652, '0'),
(44958, 1042, 653, '0'),
(44959, 1042, 654, '0'),
(44960, 1042, 655, '0'),
(44961, 1042, 656, '0'),
(44962, 1042, 657, '0'),
(44963, 1042, 658, '0'),
(44964, 1042, 659, '0'),
(44965, 1042, 660, '0'),
(44966, 1042, 661, '0'),
(44967, 1042, 662, '0'),
(44968, 1042, 777, '366.93'),
(44969, 1042, 778, '522671.41'),
(44970, 732, 1, '1'),
(44971, 732, 2, '1'),
(44972, 732, 3, '1'),
(44973, 732, 4, '1'),
(44974, 732, 6, '1'),
(44975, 732, 7, '1'),
(44976, 732, 9, '1'),
(44977, 732, 19, '1'),
(44978, 732, 23, '1'),
(44979, 732, 31, '1'),
(44980, 732, 32, '1'),
(44981, 732, 33, '1'),
(44982, 732, 70, '1'),
(44983, 732, 72, '1'),
(44984, 732, 76, '1'),
(44985, 732, 77, '1'),
(44986, 732, 104, '1'),
(44987, 732, 107, '1'),
(44988, 732, 108, '1'),
(44989, 732, 112, '1'),
(44990, 732, 121, '1'),
(44991, 732, 131, '1'),
(44992, 732, 132, '1'),
(44993, 732, 142, '1'),
(44994, 732, 143, '1'),
(44995, 732, 144, '1'),
(44996, 732, 158, '1'),
(44997, 732, 163, '1'),
(44998, 732, 167, '1'),
(44999, 732, 208, '1'),
(45000, 732, 224, '1'),
(45001, 732, 225, '1'),
(45002, 732, 236, '1'),
(45003, 732, 264, '1'),
(45004, 732, 267, '1'),
(45005, 732, 289, '1'),
(45006, 732, 295, '1'),
(45007, 732, 297, '1'),
(45008, 732, 300, '1'),
(45009, 732, 301, '1'),
(45010, 732, 320, '1'),
(45011, 732, 332, '1'),
(45012, 732, 333, '1'),
(45013, 732, 338, '1'),
(45014, 732, 339, '1'),
(45015, 732, 344, '1'),
(45016, 732, 345, '1'),
(45017, 732, 346, '1'),
(45018, 732, 387, '1'),
(45019, 732, 389, '1'),
(45020, 732, 505, '1'),
(45021, 732, 511, '1'),
(45022, 732, 521, '1'),
(45023, 732, 663, '1'),
(45024, 732, 664, '1'),
(45025, 732, 681, '1'),
(45026, 732, 682, '1'),
(45027, 732, 683, '1'),
(45028, 732, 691, '1'),
(45029, 732, 692, '1'),
(45030, 732, 693, '1'),
(45031, 732, 695, '1'),
(45032, 732, 696, '1'),
(45033, 732, 697, '1'),
(45034, 732, 700, '1'),
(45035, 732, 701, '1'),
(45036, 732, 702, '1'),
(45037, 732, 704, '1'),
(45038, 732, 705, '1'),
(45039, 732, 706, '1'),
(45040, 732, 707, '1'),
(45041, 732, 717, '1'),
(45042, 732, 721, '1'),
(45043, 732, 740, '1'),
(45044, 732, 742, '1'),
(45045, 732, 743, '1'),
(45046, 732, 747, '1'),
(45047, 732, 748, '1'),
(45048, 732, 749, '1'),
(45049, 732, 750, '1'),
(45050, 732, 751, '1'),
(45051, 732, 752, '1'),
(45052, 732, 762, '1'),
(45053, 732, 771, '1'),
(45054, 732, 772, '1'),
(45055, 732, 773, '1'),
(45056, 732, 774, '1'),
(45057, 732, 775, '1'),
(45058, 732, 20, '2'),
(45059, 732, 80, '24'),
(45060, 732, 81, '12'),
(45061, 732, 82, '2'),
(45062, 732, 83, '8'),
(45063, 732, 84, '1.67'),
(45064, 732, 85, '1.67'),
(45065, 732, 86, '0'),
(45066, 732, 87, '1.67'),
(45067, 732, 88, '0'),
(45068, 732, 89, '24'),
(45069, 732, 90, '0'),
(45070, 732, 91, '1'),
(45071, 732, 92, '20'),
(45072, 732, 93, '0'),
(45073, 732, 94, '24'),
(45074, 732, 95, '24'),
(45075, 732, 96, '12'),
(45076, 732, 97, '12'),
(45077, 732, 98, '2'),
(45078, 732, 99, '2'),
(45079, 732, 100, '4'),
(45080, 732, 101, '0'),
(45081, 732, 102, '8'),
(45082, 732, 103, '2'),
(45083, 732, 105, '4'),
(45084, 732, 106, '29'),
(45085, 732, 118, '5'),
(45086, 732, 119, '1'),
(45087, 732, 120, '3'),
(45088, 732, 139, '0'),
(45089, 732, 140, '0'),
(45090, 732, 141, '0'),
(45091, 732, 147, '0'),
(45092, 732, 149, '0'),
(45093, 732, 151, '0'),
(45094, 732, 153, '0'),
(45095, 732, 155, '0.25'),
(45096, 732, 157, '0'),
(45097, 732, 160, '0'),
(45098, 732, 164, '0.05'),
(45099, 732, 166, '0'),
(45100, 732, 169, '0'),
(45101, 732, 171, '0'),
(45102, 732, 175, '0'),
(45103, 732, 177, '0'),
(45104, 732, 179, '0'),
(45105, 732, 181, '0'),
(45106, 732, 183, '0'),
(45107, 732, 185, '0'),
(45108, 732, 187, '0'),
(45109, 732, 189, '0'),
(45110, 732, 191, '0'),
(45111, 732, 193, '0'),
(45112, 732, 195, '0'),
(45113, 732, 197, '0'),
(45114, 732, 199, '0'),
(45115, 732, 201, '0'),
(45116, 732, 203, '0'),
(45117, 732, 205, '0'),
(45118, 732, 207, '0'),
(45119, 732, 209, '0'),
(45120, 732, 211, '0.54'),
(45121, 732, 213, '0.22'),
(45122, 732, 215, '0.57'),
(45123, 732, 217, '0.08'),
(45124, 732, 219, '0.14'),
(45125, 732, 221, '0'),
(45126, 732, 223, '0'),
(45127, 732, 233, '0'),
(45128, 732, 237, '0.25'),
(45129, 732, 239, '0'),
(45130, 732, 241, '0'),
(45131, 732, 243, '0'),
(45132, 732, 246, '0'),
(45133, 732, 248, '0'),
(45134, 732, 250, '0'),
(45135, 732, 257, '0'),
(45136, 732, 259, '0'),
(45137, 732, 263, '0'),
(45138, 732, 266, '0.75'),
(45139, 732, 268, '0.75'),
(45140, 732, 270, '0'),
(45141, 732, 272, '0'),
(45142, 732, 274, '0'),
(45143, 732, 276, '0'),
(45144, 732, 278, '0'),
(45145, 732, 302, '0'),
(45146, 732, 304, '0'),
(45147, 732, 306, '0'),
(45148, 732, 308, '0'),
(45149, 732, 310, '0'),
(45150, 732, 312, '0'),
(45151, 732, 314, '0'),
(45152, 732, 316, '0'),
(45153, 732, 318, '0'),
(45154, 732, 385, '1'),
(45155, 732, 392, '0'),
(45156, 732, 394, '0'),
(45157, 732, 396, '0'),
(45158, 732, 398, '0'),
(45159, 732, 400, '0'),
(45160, 732, 402, '0'),
(45161, 732, 404, '0'),
(45162, 732, 406, '0'),
(45163, 732, 408, '0'),
(45164, 732, 410, '0'),
(45165, 732, 412, '0'),
(45166, 732, 414, '0'),
(45167, 732, 416, '0'),
(45168, 732, 418, '0'),
(45169, 732, 420, '0'),
(45170, 732, 422, '0'),
(45171, 732, 424, '0'),
(45172, 732, 426, '0'),
(45173, 732, 428, '0'),
(45174, 732, 430, '0'),
(45175, 732, 432, '0'),
(45176, 732, 434, '0'),
(45177, 732, 436, '0'),
(45178, 732, 438, '0'),
(45179, 732, 440, '0'),
(45180, 732, 442, '0'),
(45181, 732, 444, '0'),
(45182, 732, 446, '0'),
(45183, 732, 449, '0'),
(45184, 732, 451, '0'),
(45185, 732, 453, '0'),
(45186, 732, 455, '0'),
(45187, 732, 457, '0'),
(45188, 732, 459, '0'),
(45189, 732, 461, '0'),
(45190, 732, 463, '0'),
(45191, 732, 465, '0'),
(45192, 732, 467, '0'),
(45193, 732, 469, '0'),
(45194, 732, 471, '0'),
(45195, 732, 474, '0'),
(45196, 732, 476, '0'),
(45197, 732, 478, '0'),
(45198, 732, 480, '0'),
(45199, 732, 482, '0'),
(45200, 732, 484, '0'),
(45201, 732, 486, '0'),
(45202, 732, 488, '0'),
(45203, 732, 490, '0'),
(45204, 732, 492, '0'),
(45205, 732, 494, '0'),
(45206, 732, 496, '0'),
(45207, 732, 498, '0'),
(45208, 732, 502, '0'),
(45209, 732, 504, '0'),
(45210, 732, 506, '0'),
(45211, 732, 508, '0'),
(45212, 732, 510, '0'),
(45213, 732, 512, '0'),
(45214, 732, 514, '0'),
(45215, 732, 516, '0'),
(45216, 732, 518, '0'),
(45217, 732, 520, '0'),
(45218, 732, 522, '0'),
(45219, 732, 526, '1'),
(45220, 732, 527, '0'),
(45221, 732, 529, '1616.85'),
(45222, 732, 530, '445.98'),
(45223, 732, 531, '112.04'),
(45224, 732, 533, '0.74'),
(45225, 732, 534, '337.45'),
(45226, 732, 535, '73.47'),
(45227, 732, 537, '1'),
(45228, 732, 538, '0.55'),
(45229, 732, 539, '1'),
(45230, 732, 541, '0.52'),
(45231, 732, 542, '0.96'),
(45232, 732, 543, '1'),
(45233, 732, 544, '0'),
(45234, 732, 545, '0'),
(45235, 732, 548, '0.28'),
(45236, 732, 549, '0.01'),
(45237, 732, 551, '0.28'),
(45238, 732, 552, '0.75'),
(45239, 732, 553, '0.03'),
(45240, 732, 554, '0.67'),
(45241, 732, 556, '0.37'),
(45242, 732, 557, '0.16'),
(45243, 732, 558, '1.49'),
(45244, 732, 559, '0'),
(45245, 732, 560, '0.35'),
(45246, 732, 561, '0'),
(45247, 732, 562, '0'),
(45248, 732, 563, '-0'),
(45249, 732, 564, '0'),
(45250, 732, 565, '1.25'),
(45251, 732, 566, '-1.25'),
(45252, 732, 568, '-0.02'),
(45253, 732, 569, '0'),
(45254, 732, 570, '1'),
(45255, 732, 571, '-1'),
(45256, 732, 572, '0.62'),
(45257, 732, 573, '0'),
(45258, 732, 574, '-0.03'),
(45259, 732, 575, '0'),
(45260, 732, 576, '0'),
(45261, 732, 577, '1.99'),
(45262, 732, 578, '-1.99'),
(45263, 732, 580, '1.38'),
(45264, 732, 581, '1.69'),
(45265, 732, 582, '2'),
(45266, 732, 583, '0'),
(45267, 732, 584, '0.53'),
(45268, 732, 585, '0'),
(45269, 732, 586, '0.01'),
(45270, 732, 587, '0'),
(45271, 732, 588, '0'),
(45272, 732, 589, '1.63'),
(45273, 732, 590, '-1.46'),
(45274, 732, 592, '0.25'),
(45275, 732, 593, '0.24'),
(45276, 732, 594, '0.48'),
(45277, 732, 595, '0'),
(45278, 732, 596, '0.01'),
(45279, 732, 597, '0'),
(45280, 732, 598, '0'),
(45281, 732, 599, '-0'),
(45282, 732, 600, '0'),
(45283, 732, 601, '0.04'),
(45284, 732, 602, '-0.04'),
(45285, 732, 604, '5.46'),
(45286, 732, 605, '4.36'),
(45287, 732, 606, '21.53'),
(45288, 732, 607, '0'),
(45289, 732, 608, '19.53'),
(45290, 732, 609, '-0'),
(45291, 732, 610, '-0.44'),
(45292, 732, 611, '-0.01'),
(45293, 732, 612, '0'),
(45294, 732, 613, '20.53'),
(45295, 732, 614, '-8.8'),
(45296, 732, 616, '7.06'),
(45297, 732, 617, '6.09'),
(45298, 732, 618, '21.53'),
(45299, 732, 619, '0'),
(45300, 732, 620, '16.75'),
(45301, 732, 621, '-0'),
(45302, 732, 622, '-0.29'),
(45303, 732, 623, '-0.01'),
(45304, 732, 624, '0'),
(45305, 732, 625, '18.25'),
(45306, 732, 626, '-8.8'),
(45307, 732, 628, '0.92'),
(45308, 732, 629, '0'),
(45309, 732, 630, '5'),
(45310, 732, 631, '0'),
(45311, 732, 632, '1.88'),
(45312, 732, 633, '0'),
(45313, 732, 634, '-0'),
(45314, 732, 635, '0'),
(45315, 732, 636, '0'),
(45316, 732, 637, '4.98'),
(45317, 732, 638, '-4.99'),
(45318, 732, 640, '13.35'),
(45319, 732, 641, '10.87'),
(45320, 732, 642, '30'),
(45321, 732, 643, '0'),
(45322, 732, 644, '79.24'),
(45323, 732, 645, '-0.06'),
(45324, 732, 646, '-0.06'),
(45325, 732, 647, '-0.07'),
(45326, 732, 648, '0'),
(45327, 732, 649, '1'),
(45328, 732, 650, '-1'),
(45329, 732, 652, '0'),
(45330, 732, 653, '0'),
(45331, 732, 654, '0'),
(45332, 732, 655, '0'),
(45333, 732, 656, '0'),
(45334, 732, 657, '0'),
(45335, 732, 658, '0'),
(45336, 732, 659, '0'),
(45337, 732, 660, '0'),
(45338, 732, 661, '0'),
(45339, 732, 662, '0'),
(45340, 732, 777, '208.36'),
(45341, 732, 778, '84327.1'),
(45342, 733, 1, '1'),
(45343, 733, 2, '1'),
(45344, 733, 3, '1'),
(45345, 733, 4, '1'),
(45346, 733, 6, '1'),
(45347, 733, 7, '1'),
(45348, 733, 9, '1'),
(45349, 733, 19, '1'),
(45350, 733, 23, '1'),
(45351, 733, 31, '1'),
(45352, 733, 32, '1'),
(45353, 733, 33, '1'),
(45354, 733, 70, '1'),
(45355, 733, 72, '1'),
(45356, 733, 76, '1'),
(45357, 733, 77, '1'),
(45358, 733, 104, '1'),
(45359, 733, 107, '1'),
(45360, 733, 108, '1'),
(45361, 733, 112, '1'),
(45362, 733, 121, '1'),
(45363, 733, 131, '1'),
(45364, 733, 132, '1'),
(45365, 733, 142, '1'),
(45366, 733, 143, '1'),
(45367, 733, 144, '1'),
(45368, 733, 158, '1'),
(45369, 733, 163, '1'),
(45370, 733, 167, '1'),
(45371, 733, 208, '1'),
(45372, 733, 224, '1'),
(45373, 733, 225, '1'),
(45374, 733, 236, '1'),
(45375, 733, 264, '1'),
(45376, 733, 267, '1'),
(45377, 733, 289, '1'),
(45378, 733, 295, '1'),
(45379, 733, 297, '1'),
(45380, 733, 300, '1'),
(45381, 733, 301, '1'),
(45382, 733, 320, '1'),
(45383, 733, 332, '1'),
(45384, 733, 333, '1'),
(45385, 733, 338, '1'),
(45386, 733, 339, '1'),
(45387, 733, 344, '1'),
(45388, 733, 345, '1'),
(45389, 733, 346, '1'),
(45390, 733, 387, '1'),
(45391, 733, 389, '1'),
(45392, 733, 505, '1'),
(45393, 733, 511, '1'),
(45394, 733, 521, '1'),
(45395, 733, 663, '1'),
(45396, 733, 664, '1'),
(45397, 733, 681, '1'),
(45398, 733, 682, '1'),
(45399, 733, 683, '1'),
(45400, 733, 691, '1'),
(45401, 733, 692, '1'),
(45402, 733, 693, '1'),
(45403, 733, 695, '1'),
(45404, 733, 696, '1'),
(45405, 733, 697, '1'),
(45406, 733, 700, '1'),
(45407, 733, 701, '1'),
(45408, 733, 702, '1'),
(45409, 733, 704, '1'),
(45410, 733, 705, '1'),
(45411, 733, 706, '1'),
(45412, 733, 707, '1'),
(45413, 733, 717, '1'),
(45414, 733, 721, '1'),
(45415, 733, 740, '1'),
(45416, 733, 742, '1'),
(45417, 733, 743, '1'),
(45418, 733, 747, '1'),
(45419, 733, 748, '1'),
(45420, 733, 749, '1'),
(45421, 733, 750, '1'),
(45422, 733, 751, '1'),
(45423, 733, 752, '1'),
(45424, 733, 762, '1'),
(45425, 733, 771, '1'),
(45426, 733, 772, '1'),
(45427, 733, 773, '1'),
(45428, 733, 774, '1'),
(45429, 733, 775, '1'),
(45430, 733, 20, '2'),
(45431, 733, 80, '24'),
(45432, 733, 81, '12'),
(45433, 733, 82, '2'),
(45434, 733, 83, '8'),
(45435, 733, 84, '1.67'),
(45436, 733, 85, '1.67'),
(45437, 733, 86, '0'),
(45438, 733, 87, '1.67'),
(45439, 733, 88, '0'),
(45440, 733, 89, '24'),
(45441, 733, 90, '0'),
(45442, 733, 91, '1'),
(45443, 733, 92, '20'),
(45444, 733, 93, '0'),
(45445, 733, 94, '24'),
(45446, 733, 95, '24'),
(45447, 733, 96, '12'),
(45448, 733, 97, '12'),
(45449, 733, 98, '2'),
(45450, 733, 99, '2'),
(45451, 733, 100, '4'),
(45452, 733, 101, '0'),
(45453, 733, 102, '8'),
(45454, 733, 103, '2'),
(45455, 733, 105, '4'),
(45456, 733, 106, '29'),
(45457, 733, 118, '5'),
(45458, 733, 119, '1'),
(45459, 733, 120, '3'),
(45460, 733, 139, '0'),
(45461, 733, 140, '0'),
(45462, 733, 141, '0'),
(45463, 733, 147, '0'),
(45464, 733, 149, '0'),
(45465, 733, 151, '0'),
(45466, 733, 153, '0'),
(45467, 733, 155, '0'),
(45468, 733, 157, '0'),
(45469, 733, 160, '0'),
(45470, 733, 164, '0.14'),
(45471, 733, 166, '0'),
(45472, 733, 169, '0'),
(45473, 733, 171, '0'),
(45474, 733, 175, '0'),
(45475, 733, 177, '0'),
(45476, 733, 179, '0'),
(45477, 733, 181, '0'),
(45478, 733, 183, '0'),
(45479, 733, 185, '0'),
(45480, 733, 187, '0'),
(45481, 733, 189, '0'),
(45482, 733, 191, '0'),
(45483, 733, 193, '0'),
(45484, 733, 195, '0'),
(45485, 733, 197, '0'),
(45486, 733, 199, '0'),
(45487, 733, 201, '0'),
(45488, 733, 203, '0'),
(45489, 733, 205, '0'),
(45490, 733, 207, '0'),
(45491, 733, 209, '0'),
(45492, 733, 211, '0.86'),
(45493, 733, 213, '0.01'),
(45494, 733, 215, '0.72'),
(45495, 733, 217, '0.01'),
(45496, 733, 219, '0.14'),
(45497, 733, 221, '0'),
(45498, 733, 223, '0'),
(45499, 733, 233, '0'),
(45500, 733, 237, '0.01'),
(45501, 733, 239, '0'),
(45502, 733, 241, '0'),
(45503, 733, 243, '0'),
(45504, 733, 246, '0'),
(45505, 733, 248, '0'),
(45506, 733, 250, '0'),
(45507, 733, 257, '0'),
(45508, 733, 259, '0'),
(45509, 733, 263, '0'),
(45510, 733, 266, '1'),
(45511, 733, 268, '1'),
(45512, 733, 270, '0'),
(45513, 733, 272, '0'),
(45514, 733, 274, '0'),
(45515, 733, 276, '0'),
(45516, 733, 278, '0'),
(45517, 733, 302, '0'),
(45518, 733, 304, '0'),
(45519, 733, 306, '0'),
(45520, 733, 308, '0'),
(45521, 733, 310, '0'),
(45522, 733, 312, '0'),
(45523, 733, 314, '0'),
(45524, 733, 316, '0'),
(45525, 733, 318, '0'),
(45526, 733, 385, '1'),
(45527, 733, 392, '0'),
(45528, 733, 394, '0'),
(45529, 733, 396, '0'),
(45530, 733, 398, '0'),
(45531, 733, 400, '0'),
(45532, 733, 402, '0'),
(45533, 733, 404, '0'),
(45534, 733, 406, '0'),
(45535, 733, 408, '0'),
(45536, 733, 410, '0'),
(45537, 733, 412, '0'),
(45538, 733, 414, '0'),
(45539, 733, 416, '0'),
(45540, 733, 418, '0'),
(45541, 733, 420, '0'),
(45542, 733, 422, '0'),
(45543, 733, 424, '0'),
(45544, 733, 426, '0'),
(45545, 733, 428, '0'),
(45546, 733, 430, '0'),
(45547, 733, 432, '0'),
(45548, 733, 434, '0'),
(45549, 733, 436, '0'),
(45550, 733, 438, '0'),
(45551, 733, 440, '0'),
(45552, 733, 442, '0'),
(45553, 733, 444, '0'),
(45554, 733, 446, '0'),
(45555, 733, 449, '0'),
(45556, 733, 451, '0'),
(45557, 733, 453, '0'),
(45558, 733, 455, '0'),
(45559, 733, 457, '0'),
(45560, 733, 459, '0'),
(45561, 733, 461, '0'),
(45562, 733, 463, '0'),
(45563, 733, 465, '0'),
(45564, 733, 467, '0'),
(45565, 733, 469, '0'),
(45566, 733, 471, '0'),
(45567, 733, 474, '0'),
(45568, 733, 476, '0'),
(45569, 733, 478, '0'),
(45570, 733, 480, '0'),
(45571, 733, 482, '0'),
(45572, 733, 484, '0'),
(45573, 733, 486, '0'),
(45574, 733, 488, '0'),
(45575, 733, 490, '0'),
(45576, 733, 492, '0'),
(45577, 733, 494, '0'),
(45578, 733, 496, '0'),
(45579, 733, 498, '0'),
(45580, 733, 502, '0'),
(45581, 733, 504, '0'),
(45582, 733, 506, '0'),
(45583, 733, 508, '0'),
(45584, 733, 510, '0'),
(45585, 733, 512, '0'),
(45586, 733, 514, '0'),
(45587, 733, 516, '0'),
(45588, 733, 518, '0'),
(45589, 733, 520, '0'),
(45590, 733, 522, '0'),
(45591, 733, 526, '0'),
(45592, 733, 527, '0'),
(45593, 733, 529, '174.25'),
(45594, 733, 530, '83.99'),
(45595, 733, 531, '1.04'),
(45596, 733, 533, '1'),
(45597, 733, 534, '146.33'),
(45598, 733, 535, '71.57'),
(45599, 733, 537, '0.82'),
(45600, 733, 538, '0.45'),
(45601, 733, 539, '0.82'),
(45602, 733, 541, '0.98'),
(45603, 733, 542, '0.04'),
(45604, 733, 543, '1'),
(45605, 733, 544, '0'),
(45606, 733, 545, '0'),
(45607, 733, 548, '0.1'),
(45608, 733, 549, '0.02'),
(45609, 733, 551, '0'),
(45610, 733, 552, '0.01'),
(45611, 733, 553, '0.02'),
(45612, 733, 554, '0.09'),
(45613, 733, 556, '0'),
(45614, 733, 557, '0'),
(45615, 733, 558, '0.02'),
(45616, 733, 559, '0'),
(45617, 733, 560, '0'),
(45618, 733, 561, '0'),
(45619, 733, 562, '0'),
(45620, 733, 563, '-0'),
(45621, 733, 564, '0'),
(45622, 733, 565, '0.02'),
(45623, 733, 566, '-0.02'),
(45624, 733, 568, '-0.91'),
(45625, 733, 569, '-1'),
(45626, 733, 570, '1'),
(45627, 733, 571, '-1'),
(45628, 733, 572, '0.08'),
(45629, 733, 573, '0.01'),
(45630, 733, 574, '-0.15'),
(45631, 733, 575, '-0'),
(45632, 733, 576, '0'),
(45633, 733, 577, '2'),
(45634, 733, 578, '-0.63'),
(45635, 733, 580, '1.84'),
(45636, 733, 581, '2'),
(45637, 733, 582, '2'),
(45638, 733, 583, '0'),
(45639, 733, 584, '0.17'),
(45640, 733, 585, '0.02'),
(45641, 733, 586, '0.18'),
(45642, 733, 587, '0.01'),
(45643, 733, 588, '0'),
(45644, 733, 589, '1.52'),
(45645, 733, 590, '-0.02'),
(45646, 733, 592, '0.23'),
(45647, 733, 593, '0.23'),
(45648, 733, 594, '0.35'),
(45649, 733, 595, '0'),
(45650, 733, 596, '0'),
(45651, 733, 597, '-0'),
(45652, 733, 598, '-0.04'),
(45653, 733, 599, '-0'),
(45654, 733, 600, '0'),
(45655, 733, 601, '0.04'),
(45656, 733, 602, '-0.04'),
(45657, 733, 604, '25.39'),
(45658, 733, 605, '25.83'),
(45659, 733, 606, '42.98'),
(45660, 733, 607, '0'),
(45661, 733, 608, '84.39'),
(45662, 733, 609, '-0.12'),
(45663, 733, 610, '-0.02'),
(45664, 733, 611, '-0.04'),
(45665, 733, 612, '0'),
(45666, 733, 613, '6.26'),
(45667, 733, 614, '-7.33'),
(45668, 733, 616, '25.39'),
(45669, 733, 617, '25.83'),
(45670, 733, 618, '42.98'),
(45671, 733, 619, '0'),
(45672, 733, 620, '84.39'),
(45673, 733, 621, '-0.12'),
(45674, 733, 622, '-0.02'),
(45675, 733, 623, '-0.04'),
(45676, 733, 624, '0'),
(45677, 733, 625, '6.26'),
(45678, 733, 626, '-7.33'),
(45679, 733, 628, '0.91'),
(45680, 733, 629, '0'),
(45681, 733, 630, '4.86'),
(45682, 733, 631, '0'),
(45683, 733, 632, '1.9'),
(45684, 733, 633, '-0.02'),
(45685, 733, 634, '0'),
(45686, 733, 635, '0'),
(45687, 733, 636, '0'),
(45688, 733, 637, '4.67'),
(45689, 733, 638, '-4.76'),
(45690, 733, 640, '23.34'),
(45691, 733, 641, '23.66'),
(45692, 733, 642, '30'),
(45693, 733, 643, '0'),
(45694, 733, 644, '18.83'),
(45695, 733, 645, '-0.19'),
(45696, 733, 646, '-0.19'),
(45697, 733, 647, '-0.17'),
(45698, 733, 648, '0'),
(45699, 733, 649, '0'),
(45700, 733, 650, '-1'),
(45701, 733, 652, '0'),
(45702, 733, 653, '0'),
(45703, 733, 654, '0'),
(45704, 733, 655, '0'),
(45705, 733, 656, '0'),
(45706, 733, 657, '0'),
(45707, 733, 658, '0'),
(45708, 733, 659, '0'),
(45709, 733, 660, '0'),
(45710, 733, 661, '0'),
(45711, 733, 662, '0'),
(45712, 733, 777, '402.45'),
(45713, 733, 778, '70375.23'),
(45714, 1270, 1, '1'),
(45715, 1270, 2, '1'),
(45716, 1270, 3, '1'),
(45717, 1270, 4, '1'),
(45718, 1270, 6, '1'),
(45719, 1270, 7, '1'),
(45720, 1270, 19, '1'),
(45721, 1270, 23, '1'),
(45722, 1270, 31, '1'),
(45723, 1270, 32, '1'),
(45724, 1270, 33, '1'),
(45725, 1270, 34, '1'),
(45726, 1270, 35, '1'),
(45727, 1270, 50, '1'),
(45728, 1270, 51, '1'),
(45729, 1270, 76, '1'),
(45730, 1270, 78, '1'),
(45731, 1270, 107, '1'),
(45732, 1270, 108, '1'),
(45733, 1270, 121, '1'),
(45734, 1270, 131, '1'),
(45735, 1270, 132, '1'),
(45736, 1270, 142, '1'),
(45737, 1270, 143, '1'),
(45738, 1270, 144, '1'),
(45739, 1270, 167, '1'),
(45740, 1270, 168, '1'),
(45741, 1270, 170, '1'),
(45742, 1270, 192, '1'),
(45743, 1270, 224, '1'),
(45744, 1270, 225, '1'),
(45745, 1270, 258, '1'),
(45746, 1270, 264, '1'),
(45747, 1270, 267, '1'),
(45748, 1270, 300, '1'),
(45749, 1270, 303, '1'),
(45750, 1270, 320, '1'),
(45751, 1270, 332, '1'),
(45752, 1270, 336, '1'),
(45753, 1270, 338, '1'),
(45754, 1270, 344, '1'),
(45755, 1270, 352, '1'),
(45756, 1270, 353, '1'),
(45757, 1270, 355, '1'),
(45758, 1270, 356, '1'),
(45759, 1270, 663, '1'),
(45760, 1270, 664, '1'),
(45761, 1270, 665, '1'),
(45762, 1270, 666, '1'),
(45763, 1270, 667, '1'),
(45764, 1270, 680, '1'),
(45765, 1270, 681, '1'),
(45766, 1270, 682, '1'),
(45767, 1270, 683, '1'),
(45768, 1270, 684, '1'),
(45769, 1270, 686, '1'),
(45770, 1270, 691, '1'),
(45771, 1270, 692, '1'),
(45772, 1270, 693, '1'),
(45773, 1270, 695, '1'),
(45774, 1270, 696, '1'),
(45775, 1270, 697, '1'),
(45776, 1270, 699, '1'),
(45777, 1270, 700, '1'),
(45778, 1270, 701, '1'),
(45779, 1270, 702, '1'),
(45780, 1270, 704, '1'),
(45781, 1270, 705, '1'),
(45782, 1270, 708, '1'),
(45783, 1270, 721, '1'),
(45784, 1270, 740, '1'),
(45785, 1270, 747, '1'),
(45786, 1270, 748, '1'),
(45787, 1270, 755, '1'),
(45788, 1270, 756, '1'),
(45789, 1270, 771, '1'),
(45790, 1270, 773, '1'),
(45791, 1270, 774, '1'),
(45792, 1270, 20, '2'),
(45793, 1270, 80, '144'),
(45794, 1270, 81, '12'),
(45795, 1270, 82, '12'),
(45796, 1270, 83, '4'),
(45797, 1270, 84, '7.03'),
(45798, 1270, 85, '3.67'),
(45799, 1270, 86, '3.36'),
(45800, 1270, 87, '7.03'),
(45801, 1270, 89, '44'),
(45802, 1270, 90, '100'),
(45803, 1270, 91, '1'),
(45804, 1270, 92, '312'),
(45805, 1270, 93, '144'),
(45806, 1270, 94, '169'),
(45807, 1270, 95, '44'),
(45808, 1270, 96, '12'),
(45809, 1270, 97, '12'),
(45810, 1270, 98, '12'),
(45811, 1270, 99, '12'),
(45812, 1270, 100, '4'),
(45813, 1270, 101, '4'),
(45814, 1270, 103, '2'),
(45815, 1270, 105, '1'),
(45816, 1270, 106, '144'),
(45817, 1270, 118, '2'),
(45818, 1270, 119, '1'),
(45819, 1270, 139, '0'),
(45820, 1270, 140, '0'),
(45821, 1270, 141, '0'),
(45822, 1270, 147, '0'),
(45823, 1270, 149, '0'),
(45824, 1270, 151, '0'),
(45825, 1270, 153, '0'),
(45826, 1270, 155, '0'),
(45827, 1270, 157, '0'),
(45828, 1270, 160, '0'),
(45829, 1270, 164, '0'),
(45830, 1270, 166, '0'),
(45831, 1270, 169, '0.44'),
(45832, 1270, 171, '0.44'),
(45833, 1270, 175, '0'),
(45834, 1270, 177, '0'),
(45835, 1270, 179, '0'),
(45836, 1270, 181, '0'),
(45837, 1270, 183, '0'),
(45838, 1270, 185, '0'),
(45839, 1270, 187, '0'),
(45840, 1270, 189, '0'),
(45841, 1270, 191, '0'),
(45842, 1270, 193, '0.56'),
(45843, 1270, 195, '0'),
(45844, 1270, 197, '0.56'),
(45845, 1270, 199, '0'),
(45846, 1270, 201, '0'),
(45847, 1270, 203, '0'),
(45848, 1270, 205, '0'),
(45849, 1270, 207, '0'),
(45850, 1270, 209, '0'),
(45851, 1270, 211, '0'),
(45852, 1270, 213, '0'),
(45853, 1270, 215, '0'),
(45854, 1270, 217, '0'),
(45855, 1270, 219, '0'),
(45856, 1270, 221, '0'),
(45857, 1270, 223, '0'),
(45858, 1270, 233, '0'),
(45859, 1270, 237, '0'),
(45860, 1270, 239, '0'),
(45861, 1270, 241, '0'),
(45862, 1270, 243, '0'),
(45863, 1270, 246, '0'),
(45864, 1270, 248, '0'),
(45865, 1270, 250, '0'),
(45866, 1270, 257, '0'),
(45867, 1270, 259, '0.56'),
(45868, 1270, 263, '0'),
(45869, 1270, 266, '0.17'),
(45870, 1270, 268, '0.17'),
(45871, 1270, 270, '0'),
(45872, 1270, 272, '0'),
(45873, 1270, 274, '0'),
(45874, 1270, 276, '0'),
(45875, 1270, 278, '0'),
(45876, 1270, 302, '0'),
(45877, 1270, 304, '0.56'),
(45878, 1270, 306, '0'),
(45879, 1270, 308, '0'),
(45880, 1270, 310, '0'),
(45881, 1270, 312, '0'),
(45882, 1270, 314, '0'),
(45883, 1270, 316, '0'),
(45884, 1270, 318, '0'),
(45885, 1270, 385, '1'),
(45886, 1270, 392, '0'),
(45887, 1270, 394, '0'),
(45888, 1270, 396, '0'),
(45889, 1270, 398, '0'),
(45890, 1270, 400, '0'),
(45891, 1270, 402, '0'),
(45892, 1270, 404, '0'),
(45893, 1270, 406, '0'),
(45894, 1270, 408, '0'),
(45895, 1270, 410, '0'),
(45896, 1270, 412, '0'),
(45897, 1270, 414, '0'),
(45898, 1270, 416, '0'),
(45899, 1270, 418, '0'),
(45900, 1270, 420, '0'),
(45901, 1270, 422, '0'),
(45902, 1270, 424, '0'),
(45903, 1270, 426, '0'),
(45904, 1270, 428, '0'),
(45905, 1270, 430, '0'),
(45906, 1270, 432, '0'),
(45907, 1270, 434, '0'),
(45908, 1270, 436, '0'),
(45909, 1270, 438, '0'),
(45910, 1270, 440, '0'),
(45911, 1270, 442, '0'),
(45912, 1270, 444, '0'),
(45913, 1270, 446, '0'),
(45914, 1270, 449, '0'),
(45915, 1270, 451, '0'),
(45916, 1270, 453, '0'),
(45917, 1270, 455, '0'),
(45918, 1270, 457, '0'),
(45919, 1270, 459, '0'),
(45920, 1270, 461, '0'),
(45921, 1270, 463, '0'),
(45922, 1270, 465, '0'),
(45923, 1270, 467, '0'),
(45924, 1270, 469, '0'),
(45925, 1270, 471, '0'),
(45926, 1270, 474, '0'),
(45927, 1270, 476, '0'),
(45928, 1270, 478, '0'),
(45929, 1270, 480, '0'),
(45930, 1270, 482, '0'),
(45931, 1270, 484, '0'),
(45932, 1270, 486, '0'),
(45933, 1270, 488, '0'),
(45934, 1270, 490, '0'),
(45935, 1270, 492, '0'),
(45936, 1270, 494, '0'),
(45937, 1270, 496, '0'),
(45938, 1270, 498, '0'),
(45939, 1270, 502, '0'),
(45940, 1270, 504, '0'),
(45941, 1270, 506, '0'),
(45942, 1270, 508, '0'),
(45943, 1270, 510, '0'),
(45944, 1270, 512, '0'),
(45945, 1270, 514, '0'),
(45946, 1270, 516, '0'),
(45947, 1270, 518, '0'),
(45948, 1270, 520, '0'),
(45949, 1270, 522, '0'),
(45950, 1270, 526, '0.05'),
(45951, 1270, 527, '0'),
(45952, 1270, 529, '385.01'),
(45953, 1270, 530, '133.25'),
(45954, 1270, 531, '107.99'),
(45955, 1270, 533, '0.84'),
(45956, 1270, 534, '230.45'),
(45957, 1270, 535, '68.71'),
(45958, 1270, 537, '0.69'),
(45959, 1270, 538, '0.16'),
(45960, 1270, 539, '0.69'),
(45961, 1270, 541, '0.53'),
(45962, 1270, 542, '0.94'),
(45963, 1270, 543, '1'),
(45964, 1270, 544, '0'),
(45965, 1270, 545, '0'),
(45966, 1270, 548, '0.18'),
(45967, 1270, 549, '0.03'),
(45968, 1270, 551, '0.58'),
(45969, 1270, 552, '0.98'),
(45970, 1270, 553, '0.12'),
(45971, 1270, 554, '0.81'),
(45972, 1270, 556, '0.86'),
(45973, 1270, 557, '0.8'),
(45974, 1270, 558, '1.96'),
(45975, 1270, 559, '0'),
(45976, 1270, 560, '0.55'),
(45977, 1270, 561, '0.01'),
(45978, 1270, 562, '0.02'),
(45979, 1270, 563, '0.01'),
(45980, 1270, 564, '0'),
(45981, 1270, 565, '1.22'),
(45982, 1270, 566, '-1.19'),
(45983, 1270, 568, '0.05'),
(45984, 1270, 569, '0.14'),
(45985, 1270, 570, '1'),
(45986, 1270, 571, '-0.99'),
(45987, 1270, 572, '0.58'),
(45988, 1270, 573, '0.01'),
(45989, 1270, 574, '0.15'),
(45990, 1270, 575, '-0'),
(45991, 1270, 576, '0'),
(45992, 1270, 577, '1.99'),
(45993, 1270, 578, '-1.99'),
(45994, 1270, 580, '1.38'),
(45995, 1270, 581, '1.59'),
(45996, 1270, 582, '2'),
(45997, 1270, 583, '0'),
(45998, 1270, 584, '0.37'),
(45999, 1270, 585, '0.02'),
(46000, 1270, 586, '0.03'),
(46001, 1270, 587, '0'),
(46002, 1270, 588, '0'),
(46003, 1270, 589, '1.36'),
(46004, 1270, 590, '-1.29'),
(46005, 1270, 592, '0.26'),
(46006, 1270, 593, '0.22'),
(46007, 1270, 594, '0.69'),
(46008, 1270, 595, '0'),
(46009, 1270, 596, '0.04'),
(46010, 1270, 597, '-0.01'),
(46011, 1270, 598, '-0.59'),
(46012, 1270, 599, '-0'),
(46013, 1270, 600, '0'),
(46014, 1270, 601, '0'),
(46015, 1270, 602, '-0.01'),
(46016, 1270, 604, '17.14'),
(46017, 1270, 605, '17.45'),
(46018, 1270, 606, '39.75'),
(46019, 1270, 607, '0'),
(46020, 1270, 608, '143.59'),
(46021, 1270, 609, '-0.1'),
(46022, 1270, 610, '0.01'),
(46023, 1270, 611, '-0.16'),
(46024, 1270, 612, '0'),
(46025, 1270, 613, '36.48'),
(46026, 1270, 614, '-36.34'),
(46027, 1270, 616, '20.32'),
(46028, 1270, 617, '21.28'),
(46029, 1270, 618, '39.75'),
(46030, 1270, 619, '0'),
(46031, 1270, 620, '110.36'),
(46032, 1270, 621, '-0.12'),
(46033, 1270, 622, '0'),
(46034, 1270, 623, '-0.24'),
(46035, 1270, 624, '0'),
(46036, 1270, 625, '31.01'),
(46037, 1270, 626, '-30.18'),
(46038, 1270, 628, '1.59'),
(46039, 1270, 629, '1.97'),
(46040, 1270, 630, '2'),
(46041, 1270, 631, '0'),
(46042, 1270, 632, '0.24'),
(46043, 1270, 633, '0'),
(46044, 1270, 634, '0'),
(46045, 1270, 635, '-0.01'),
(46046, 1270, 636, '0'),
(46047, 1270, 637, '1'),
(46048, 1270, 638, NULL),
(46049, 1270, 640, '37.92'),
(46050, 1270, 641, '31.14'),
(46051, 1270, 642, '100'),
(46052, 1270, 643, '0'),
(46053, 1270, 644, '742.66'),
(46054, 1270, 645, '-0.73'),
(46055, 1270, 646, '-0.59'),
(46056, 1270, 647, '-0.69'),
(46057, 1270, 648, '0'),
(46058, 1270, 649, '0'),
(46059, 1270, 650, '-2'),
(46060, 1270, 652, '0'),
(46061, 1270, 653, '0'),
(46062, 1270, 654, '0'),
(46063, 1270, 655, '0'),
(46064, 1270, 656, '0'),
(46065, 1270, 657, '0'),
(46066, 1270, 658, '0'),
(46067, 1270, 659, '0'),
(46068, 1270, 660, '0'),
(46069, 1270, 661, '0'),
(46070, 1270, 662, '0'),
(46071, 1270, 777, '36.31'),
(46072, 1270, 778, '8990.59'),
(46073, 1213, 1, '1'),
(46074, 1213, 2, '1'),
(46075, 1213, 3, '1'),
(46076, 1213, 4, '1'),
(46077, 1213, 6, '1'),
(46078, 1213, 7, '1'),
(46079, 1213, 19, '1'),
(46080, 1213, 23, '1'),
(46081, 1213, 31, '1'),
(46082, 1213, 32, '1'),
(46083, 1213, 33, '1'),
(46084, 1213, 34, '1'),
(46085, 1213, 35, '1'),
(46086, 1213, 50, '1'),
(46087, 1213, 51, '1'),
(46088, 1213, 76, '1'),
(46089, 1213, 78, '1'),
(46090, 1213, 107, '1'),
(46091, 1213, 108, '1'),
(46092, 1213, 121, '1'),
(46093, 1213, 142, '1'),
(46094, 1213, 143, '1'),
(46095, 1213, 144, '1'),
(46096, 1213, 158, '1'),
(46097, 1213, 159, '1'),
(46098, 1213, 167, '1'),
(46099, 1213, 184, '1'),
(46100, 1213, 186, '1'),
(46101, 1213, 190, '1'),
(46102, 1213, 224, '1'),
(46103, 1213, 225, '1'),
(46104, 1213, 258, '1'),
(46105, 1213, 264, '1'),
(46106, 1213, 267, '1'),
(46107, 1213, 320, '1'),
(46108, 1213, 332, '1'),
(46109, 1213, 333, '1'),
(46110, 1213, 334, '1'),
(46111, 1213, 338, '1'),
(46112, 1213, 344, '1'),
(46113, 1213, 345, '1'),
(46114, 1213, 384, '1'),
(46115, 1213, 389, '1'),
(46116, 1213, 505, '1'),
(46117, 1213, 509, '1'),
(46118, 1213, 523, '1'),
(46119, 1213, 663, '1'),
(46120, 1213, 664, '1'),
(46121, 1213, 665, '1'),
(46122, 1213, 667, '1'),
(46123, 1213, 670, '1'),
(46124, 1213, 681, '1'),
(46125, 1213, 682, '1'),
(46126, 1213, 685, '1'),
(46127, 1213, 687, '1'),
(46128, 1213, 691, '1'),
(46129, 1213, 692, '1'),
(46130, 1213, 693, '1'),
(46131, 1213, 696, '1'),
(46132, 1213, 698, '1'),
(46133, 1213, 700, '1'),
(46134, 1213, 701, '1'),
(46135, 1213, 702, '1'),
(46136, 1213, 704, '1'),
(46137, 1213, 705, '1'),
(46138, 1213, 721, '1'),
(46139, 1213, 740, '1'),
(46140, 1213, 742, '1'),
(46141, 1213, 747, '1'),
(46142, 1213, 748, '1'),
(46143, 1213, 749, '1'),
(46144, 1213, 750, '1'),
(46145, 1213, 751, '1'),
(46146, 1213, 752, '1'),
(46147, 1213, 753, '1'),
(46148, 1213, 755, '1'),
(46149, 1213, 756, '1'),
(46150, 1213, 759, '1'),
(46151, 1213, 771, '1'),
(46152, 1213, 772, '1'),
(46153, 1213, 773, '1'),
(46154, 1213, 774, '1'),
(46155, 1213, 775, '1'),
(46156, 1213, 20, '2'),
(46157, 1213, 80, '81'),
(46158, 1213, 81, '9'),
(46159, 1213, 82, '9'),
(46160, 1213, 83, '4'),
(46161, 1213, 84, '6.72'),
(46162, 1213, 85, '3.56'),
(46163, 1213, 86, '3.16'),
(46164, 1213, 87, '6.72'),
(46165, 1213, 89, '32'),
(46166, 1213, 90, '49'),
(46167, 1213, 91, '1'),
(46168, 1213, 92, '180'),
(46169, 1213, 93, '81'),
(46170, 1213, 94, '100'),
(46171, 1213, 95, '32'),
(46172, 1213, 96, '9'),
(46173, 1213, 97, '9'),
(46174, 1213, 98, '9'),
(46175, 1213, 99, '9'),
(46176, 1213, 100, '1'),
(46177, 1213, 101, '4'),
(46178, 1213, 103, '2'),
(46179, 1213, 105, '1'),
(46180, 1213, 106, '81'),
(46181, 1213, 118, '2'),
(46182, 1213, 119, '1'),
(46183, 1213, 139, '0'),
(46184, 1213, 140, '0'),
(46185, 1213, 141, '0'),
(46186, 1213, 147, '0'),
(46187, 1213, 149, '0'),
(46188, 1213, 151, '0'),
(46189, 1213, 153, '0'),
(46190, 1213, 155, '0'),
(46191, 1213, 157, '0'),
(46192, 1213, 160, '0.68'),
(46193, 1213, 164, '0'),
(46194, 1213, 166, '0'),
(46195, 1213, 169, '0'),
(46196, 1213, 171, '0'),
(46197, 1213, 175, '0'),
(46198, 1213, 177, '0'),
(46199, 1213, 179, '0'),
(46200, 1213, 181, '0'),
(46201, 1213, 183, '0'),
(46202, 1213, 185, '0'),
(46203, 1213, 187, '0'),
(46204, 1213, 189, '0'),
(46205, 1213, 191, '0'),
(46206, 1213, 193, '0'),
(46207, 1213, 195, '0'),
(46208, 1213, 197, '0'),
(46209, 1213, 199, '0'),
(46210, 1213, 201, '0'),
(46211, 1213, 203, '0'),
(46212, 1213, 205, '0'),
(46213, 1213, 207, '0'),
(46214, 1213, 209, '0'),
(46215, 1213, 211, '0'),
(46216, 1213, 213, '0'),
(46217, 1213, 215, '0'),
(46218, 1213, 217, '0'),
(46219, 1213, 219, '0'),
(46220, 1213, 221, '0'),
(46221, 1213, 223, '0'),
(46222, 1213, 233, '0'),
(46223, 1213, 237, '0'),
(46224, 1213, 239, '0'),
(46225, 1213, 241, '0'),
(46226, 1213, 243, '0'),
(46227, 1213, 246, '0'),
(46228, 1213, 248, '0'),
(46229, 1213, 250, '0'),
(46230, 1213, 257, '0'),
(46231, 1213, 259, '0.32'),
(46232, 1213, 263, '0'),
(46233, 1213, 266, '0.64'),
(46234, 1213, 268, '0.64'),
(46235, 1213, 270, '0'),
(46236, 1213, 272, '0'),
(46237, 1213, 274, '0'),
(46238, 1213, 276, '0'),
(46239, 1213, 278, '0'),
(46240, 1213, 302, '0'),
(46241, 1213, 304, '0'),
(46242, 1213, 306, '0'),
(46243, 1213, 308, '0'),
(46244, 1213, 310, '0'),
(46245, 1213, 312, '0'),
(46246, 1213, 314, '0'),
(46247, 1213, 316, '0'),
(46248, 1213, 318, '0'),
(46249, 1213, 385, '2'),
(46250, 1213, 392, '0'),
(46251, 1213, 394, '0'),
(46252, 1213, 396, '0'),
(46253, 1213, 398, '0'),
(46254, 1213, 400, '0'),
(46255, 1213, 402, '0'),
(46256, 1213, 404, '0'),
(46257, 1213, 406, '0'),
(46258, 1213, 408, '0'),
(46259, 1213, 410, '0'),
(46260, 1213, 412, '0'),
(46261, 1213, 414, '0'),
(46262, 1213, 416, '0'),
(46263, 1213, 418, '0'),
(46264, 1213, 420, '0'),
(46265, 1213, 422, '0'),
(46266, 1213, 424, '0'),
(46267, 1213, 426, '0'),
(46268, 1213, 428, '0'),
(46269, 1213, 430, '0'),
(46270, 1213, 432, '0'),
(46271, 1213, 434, '0'),
(46272, 1213, 436, '0'),
(46273, 1213, 438, '0'),
(46274, 1213, 440, '0'),
(46275, 1213, 442, '0'),
(46276, 1213, 444, '0'),
(46277, 1213, 446, '0'),
(46278, 1213, 449, '0'),
(46279, 1213, 451, '0'),
(46280, 1213, 453, '0'),
(46281, 1213, 455, '0'),
(46282, 1213, 457, '0'),
(46283, 1213, 459, '0'),
(46284, 1213, 461, '0'),
(46285, 1213, 463, '0'),
(46286, 1213, 465, '0'),
(46287, 1213, 467, '0'),
(46288, 1213, 469, '0'),
(46289, 1213, 471, '0'),
(46290, 1213, 474, '0'),
(46291, 1213, 476, '0'),
(46292, 1213, 478, '0'),
(46293, 1213, 480, '0'),
(46294, 1213, 482, '0'),
(46295, 1213, 484, '0'),
(46296, 1213, 486, '0'),
(46297, 1213, 488, '0'),
(46298, 1213, 490, '0'),
(46299, 1213, 492, '0'),
(46300, 1213, 494, '0'),
(46301, 1213, 496, '0'),
(46302, 1213, 498, '0'),
(46303, 1213, 502, '0'),
(46304, 1213, 504, '0'),
(46305, 1213, 506, '0'),
(46306, 1213, 508, '0'),
(46307, 1213, 510, '0'),
(46308, 1213, 512, '0'),
(46309, 1213, 514, '0'),
(46310, 1213, 516, '0'),
(46311, 1213, 518, '0'),
(46312, 1213, 520, '0'),
(46313, 1213, 522, '0'),
(46314, 1213, 526, '0'),
(46315, 1213, 527, '0'),
(46316, 1213, 529, '160.49'),
(46317, 1213, 530, '54.83'),
(46318, 1213, 531, '19.61'),
(46319, 1213, 533, '0.93'),
(46320, 1213, 534, '47.2'),
(46321, 1213, 535, '199.21'),
(46322, 1213, 537, '0.31'),
(46323, 1213, 538, '0.07'),
(46324, 1213, 539, '0.31'),
(46325, 1213, 541, '0.55'),
(46326, 1213, 542, '0.9'),
(46327, 1213, 543, '1'),
(46328, 1213, 544, '0'),
(46329, 1213, 545, '0'),
(46330, 1213, 548, '0.09'),
(46331, 1213, 549, '0'),
(46332, 1213, 551, '0.55'),
(46333, 1213, 552, '0.42'),
(46334, 1213, 553, '0.38'),
(46335, 1213, 554, '0.29'),
(46336, 1213, 556, '0.42'),
(46337, 1213, 557, '0.84'),
(46338, 1213, 558, '0.84'),
(46339, 1213, 559, '0'),
(46340, 1213, 560, '0.32'),
(46341, 1213, 561, '0'),
(46342, 1213, 562, '0'),
(46343, 1213, 563, '0'),
(46344, 1213, 564, '0'),
(46345, 1213, 565, '0.84'),
(46346, 1213, 566, '-0.84'),
(46347, 1213, 568, '0.12'),
(46348, 1213, 569, '0'),
(46349, 1213, 570, '0.76'),
(46350, 1213, 571, NULL),
(46351, 1213, 572, '0.29'),
(46352, 1213, 573, '-0.04'),
(46353, 1213, 574, '0.12'),
(46354, 1213, 575, '-0.01'),
(46355, 1213, 576, '0'),
(46356, 1213, 577, '0.76'),
(46357, 1213, 578, '-1.63'),
(46358, 1213, 580, '0.78'),
(46359, 1213, 581, '1.52'),
(46360, 1213, 582, '2'),
(46361, 1213, 583, '0'),
(46362, 1213, 584, '0.6'),
(46363, 1213, 585, '0.04'),
(46364, 1213, 586, '0.03'),
(46365, 1213, 587, '0'),
(46366, 1213, 588, '0'),
(46367, 1213, 589, '1.79'),
(46368, 1213, 590, '-1.52'),
(46369, 1213, 592, '0.11'),
(46370, 1213, 593, '0.12'),
(46371, 1213, 594, '0.19'),
(46372, 1213, 595, '0'),
(46373, 1213, 596, '0'),
(46374, 1213, 597, '0'),
(46375, 1213, 598, '0.31'),
(46376, 1213, 599, '0'),
(46377, 1213, 600, '0'),
(46378, 1213, 601, '0.01'),
(46379, 1213, 602, '-0.01'),
(46380, 1213, 604, '7.64'),
(46381, 1213, 605, '4.53'),
(46382, 1213, 606, '81'),
(46383, 1213, 607, '0'),
(46384, 1213, 608, '237.24'),
(46385, 1213, 609, '-1.67'),
(46386, 1213, 610, '-0.27'),
(46387, 1213, 611, '-0.4'),
(46388, 1213, 612, '0'),
(46389, 1213, 613, '6.52'),
(46390, 1213, 614, '-79'),
(46391, 1213, 616, '8.12'),
(46392, 1213, 617, '4.7'),
(46393, 1213, 618, '81'),
(46394, 1213, 619, '0'),
(46395, 1213, 620, '251.72'),
(46396, 1213, 621, '-1.79'),
(46397, 1213, 622, '-0.28'),
(46398, 1213, 623, '-0.49'),
(46399, 1213, 624, '0'),
(46400, 1213, 625, '5.64'),
(46401, 1213, 626, '-74.78'),
(46402, 1213, 628, '0'),
(46403, 1213, 629, '0'),
(46404, 1213, 630, '0'),
(46405, 1213, 631, '0'),
(46406, 1213, 632, '0'),
(46407, 1213, 633, '0'),
(46408, 1213, 634, '0'),
(46409, 1213, 635, '0'),
(46410, 1213, 636, '0'),
(46411, 1213, 637, '0'),
(46412, 1213, 638, '0'),
(46413, 1213, 640, '10.43'),
(46414, 1213, 641, '10.58'),
(46415, 1213, 642, '19.61'),
(46416, 1213, 643, '0'),
(46417, 1213, 644, '34.39'),
(46418, 1213, 645, '0.36'),
(46419, 1213, 646, '0.36'),
(46420, 1213, 647, '0.34'),
(46421, 1213, 648, '0'),
(46422, 1213, 649, '1'),
(46423, 1213, 650, '0'),
(46424, 1213, 652, '0'),
(46425, 1213, 653, '0'),
(46426, 1213, 654, '0'),
(46427, 1213, 655, '0'),
(46428, 1213, 656, '0'),
(46429, 1213, 657, '0'),
(46430, 1213, 658, '0'),
(46431, 1213, 659, '0'),
(46432, 1213, 660, '0'),
(46433, 1213, 661, '0'),
(46434, 1213, 662, '0'),
(46435, 1213, 777, '466.43'),
(46436, 1213, 778, '38717.92'),
(46437, 416, 1, '1'),
(46438, 416, 2, '1'),
(46439, 416, 3, '1'),
(46440, 416, 4, '1'),
(46441, 416, 6, '1'),
(46442, 416, 7, '1'),
(46443, 416, 19, '1'),
(46444, 416, 23, '1'),
(46445, 416, 31, '1'),
(46446, 416, 32, '1'),
(46447, 416, 33, '1'),
(46448, 416, 74, '1'),
(46449, 416, 76, '1'),
(46450, 416, 78, '1'),
(46451, 416, 107, '1'),
(46452, 416, 108, '1'),
(46453, 416, 121, '1'),
(46454, 416, 131, '1'),
(46455, 416, 132, '1'),
(46456, 416, 142, '1'),
(46457, 416, 143, '1'),
(46458, 416, 144, '1'),
(46459, 416, 145, '1'),
(46460, 416, 154, '1'),
(46461, 416, 167, '1'),
(46462, 416, 168, '1'),
(46463, 416, 170, '1'),
(46464, 416, 192, '1'),
(46465, 416, 196, '1'),
(46466, 416, 224, '1'),
(46467, 416, 225, '1'),
(46468, 416, 258, '1'),
(46469, 416, 264, '1'),
(46470, 416, 267, '1'),
(46471, 416, 287, '1'),
(46472, 416, 295, '1'),
(46473, 416, 296, '1'),
(46474, 416, 300, '1'),
(46475, 416, 303, '1'),
(46476, 416, 320, '1'),
(46477, 416, 321, '1'),
(46478, 416, 325, '1'),
(46479, 416, 330, '1'),
(46480, 416, 332, '1'),
(46481, 416, 336, '1'),
(46482, 416, 338, '1'),
(46483, 416, 339, '1'),
(46484, 416, 341, '1'),
(46485, 416, 344, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(46486, 416, 345, '1'),
(46487, 416, 346, '1'),
(46488, 416, 348, '1'),
(46489, 416, 349, '1'),
(46490, 416, 350, '1'),
(46491, 416, 352, '1'),
(46492, 416, 353, '1'),
(46493, 416, 355, '1'),
(46494, 416, 389, '1'),
(46495, 416, 447, '1'),
(46496, 416, 464, '1'),
(46497, 416, 466, '1'),
(46498, 416, 470, '1'),
(46499, 416, 472, '1'),
(46500, 416, 481, '1'),
(46501, 416, 521, '1'),
(46502, 416, 663, '1'),
(46503, 416, 664, '1'),
(46504, 416, 681, '1'),
(46505, 416, 682, '1'),
(46506, 416, 684, '1'),
(46507, 416, 687, '1'),
(46508, 416, 691, '1'),
(46509, 416, 692, '1'),
(46510, 416, 695, '1'),
(46511, 416, 696, '1'),
(46512, 416, 697, '1'),
(46513, 416, 699, '1'),
(46514, 416, 700, '1'),
(46515, 416, 701, '1'),
(46516, 416, 702, '1'),
(46517, 416, 704, '1'),
(46518, 416, 705, '1'),
(46519, 416, 721, '1'),
(46520, 416, 723, '1'),
(46521, 416, 726, '1'),
(46522, 416, 729, '1'),
(46523, 416, 744, '1'),
(46524, 416, 747, '1'),
(46525, 416, 748, '1'),
(46526, 416, 751, '1'),
(46527, 416, 754, '1'),
(46528, 416, 755, '1'),
(46529, 416, 759, '1'),
(46530, 416, 771, '1'),
(46531, 416, 772, '1'),
(46532, 416, 773, '1'),
(46533, 416, 774, '1'),
(46534, 416, 20, '2'),
(46535, 416, 80, '160'),
(46536, 416, 81, '16'),
(46537, 416, 82, '12'),
(46538, 416, 83, '20'),
(46539, 416, 84, '7.12'),
(46540, 416, 85, '3.65'),
(46541, 416, 86, '3.48'),
(46542, 416, 87, '7.12'),
(46543, 416, 89, '52'),
(46544, 416, 90, '108'),
(46545, 416, 91, '1'),
(46546, 416, 92, '348'),
(46547, 416, 93, '160'),
(46548, 416, 94, '189'),
(46549, 416, 95, '52'),
(46550, 416, 96, '10'),
(46551, 416, 97, '10'),
(46552, 416, 98, '2'),
(46553, 416, 99, '2'),
(46554, 416, 100, '4'),
(46555, 416, 101, '16'),
(46556, 416, 102, '4'),
(46557, 416, 103, '2'),
(46558, 416, 105, '1'),
(46559, 416, 106, '160'),
(46560, 416, 118, '4'),
(46561, 416, 119, '2'),
(46562, 416, 139, '0'),
(46563, 416, 140, '0'),
(46564, 416, 141, '0'),
(46565, 416, 147, '0'),
(46566, 416, 149, '0'),
(46567, 416, 151, '0'),
(46568, 416, 153, '0'),
(46569, 416, 155, '0.01'),
(46570, 416, 157, '0'),
(46571, 416, 160, '0'),
(46572, 416, 164, '0'),
(46573, 416, 166, '0'),
(46574, 416, 169, '0.95'),
(46575, 416, 171, '0.95'),
(46576, 416, 175, '0'),
(46577, 416, 177, '0'),
(46578, 416, 179, '0'),
(46579, 416, 181, '0'),
(46580, 416, 183, '0'),
(46581, 416, 185, '0'),
(46582, 416, 187, '0'),
(46583, 416, 189, '0'),
(46584, 416, 191, '0'),
(46585, 416, 193, '0.99'),
(46586, 416, 195, '0'),
(46587, 416, 197, '0.04'),
(46588, 416, 199, '0.04'),
(46589, 416, 201, '0'),
(46590, 416, 203, '0'),
(46591, 416, 205, '0'),
(46592, 416, 207, '0'),
(46593, 416, 209, '0'),
(46594, 416, 211, '0'),
(46595, 416, 213, '0'),
(46596, 416, 215, '0'),
(46597, 416, 217, '0'),
(46598, 416, 219, '0'),
(46599, 416, 221, '0'),
(46600, 416, 223, '0'),
(46601, 416, 233, '0'),
(46602, 416, 237, '0'),
(46603, 416, 239, '0'),
(46604, 416, 241, '0'),
(46605, 416, 243, '0'),
(46606, 416, 246, '0'),
(46607, 416, 248, '0'),
(46608, 416, 250, '0'),
(46609, 416, 257, '0'),
(46610, 416, 259, '0.04'),
(46611, 416, 263, '0'),
(46612, 416, 266, '0.03'),
(46613, 416, 268, '0.03'),
(46614, 416, 270, '0'),
(46615, 416, 272, '0'),
(46616, 416, 274, '0'),
(46617, 416, 276, '0'),
(46618, 416, 278, '0'),
(46619, 416, 302, '0'),
(46620, 416, 304, '0.04'),
(46621, 416, 306, '0'),
(46622, 416, 308, '0'),
(46623, 416, 310, '0'),
(46624, 416, 312, '0'),
(46625, 416, 314, '0'),
(46626, 416, 316, '0'),
(46627, 416, 318, '0'),
(46628, 416, 385, '1'),
(46629, 416, 392, '0'),
(46630, 416, 394, '0'),
(46631, 416, 396, '0'),
(46632, 416, 398, '0'),
(46633, 416, 400, '0'),
(46634, 416, 402, '0'),
(46635, 416, 404, '0'),
(46636, 416, 406, '0'),
(46637, 416, 408, '0'),
(46638, 416, 410, '0'),
(46639, 416, 412, '0'),
(46640, 416, 414, '0'),
(46641, 416, 416, '0'),
(46642, 416, 418, '0'),
(46643, 416, 420, '0'),
(46644, 416, 422, '0'),
(46645, 416, 424, '0'),
(46646, 416, 426, '0'),
(46647, 416, 428, '0'),
(46648, 416, 430, '0'),
(46649, 416, 432, '0'),
(46650, 416, 434, '0'),
(46651, 416, 436, '0'),
(46652, 416, 438, '0'),
(46653, 416, 440, '0'),
(46654, 416, 442, '0'),
(46655, 416, 444, '0'),
(46656, 416, 446, '0'),
(46657, 416, 449, '0'),
(46658, 416, 451, '0'),
(46659, 416, 453, '0'),
(46660, 416, 455, '0'),
(46661, 416, 457, '0'),
(46662, 416, 459, '0'),
(46663, 416, 461, '0'),
(46664, 416, 463, '0'),
(46665, 416, 465, '0.05'),
(46666, 416, 467, '0.03'),
(46667, 416, 469, '0'),
(46668, 416, 471, '0.02'),
(46669, 416, 474, '0'),
(46670, 416, 476, '0'),
(46671, 416, 478, '0'),
(46672, 416, 480, '0'),
(46673, 416, 482, '0.59'),
(46674, 416, 484, '0'),
(46675, 416, 486, '0'),
(46676, 416, 488, '0'),
(46677, 416, 490, '0'),
(46678, 416, 492, '0'),
(46679, 416, 494, '0'),
(46680, 416, 496, '0'),
(46681, 416, 498, '0'),
(46682, 416, 502, '0'),
(46683, 416, 504, '0'),
(46684, 416, 506, '0'),
(46685, 416, 508, '0'),
(46686, 416, 510, '0'),
(46687, 416, 512, '0'),
(46688, 416, 514, '0'),
(46689, 416, 516, '0'),
(46690, 416, 518, '0'),
(46691, 416, 520, '0'),
(46692, 416, 522, '0.38'),
(46693, 416, 526, '0.69'),
(46694, 416, 527, '0.66'),
(46695, 416, 529, '1289.66'),
(46696, 416, 530, '1235.63'),
(46697, 416, 531, '1216.15'),
(46698, 416, 533, '0.87'),
(46699, 416, 534, '1618.99'),
(46700, 416, 535, '111.84'),
(46701, 416, 537, '0.91'),
(46702, 416, 538, '0.21'),
(46703, 416, 539, '0.91'),
(46704, 416, 541, '0.47'),
(46705, 416, 542, '0.94'),
(46706, 416, 543, '0.62'),
(46707, 416, 544, '0.02'),
(46708, 416, 545, '0.36'),
(46709, 416, 548, '0.13'),
(46710, 416, 549, '0'),
(46711, 416, 551, '0.23'),
(46712, 416, 552, '0.13'),
(46713, 416, 553, '0.05'),
(46714, 416, 554, '0.36'),
(46715, 416, 556, '0.48'),
(46716, 416, 557, '0.43'),
(46717, 416, 558, '1.4'),
(46718, 416, 559, '0'),
(46719, 416, 560, '0.15'),
(46720, 416, 561, '0'),
(46721, 416, 562, '0'),
(46722, 416, 563, '-0'),
(46723, 416, 564, '0'),
(46724, 416, 565, '0.76'),
(46725, 416, 566, '-0.77'),
(46726, 416, 568, '0.01'),
(46727, 416, 569, '0.14'),
(46728, 416, 570, '1'),
(46729, 416, 571, '-0.99'),
(46730, 416, 572, '0.59'),
(46731, 416, 573, '0'),
(46732, 416, 574, '0.01'),
(46733, 416, 575, '-0'),
(46734, 416, 576, '0'),
(46735, 416, 577, '1.98'),
(46736, 416, 578, '-1.99'),
(46737, 416, 580, '1.39'),
(46738, 416, 581, '1.49'),
(46739, 416, 582, '2'),
(46740, 416, 583, '0'),
(46741, 416, 584, '0.21'),
(46742, 416, 585, '0'),
(46743, 416, 586, '0.01'),
(46744, 416, 587, '-0'),
(46745, 416, 588, '0'),
(46746, 416, 589, '1.14'),
(46747, 416, 590, '-1.21'),
(46748, 416, 592, '0.06'),
(46749, 416, 593, '0.05'),
(46750, 416, 594, '0.18'),
(46751, 416, 595, '0'),
(46752, 416, 596, '0'),
(46753, 416, 597, '-0'),
(46754, 416, 598, '-0.04'),
(46755, 416, 599, '-0'),
(46756, 416, 600, '0'),
(46757, 416, 601, '0'),
(46758, 416, 602, '-0.01'),
(46759, 416, 604, '29.64'),
(46760, 416, 605, '26.93'),
(46761, 416, 606, '101.78'),
(46762, 416, 607, '0'),
(46763, 416, 608, '506.13'),
(46764, 416, 609, '-0.14'),
(46765, 416, 610, '0'),
(46766, 416, 611, '-0.07'),
(46767, 416, 612, '0'),
(46768, 416, 613, '95.23'),
(46769, 416, 614, '-98.2'),
(46770, 416, 616, '33.39'),
(46771, 416, 617, '29.91'),
(46772, 416, 618, '101.78'),
(46773, 416, 619, '0'),
(46774, 416, 620, '463.33'),
(46775, 416, 621, '-0.15'),
(46776, 416, 622, '-0.01'),
(46777, 416, 623, '-0.08'),
(46778, 416, 624, '0'),
(46779, 416, 625, '94.7'),
(46780, 416, 626, '-97.22'),
(46781, 416, 628, '1.08'),
(46782, 416, 629, '1'),
(46783, 416, 630, '2'),
(46784, 416, 631, '0'),
(46785, 416, 632, '0.07'),
(46786, 416, 633, '-0'),
(46787, 416, 634, '-0'),
(46788, 416, 635, '-0'),
(46789, 416, 636, '0'),
(46790, 416, 637, '1'),
(46791, 416, 638, NULL),
(46792, 416, 640, '10.23'),
(46793, 416, 641, '8.66'),
(46794, 416, 642, '28'),
(46795, 416, 643, '0'),
(46796, 416, 644, '23.47'),
(46797, 416, 645, '-0.04'),
(46798, 416, 646, '-0.04'),
(46799, 416, 647, '-0.03'),
(46800, 416, 648, '0'),
(46801, 416, 649, '0'),
(46802, 416, 650, NULL),
(46803, 416, 652, '0'),
(46804, 416, 653, '0'),
(46805, 416, 654, '0'),
(46806, 416, 655, '0'),
(46807, 416, 656, '0'),
(46808, 416, 657, '0'),
(46809, 416, 658, '0'),
(46810, 416, 659, '0'),
(46811, 416, 660, '0'),
(46812, 416, 661, '0'),
(46813, 416, 662, '0'),
(46814, 416, 777, '169.96'),
(46815, 416, 778, '64283.41'),
(46816, 54, 1, '1'),
(46817, 54, 2, '1'),
(46818, 54, 3, '1'),
(46819, 54, 4, '1'),
(46820, 54, 6, '1'),
(46821, 54, 7, '1'),
(46822, 54, 19, '1'),
(46823, 54, 23, '1'),
(46824, 54, 31, '1'),
(46825, 54, 32, '1'),
(46826, 54, 33, '1'),
(46827, 54, 34, '1'),
(46828, 54, 35, '1'),
(46829, 54, 50, '1'),
(46830, 54, 51, '1'),
(46831, 54, 74, '1'),
(46832, 54, 76, '1'),
(46833, 54, 78, '1'),
(46834, 54, 107, '1'),
(46835, 54, 108, '1'),
(46836, 54, 121, '1'),
(46837, 54, 131, '1'),
(46838, 54, 132, '1'),
(46839, 54, 142, '1'),
(46840, 54, 143, '1'),
(46841, 54, 144, '1'),
(46842, 54, 158, '1'),
(46843, 54, 161, '1'),
(46844, 54, 167, '1'),
(46845, 54, 168, '1'),
(46846, 54, 170, '1'),
(46847, 54, 176, '1'),
(46848, 54, 192, '1'),
(46849, 54, 194, '1'),
(46850, 54, 196, '1'),
(46851, 54, 224, '1'),
(46852, 54, 225, '1'),
(46853, 54, 258, '1'),
(46854, 54, 264, '1'),
(46855, 54, 267, '1'),
(46856, 54, 287, '1'),
(46857, 54, 295, '1'),
(46858, 54, 296, '1'),
(46859, 54, 298, '1'),
(46860, 54, 300, '1'),
(46861, 54, 303, '1'),
(46862, 54, 317, '1'),
(46863, 54, 320, '1'),
(46864, 54, 321, '1'),
(46865, 54, 325, '1'),
(46866, 54, 332, '1'),
(46867, 54, 333, '1'),
(46868, 54, 335, '1'),
(46869, 54, 336, '1'),
(46870, 54, 338, '1'),
(46871, 54, 344, '1'),
(46872, 54, 345, '1'),
(46873, 54, 347, '1'),
(46874, 54, 352, '1'),
(46875, 54, 353, '1'),
(46876, 54, 357, '1'),
(46877, 54, 361, '1'),
(46878, 54, 370, '1'),
(46879, 54, 371, '1'),
(46880, 54, 389, '1'),
(46881, 54, 505, '1'),
(46882, 54, 507, '1'),
(46883, 54, 663, '1'),
(46884, 54, 664, '1'),
(46885, 54, 681, '1'),
(46886, 54, 682, '1'),
(46887, 54, 691, '1'),
(46888, 54, 692, '1'),
(46889, 54, 695, '1'),
(46890, 54, 696, '1'),
(46891, 54, 697, '1'),
(46892, 54, 699, '1'),
(46893, 54, 700, '1'),
(46894, 54, 701, '1'),
(46895, 54, 702, '1'),
(46896, 54, 704, '1'),
(46897, 54, 705, '1'),
(46898, 54, 708, '1'),
(46899, 54, 721, '1'),
(46900, 54, 737, '1'),
(46901, 54, 747, '1'),
(46902, 54, 771, '1'),
(46903, 54, 772, '1'),
(46904, 54, 773, '1'),
(46905, 54, 774, '1'),
(46906, 54, 20, '2'),
(46907, 54, 80, '144'),
(46908, 54, 81, '12'),
(46909, 54, 82, '12'),
(46910, 54, 83, '4'),
(46911, 54, 84, '7.03'),
(46912, 54, 85, '3.67'),
(46913, 54, 86, '3.36'),
(46914, 54, 87, '7.03'),
(46915, 54, 89, '44'),
(46916, 54, 90, '100'),
(46917, 54, 91, '1'),
(46918, 54, 92, '312'),
(46919, 54, 93, '144'),
(46920, 54, 94, '169'),
(46921, 54, 95, '44'),
(46922, 54, 96, '12'),
(46923, 54, 97, '12'),
(46924, 54, 98, '12'),
(46925, 54, 99, '12'),
(46926, 54, 100, '4'),
(46927, 54, 101, '4'),
(46928, 54, 103, '2'),
(46929, 54, 105, '1'),
(46930, 54, 106, '144'),
(46931, 54, 118, '4'),
(46932, 54, 119, '2'),
(46933, 54, 139, '0'),
(46934, 54, 140, '0'),
(46935, 54, 141, '0'),
(46936, 54, 147, '0'),
(46937, 54, 149, '0'),
(46938, 54, 151, '0'),
(46939, 54, 153, '0'),
(46940, 54, 155, '0'),
(46941, 54, 157, '0'),
(46942, 54, 160, '0'),
(46943, 54, 164, '0'),
(46944, 54, 166, '0'),
(46945, 54, 169, '0.79'),
(46946, 54, 171, '0.79'),
(46947, 54, 175, '0'),
(46948, 54, 177, '0.79'),
(46949, 54, 179, '0.79'),
(46950, 54, 181, '0'),
(46951, 54, 183, '0'),
(46952, 54, 185, '0'),
(46953, 54, 187, '0'),
(46954, 54, 189, '0'),
(46955, 54, 191, '0'),
(46956, 54, 193, '0.17'),
(46957, 54, 195, '0'),
(46958, 54, 197, '0.17'),
(46959, 54, 199, '0'),
(46960, 54, 201, '0'),
(46961, 54, 203, '0'),
(46962, 54, 205, '0'),
(46963, 54, 207, '0'),
(46964, 54, 209, '0'),
(46965, 54, 211, '0'),
(46966, 54, 213, '0'),
(46967, 54, 215, '0'),
(46968, 54, 217, '0'),
(46969, 54, 219, '0'),
(46970, 54, 221, '0'),
(46971, 54, 223, '0'),
(46972, 54, 233, '0'),
(46973, 54, 237, '0'),
(46974, 54, 239, '0'),
(46975, 54, 241, '0'),
(46976, 54, 243, '0'),
(46977, 54, 246, '0'),
(46978, 54, 248, '0'),
(46979, 54, 250, '0'),
(46980, 54, 257, '0'),
(46981, 54, 259, '0.21'),
(46982, 54, 263, '0'),
(46983, 54, 266, '0.04'),
(46984, 54, 268, '0.04'),
(46985, 54, 270, '0'),
(46986, 54, 272, '0'),
(46987, 54, 274, '0'),
(46988, 54, 276, '0'),
(46989, 54, 278, '0'),
(46990, 54, 302, '0'),
(46991, 54, 304, '0.17'),
(46992, 54, 306, '0'),
(46993, 54, 308, '0'),
(46994, 54, 310, '0'),
(46995, 54, 312, '0'),
(46996, 54, 314, '0'),
(46997, 54, 316, '0'),
(46998, 54, 318, '0.17'),
(46999, 54, 385, '1'),
(47000, 54, 392, '0'),
(47001, 54, 394, '0'),
(47002, 54, 396, '0'),
(47003, 54, 398, '0'),
(47004, 54, 400, '0'),
(47005, 54, 402, '0'),
(47006, 54, 404, '0'),
(47007, 54, 406, '0'),
(47008, 54, 408, '0'),
(47009, 54, 410, '0'),
(47010, 54, 412, '0'),
(47011, 54, 414, '0'),
(47012, 54, 416, '0'),
(47013, 54, 418, '0'),
(47014, 54, 420, '0'),
(47015, 54, 422, '0'),
(47016, 54, 424, '0'),
(47017, 54, 426, '0'),
(47018, 54, 428, '0'),
(47019, 54, 430, '0'),
(47020, 54, 432, '0'),
(47021, 54, 434, '0'),
(47022, 54, 436, '0'),
(47023, 54, 438, '0'),
(47024, 54, 440, '0'),
(47025, 54, 442, '0'),
(47026, 54, 444, '0'),
(47027, 54, 446, '0'),
(47028, 54, 449, '0'),
(47029, 54, 451, '0'),
(47030, 54, 453, '0'),
(47031, 54, 455, '0'),
(47032, 54, 457, '0'),
(47033, 54, 459, '0'),
(47034, 54, 461, '0'),
(47035, 54, 463, '0'),
(47036, 54, 465, '0'),
(47037, 54, 467, '0'),
(47038, 54, 469, '0'),
(47039, 54, 471, '0'),
(47040, 54, 474, '0'),
(47041, 54, 476, '0'),
(47042, 54, 478, '0'),
(47043, 54, 480, '0'),
(47044, 54, 482, '0'),
(47045, 54, 484, '0'),
(47046, 54, 486, '0'),
(47047, 54, 488, '0'),
(47048, 54, 490, '0'),
(47049, 54, 492, '0'),
(47050, 54, 494, '0'),
(47051, 54, 496, '0'),
(47052, 54, 498, '0'),
(47053, 54, 502, '0'),
(47054, 54, 504, '0'),
(47055, 54, 506, '0.86'),
(47056, 54, 508, '0.86'),
(47057, 54, 510, '0'),
(47058, 54, 512, '0'),
(47059, 54, 514, '0'),
(47060, 54, 516, '0'),
(47061, 54, 518, '0'),
(47062, 54, 520, '0'),
(47063, 54, 522, '0.14'),
(47064, 54, 526, '0.29'),
(47065, 54, 527, '0.27'),
(47066, 54, 529, '672.34'),
(47067, 54, 530, '553.1'),
(47068, 54, 531, '543.28'),
(47069, 54, 533, '0.82'),
(47070, 54, 534, '670.62'),
(47071, 54, 535, '100.65'),
(47072, 54, 537, '0.5'),
(47073, 54, 538, '0.12'),
(47074, 54, 539, '0.5'),
(47075, 54, 541, '0.51'),
(47076, 54, 542, '0.98'),
(47077, 54, 543, '0.86'),
(47078, 54, 544, '0'),
(47079, 54, 545, '0.14'),
(47080, 54, 548, '0.19'),
(47081, 54, 549, '0.04'),
(47082, 54, 551, '0.81'),
(47083, 54, 552, '0.72'),
(47084, 54, 553, '0.07'),
(47085, 54, 554, '0.87'),
(47086, 54, 556, '1.43'),
(47087, 54, 557, '1.63'),
(47088, 54, 558, '1.86'),
(47089, 54, 559, '0'),
(47090, 54, 560, '0.44'),
(47091, 54, 561, '0'),
(47092, 54, 562, '0.01'),
(47093, 54, 563, '0'),
(47094, 54, 564, '0'),
(47095, 54, 565, '1.82'),
(47096, 54, 566, '-1.79'),
(47097, 54, 568, '0.01'),
(47098, 54, 569, '0.25'),
(47099, 54, 570, '1'),
(47100, 54, 571, '-1'),
(47101, 54, 572, '0.94'),
(47102, 54, 573, '0.01'),
(47103, 54, 574, '0.02'),
(47104, 54, 575, '-0'),
(47105, 54, 576, '0'),
(47106, 54, 577, '2'),
(47107, 54, 578, '-2'),
(47108, 54, 580, '1.92'),
(47109, 54, 581, '2'),
(47110, 54, 582, '2'),
(47111, 54, 583, '0'),
(47112, 54, 584, '0.08'),
(47113, 54, 585, '0'),
(47114, 54, 586, '0.01'),
(47115, 54, 587, '0'),
(47116, 54, 588, '0'),
(47117, 54, 589, '1.52'),
(47118, 54, 590, '-1.56'),
(47119, 54, 592, '0.19'),
(47120, 54, 593, '0.17'),
(47121, 54, 594, '0.42'),
(47122, 54, 595, '0'),
(47123, 54, 596, '0.01'),
(47124, 54, 597, '-0'),
(47125, 54, 598, '-0.17'),
(47126, 54, 599, '-0'),
(47127, 54, 600, '0'),
(47128, 54, 601, '0'),
(47129, 54, 602, '-0.02'),
(47130, 54, 604, '12.35'),
(47131, 54, 605, '14'),
(47132, 54, 606, '27.24'),
(47133, 54, 607, '0'),
(47134, 54, 608, '49.54'),
(47135, 54, 609, '-0.04'),
(47136, 54, 610, '0.02'),
(47137, 54, 611, '-0'),
(47138, 54, 612, '0'),
(47139, 54, 613, '21.39'),
(47140, 54, 614, '-22.84'),
(47141, 54, 616, '14.74'),
(47142, 54, 617, '15.37'),
(47143, 54, 618, '27.24'),
(47144, 54, 619, '0'),
(47145, 54, 620, '28.78'),
(47146, 54, 621, '-0.03'),
(47147, 54, 622, '-0.01'),
(47148, 54, 623, '-0.02'),
(47149, 54, 624, '0'),
(47150, 54, 625, '19.87'),
(47151, 54, 626, '-20.82'),
(47152, 54, 628, '1.69'),
(47153, 54, 629, '1.19'),
(47154, 54, 630, '7.22'),
(47155, 54, 631, '0'),
(47156, 54, 632, '1.78'),
(47157, 54, 633, '0.01'),
(47158, 54, 634, '0'),
(47159, 54, 635, '0'),
(47160, 54, 636, '0'),
(47161, 54, 637, '5.87'),
(47162, 54, 638, '-5.84'),
(47163, 54, 640, '26.97'),
(47164, 54, 641, '24.92'),
(47165, 54, 642, '60'),
(47166, 54, 643, '0'),
(47167, 54, 644, '197.84'),
(47168, 54, 645, '-0.21'),
(47169, 54, 646, '-0.17'),
(47170, 54, 647, '-0.2'),
(47171, 54, 648, '0'),
(47172, 54, 649, '0'),
(47173, 54, 650, '-3.3'),
(47174, 54, 652, '0'),
(47175, 54, 653, '0'),
(47176, 54, 654, '0'),
(47177, 54, 655, '0'),
(47178, 54, 656, '0'),
(47179, 54, 657, '0'),
(47180, 54, 658, '0'),
(47181, 54, 659, '0'),
(47182, 54, 660, '0'),
(47183, 54, 661, '0'),
(47184, 54, 662, '0'),
(47185, 54, 777, '261.15'),
(47186, 54, 778, '60257.34'),
(47187, 549, 1, '1'),
(47188, 549, 2, '1'),
(47189, 549, 3, '1'),
(47190, 549, 4, '1'),
(47191, 549, 6, '1'),
(47192, 549, 7, '1'),
(47193, 549, 19, '1'),
(47194, 549, 23, '1'),
(47195, 549, 31, '1'),
(47196, 549, 32, '1'),
(47197, 549, 33, '1'),
(47198, 549, 34, '1'),
(47199, 549, 35, '1'),
(47200, 549, 50, '1'),
(47201, 549, 51, '1'),
(47202, 549, 76, '1'),
(47203, 549, 78, '1'),
(47204, 549, 107, '1'),
(47205, 549, 108, '1'),
(47206, 549, 121, '1'),
(47207, 549, 131, '1'),
(47208, 549, 132, '1'),
(47209, 549, 142, '1'),
(47210, 549, 143, '1'),
(47211, 549, 144, '1'),
(47212, 549, 167, '1'),
(47213, 549, 176, '1'),
(47214, 549, 224, '1'),
(47215, 549, 225, '1'),
(47216, 549, 258, '1'),
(47217, 549, 300, '1'),
(47218, 549, 301, '1'),
(47219, 549, 320, '1'),
(47220, 549, 321, '1'),
(47221, 549, 325, '1'),
(47222, 549, 338, '1'),
(47223, 549, 339, '1'),
(47224, 549, 345, '1'),
(47225, 549, 347, '1'),
(47226, 549, 352, '1'),
(47227, 549, 353, '1'),
(47228, 549, 355, '1'),
(47229, 549, 663, '1'),
(47230, 549, 664, '1'),
(47231, 549, 681, '1'),
(47232, 549, 682, '1'),
(47233, 549, 700, '1'),
(47234, 549, 702, '1'),
(47235, 549, 704, '1'),
(47236, 549, 705, '1'),
(47237, 549, 708, '1'),
(47238, 549, 721, '1'),
(47239, 549, 723, '1'),
(47240, 549, 725, '1'),
(47241, 549, 747, '1'),
(47242, 549, 771, '1'),
(47243, 549, 774, '1'),
(47244, 549, 20, '2'),
(47245, 549, 80, '64'),
(47246, 549, 81, '8'),
(47247, 549, 82, '8'),
(47248, 549, 83, '4'),
(47249, 549, 84, '6.56'),
(47250, 549, 85, '3.5'),
(47251, 549, 86, '3.06'),
(47252, 549, 87, '6.56'),
(47253, 549, 89, '28'),
(47254, 549, 90, '36'),
(47255, 549, 91, '1'),
(47256, 549, 92, '144'),
(47257, 549, 93, '64'),
(47258, 549, 94, '81'),
(47259, 549, 95, '28'),
(47260, 549, 96, '8'),
(47261, 549, 97, '8'),
(47262, 549, 98, '8'),
(47263, 549, 99, '8'),
(47264, 549, 100, '4'),
(47265, 549, 101, '4'),
(47266, 549, 103, '2'),
(47267, 549, 105, '1'),
(47268, 549, 106, '64'),
(47269, 549, 118, '2'),
(47270, 549, 119, '1'),
(47271, 549, 139, '0'),
(47272, 549, 140, '0'),
(47273, 549, 141, '0'),
(47274, 549, 147, '0'),
(47275, 549, 149, '0'),
(47276, 549, 151, '0'),
(47277, 549, 153, '0'),
(47278, 549, 155, '0'),
(47279, 549, 157, '0'),
(47280, 549, 160, '0'),
(47281, 549, 164, '0'),
(47282, 549, 166, '0'),
(47283, 549, 169, '0'),
(47284, 549, 171, '0'),
(47285, 549, 175, '0'),
(47286, 549, 177, '1'),
(47287, 549, 179, '0.99'),
(47288, 549, 181, '0.01'),
(47289, 549, 183, '0'),
(47290, 549, 185, '0'),
(47291, 549, 187, '0'),
(47292, 549, 189, '0'),
(47293, 549, 191, '0'),
(47294, 549, 193, '0'),
(47295, 549, 195, '0'),
(47296, 549, 197, '0'),
(47297, 549, 199, '0'),
(47298, 549, 201, '0'),
(47299, 549, 203, '0'),
(47300, 549, 205, '0'),
(47301, 549, 207, '0'),
(47302, 549, 209, '0'),
(47303, 549, 211, '0'),
(47304, 549, 213, '0'),
(47305, 549, 215, '0'),
(47306, 549, 217, '0'),
(47307, 549, 219, '0'),
(47308, 549, 221, '0'),
(47309, 549, 223, '0'),
(47310, 549, 233, '0'),
(47311, 549, 237, '0'),
(47312, 549, 239, '0'),
(47313, 549, 241, '0'),
(47314, 549, 243, '0'),
(47315, 549, 246, '0'),
(47316, 549, 248, '0'),
(47317, 549, 250, '0'),
(47318, 549, 257, '0'),
(47319, 549, 259, '0.01'),
(47320, 549, 263, '0'),
(47321, 549, 266, '0'),
(47322, 549, 268, '0'),
(47323, 549, 270, '0'),
(47324, 549, 272, '0'),
(47325, 549, 274, '0'),
(47326, 549, 276, '0'),
(47327, 549, 278, '0'),
(47328, 549, 302, '0.01'),
(47329, 549, 304, '0'),
(47330, 549, 306, '0'),
(47331, 549, 308, '0'),
(47332, 549, 310, '0'),
(47333, 549, 312, '0'),
(47334, 549, 314, '0'),
(47335, 549, 316, '0'),
(47336, 549, 318, '0'),
(47337, 549, 385, '1'),
(47338, 549, 392, '0'),
(47339, 549, 394, '0'),
(47340, 549, 396, '0'),
(47341, 549, 398, '0'),
(47342, 549, 400, '0'),
(47343, 549, 402, '0'),
(47344, 549, 404, '0'),
(47345, 549, 406, '0'),
(47346, 549, 408, '0'),
(47347, 549, 410, '0'),
(47348, 549, 412, '0'),
(47349, 549, 414, '0'),
(47350, 549, 416, '0'),
(47351, 549, 418, '0'),
(47352, 549, 420, '0'),
(47353, 549, 422, '0'),
(47354, 549, 424, '0'),
(47355, 549, 426, '0'),
(47356, 549, 428, '0'),
(47357, 549, 430, '0'),
(47358, 549, 432, '0'),
(47359, 549, 434, '0'),
(47360, 549, 436, '0'),
(47361, 549, 438, '0'),
(47362, 549, 440, '0'),
(47363, 549, 442, '0'),
(47364, 549, 444, '0'),
(47365, 549, 446, '0'),
(47366, 549, 449, '0'),
(47367, 549, 451, '0'),
(47368, 549, 453, '0'),
(47369, 549, 455, '0'),
(47370, 549, 457, '0'),
(47371, 549, 459, '0'),
(47372, 549, 461, '0'),
(47373, 549, 463, '0'),
(47374, 549, 465, '0'),
(47375, 549, 467, '0'),
(47376, 549, 469, '0'),
(47377, 549, 471, '0'),
(47378, 549, 474, '0'),
(47379, 549, 476, '0'),
(47380, 549, 478, '0'),
(47381, 549, 480, '0'),
(47382, 549, 482, '0'),
(47383, 549, 484, '0'),
(47384, 549, 486, '0'),
(47385, 549, 488, '0'),
(47386, 549, 490, '0'),
(47387, 549, 492, '0'),
(47388, 549, 494, '0'),
(47389, 549, 496, '0'),
(47390, 549, 498, '0'),
(47391, 549, 502, '0'),
(47392, 549, 504, '0'),
(47393, 549, 506, '0'),
(47394, 549, 508, '0'),
(47395, 549, 510, '0'),
(47396, 549, 512, '0'),
(47397, 549, 514, '0'),
(47398, 549, 516, '0'),
(47399, 549, 518, '0'),
(47400, 549, 520, '0'),
(47401, 549, 522, '0'),
(47402, 549, 526, '0.01'),
(47403, 549, 527, '0'),
(47404, 549, 529, '5.89'),
(47405, 549, 530, '4.84'),
(47406, 549, 531, '4.84'),
(47407, 549, 533, '1'),
(47408, 549, 534, '13.48'),
(47409, 549, 535, '30.54'),
(47410, 549, 537, '0.14'),
(47411, 549, 538, '0.03'),
(47412, 549, 539, '0.14'),
(47413, 549, 541, '1'),
(47414, 549, 542, '0'),
(47415, 549, 543, '1'),
(47416, 549, 544, '0'),
(47417, 549, 545, '0'),
(47418, 549, 548, '0'),
(47419, 549, 549, '0.01'),
(47420, 549, 551, '1'),
(47421, 549, 552, '0.64'),
(47422, 549, 553, '1'),
(47423, 549, 554, '0.41'),
(47424, 549, 556, '0.77'),
(47425, 549, 557, '1.21'),
(47426, 549, 558, '1.27'),
(47427, 549, 559, '0'),
(47428, 549, 560, '0.36'),
(47429, 549, 561, '0.01'),
(47430, 549, 562, '0'),
(47431, 549, 563, '0.01'),
(47432, 549, 564, '0'),
(47433, 549, 565, '1.27'),
(47434, 549, 566, '-1.25'),
(47435, 549, 568, '-0.11'),
(47436, 549, 569, '-0.33'),
(47437, 549, 570, '1'),
(47438, 549, 571, '-0.63'),
(47439, 549, 572, '0.4'),
(47440, 549, 573, '0.44'),
(47441, 549, 574, '0'),
(47442, 549, 575, '0.4'),
(47443, 549, 576, '0'),
(47444, 549, 577, '1.63'),
(47445, 549, 578, '-0.32'),
(47446, 549, 580, '1.2'),
(47447, 549, 581, '1.25'),
(47448, 549, 582, '2'),
(47449, 549, 583, '0'),
(47450, 549, 584, '0.22'),
(47451, 549, 585, '0.19'),
(47452, 549, 586, '0.24'),
(47453, 549, 587, '0.2'),
(47454, 549, 588, '0'),
(47455, 549, 589, '0.75'),
(47456, 549, 590, '-0.63'),
(47457, 549, 592, '0.07'),
(47458, 549, 593, '0.08'),
(47459, 549, 594, '0.08'),
(47460, 549, 595, '0'),
(47461, 549, 596, '0'),
(47462, 549, 597, '-0'),
(47463, 549, 598, '-0.25'),
(47464, 549, 599, '-0'),
(47465, 549, 600, '0'),
(47466, 549, 601, '0'),
(47467, 549, 602, '-0.02'),
(47468, 549, 604, '48.93'),
(47469, 549, 605, '60.3'),
(47470, 549, 606, '71.04'),
(47471, 549, 607, '0'),
(47472, 549, 608, '492.41'),
(47473, 549, 609, '2.68'),
(47474, 549, 610, '0'),
(47475, 549, 611, '2.49'),
(47476, 549, 612, '0'),
(47477, 549, 613, '49.76'),
(47478, 549, 614, '-45.27'),
(47479, 549, 616, '48.93'),
(47480, 549, 617, '60.3'),
(47481, 549, 618, '71.04'),
(47482, 549, 619, '0'),
(47483, 549, 620, '492.41'),
(47484, 549, 621, '2.68'),
(47485, 549, 622, '0'),
(47486, 549, 623, '2.49'),
(47487, 549, 624, '0'),
(47488, 549, 625, '49.76'),
(47489, 549, 626, '-45.27'),
(47490, 549, 628, '3.15'),
(47491, 549, 629, '2.9'),
(47492, 549, 630, '5.42'),
(47493, 549, 631, '0'),
(47494, 549, 632, '2.84'),
(47495, 549, 633, '0.17'),
(47496, 549, 634, '-0.01'),
(47497, 549, 635, '0.19'),
(47498, 549, 636, '0'),
(47499, 549, 637, '3.08'),
(47500, 549, 638, '-2.53'),
(47501, 549, 640, '4.78'),
(47502, 549, 641, '4.97'),
(47503, 549, 642, '5'),
(47504, 549, 643, '0'),
(47505, 549, 644, '0.17'),
(47506, 549, 645, '-0.25'),
(47507, 549, 646, '-0.25'),
(47508, 549, 647, '-0.21'),
(47509, 549, 648, '0'),
(47510, 549, 649, '0'),
(47511, 549, 650, NULL),
(47512, 549, 652, '0'),
(47513, 549, 653, '0'),
(47514, 549, 654, '0'),
(47515, 549, 655, '0'),
(47516, 549, 656, '0'),
(47517, 549, 657, '0'),
(47518, 549, 658, '0'),
(47519, 549, 659, '0'),
(47520, 549, 660, '0'),
(47521, 549, 661, '0'),
(47522, 549, 662, '0'),
(47523, 549, 777, '1756.04'),
(47524, 549, 778, '131187.46'),
(47525, 413, 1, '1'),
(47526, 413, 2, '1'),
(47527, 413, 3, '1'),
(47528, 413, 4, '1'),
(47529, 413, 6, '1'),
(47530, 413, 7, '1'),
(47531, 413, 19, '1'),
(47532, 413, 23, '1'),
(47533, 413, 31, '1'),
(47534, 413, 32, '1'),
(47535, 413, 33, '1'),
(47536, 413, 34, '1'),
(47537, 413, 39, '1'),
(47538, 413, 50, '1'),
(47539, 413, 51, '1'),
(47540, 413, 74, '1'),
(47541, 413, 76, '1'),
(47542, 413, 78, '1'),
(47543, 413, 104, '1'),
(47544, 413, 107, '1'),
(47545, 413, 108, '1'),
(47546, 413, 121, '1'),
(47547, 413, 131, '1'),
(47548, 413, 132, '1'),
(47549, 413, 142, '1'),
(47550, 413, 143, '1'),
(47551, 413, 144, '1'),
(47552, 413, 145, '1'),
(47553, 413, 154, '1'),
(47554, 413, 167, '1'),
(47555, 413, 168, '1'),
(47556, 413, 170, '1'),
(47557, 413, 192, '1'),
(47558, 413, 196, '1'),
(47559, 413, 198, '1'),
(47560, 413, 224, '1'),
(47561, 413, 225, '1'),
(47562, 413, 258, '1'),
(47563, 413, 264, '1'),
(47564, 413, 267, '1'),
(47565, 413, 287, '1'),
(47566, 413, 289, '1'),
(47567, 413, 300, '1'),
(47568, 413, 303, '1'),
(47569, 413, 315, '1'),
(47570, 413, 320, '1'),
(47571, 413, 321, '1'),
(47572, 413, 325, '1'),
(47573, 413, 332, '1'),
(47574, 413, 336, '1'),
(47575, 413, 338, '1'),
(47576, 413, 344, '1'),
(47577, 413, 345, '1'),
(47578, 413, 346, '1'),
(47579, 413, 348, '1'),
(47580, 413, 350, '1'),
(47581, 413, 352, '1'),
(47582, 413, 353, '1'),
(47583, 413, 356, '1'),
(47584, 413, 387, '1'),
(47585, 413, 389, '1'),
(47586, 413, 447, '1'),
(47587, 413, 464, '1'),
(47588, 413, 466, '1'),
(47589, 413, 663, '1'),
(47590, 413, 664, '1'),
(47591, 413, 665, '1'),
(47592, 413, 667, '1'),
(47593, 413, 681, '1'),
(47594, 413, 682, '1'),
(47595, 413, 683, '1'),
(47596, 413, 684, '1'),
(47597, 413, 686, '1'),
(47598, 413, 691, '1'),
(47599, 413, 692, '1'),
(47600, 413, 695, '1'),
(47601, 413, 696, '1'),
(47602, 413, 697, '1'),
(47603, 413, 700, '1'),
(47604, 413, 701, '1'),
(47605, 413, 702, '1'),
(47606, 413, 704, '1'),
(47607, 413, 705, '1'),
(47608, 413, 721, '1'),
(47609, 413, 723, '1'),
(47610, 413, 729, '1'),
(47611, 413, 747, '1'),
(47612, 413, 748, '1'),
(47613, 413, 751, '1'),
(47614, 413, 754, '1'),
(47615, 413, 760, '1'),
(47616, 413, 761, '1'),
(47617, 413, 771, '1'),
(47618, 413, 772, '1'),
(47619, 413, 773, '1'),
(47620, 413, 774, '1'),
(47621, 413, 20, '2'),
(47622, 413, 80, '315'),
(47623, 413, 81, '21'),
(47624, 413, 82, '15'),
(47625, 413, 83, '4'),
(47626, 413, 84, '7.33'),
(47627, 413, 85, '3.77'),
(47628, 413, 86, '3.56'),
(47629, 413, 87, '7.33'),
(47630, 413, 89, '68'),
(47631, 413, 90, '247'),
(47632, 413, 91, '1'),
(47633, 413, 92, '666'),
(47634, 413, 93, '315'),
(47635, 413, 94, '352'),
(47636, 413, 95, '68'),
(47637, 413, 96, '21'),
(47638, 413, 97, '21'),
(47639, 413, 98, '15'),
(47640, 413, 99, '15'),
(47641, 413, 100, '1'),
(47642, 413, 101, '4'),
(47643, 413, 103, '2'),
(47644, 413, 105, '3'),
(47645, 413, 106, '321'),
(47646, 413, 118, '3'),
(47647, 413, 119, '1'),
(47648, 413, 139, '0'),
(47649, 413, 140, '0'),
(47650, 413, 141, '0'),
(47651, 413, 147, '0'),
(47652, 413, 149, '0'),
(47653, 413, 151, '0'),
(47654, 413, 153, '0'),
(47655, 413, 155, '0.04'),
(47656, 413, 157, '0'),
(47657, 413, 160, '0'),
(47658, 413, 164, '0'),
(47659, 413, 166, '0'),
(47660, 413, 169, '0.74'),
(47661, 413, 171, '0.74'),
(47662, 413, 175, '0'),
(47663, 413, 177, '0'),
(47664, 413, 179, '0'),
(47665, 413, 181, '0'),
(47666, 413, 183, '0'),
(47667, 413, 185, '0'),
(47668, 413, 187, '0'),
(47669, 413, 189, '0'),
(47670, 413, 191, '0'),
(47671, 413, 193, '0.22'),
(47672, 413, 195, '0'),
(47673, 413, 197, '0'),
(47674, 413, 199, '0.22'),
(47675, 413, 201, '0'),
(47676, 413, 203, '0'),
(47677, 413, 205, '0'),
(47678, 413, 207, '0'),
(47679, 413, 209, '0'),
(47680, 413, 211, '0'),
(47681, 413, 213, '0'),
(47682, 413, 215, '0'),
(47683, 413, 217, '0'),
(47684, 413, 219, '0'),
(47685, 413, 221, '0'),
(47686, 413, 223, '0'),
(47687, 413, 233, '0'),
(47688, 413, 237, '0'),
(47689, 413, 239, '0'),
(47690, 413, 241, '0'),
(47691, 413, 243, '0'),
(47692, 413, 246, '0'),
(47693, 413, 248, '0'),
(47694, 413, 250, '0'),
(47695, 413, 257, '0'),
(47696, 413, 259, '0'),
(47697, 413, 263, '0'),
(47698, 413, 266, '0.09'),
(47699, 413, 268, '0.09'),
(47700, 413, 270, '0'),
(47701, 413, 272, '0'),
(47702, 413, 274, '0'),
(47703, 413, 276, '0'),
(47704, 413, 278, '0'),
(47705, 413, 302, '0'),
(47706, 413, 304, '0'),
(47707, 413, 306, '0'),
(47708, 413, 308, '0'),
(47709, 413, 310, '0'),
(47710, 413, 312, '0'),
(47711, 413, 314, '0'),
(47712, 413, 316, '0'),
(47713, 413, 318, '0'),
(47714, 413, 385, '1'),
(47715, 413, 392, '0'),
(47716, 413, 394, '0'),
(47717, 413, 396, '0'),
(47718, 413, 398, '0'),
(47719, 413, 400, '0'),
(47720, 413, 402, '0'),
(47721, 413, 404, '0'),
(47722, 413, 406, '0'),
(47723, 413, 408, '0'),
(47724, 413, 410, '0'),
(47725, 413, 412, '0'),
(47726, 413, 414, '0'),
(47727, 413, 416, '0'),
(47728, 413, 418, '0'),
(47729, 413, 420, '0'),
(47730, 413, 422, '0'),
(47731, 413, 424, '0'),
(47732, 413, 426, '0'),
(47733, 413, 428, '0'),
(47734, 413, 430, '0'),
(47735, 413, 432, '0'),
(47736, 413, 434, '0'),
(47737, 413, 436, '0'),
(47738, 413, 438, '0'),
(47739, 413, 440, '0'),
(47740, 413, 442, '0'),
(47741, 413, 444, '0'),
(47742, 413, 446, '0'),
(47743, 413, 449, '0'),
(47744, 413, 451, '0'),
(47745, 413, 453, '0'),
(47746, 413, 455, '0'),
(47747, 413, 457, '0'),
(47748, 413, 459, '0'),
(47749, 413, 461, '0'),
(47750, 413, 463, '0'),
(47751, 413, 465, '0'),
(47752, 413, 467, '0'),
(47753, 413, 469, '0'),
(47754, 413, 471, '0'),
(47755, 413, 474, '0'),
(47756, 413, 476, '0'),
(47757, 413, 478, '0'),
(47758, 413, 480, '0'),
(47759, 413, 482, '0'),
(47760, 413, 484, '0'),
(47761, 413, 486, '0'),
(47762, 413, 488, '0'),
(47763, 413, 490, '0'),
(47764, 413, 492, '0'),
(47765, 413, 494, '0'),
(47766, 413, 496, '0'),
(47767, 413, 498, '0'),
(47768, 413, 502, '0'),
(47769, 413, 504, '0'),
(47770, 413, 506, '0'),
(47771, 413, 508, '0'),
(47772, 413, 510, '0'),
(47773, 413, 512, '0'),
(47774, 413, 514, '0'),
(47775, 413, 516, '0'),
(47776, 413, 518, '0'),
(47777, 413, 520, '0'),
(47778, 413, 522, '0.15'),
(47779, 413, 526, '0.15'),
(47780, 413, 527, '0.15'),
(47781, 413, 529, '4237.87'),
(47782, 413, 530, '1908.87'),
(47783, 413, 531, '1747.2'),
(47784, 413, 533, '1'),
(47785, 413, 534, '3817.64'),
(47786, 413, 535, '1126.91'),
(47787, 413, 537, '0.88'),
(47788, 413, 538, '0.21'),
(47789, 413, 539, '0.88'),
(47790, 413, 541, '0.4'),
(47791, 413, 542, '0.8'),
(47792, 413, 543, '0.85'),
(47793, 413, 544, '0'),
(47794, 413, 545, '0.15'),
(47795, 413, 548, '0'),
(47796, 413, 549, '0'),
(47797, 413, 551, '0.52'),
(47798, 413, 552, '0.04'),
(47799, 413, 553, '0'),
(47800, 413, 554, '0'),
(47801, 413, 556, '1.2'),
(47802, 413, 557, '1.2'),
(47803, 413, 558, '1.2'),
(47804, 413, 559, '0'),
(47805, 413, 560, '0'),
(47806, 413, 561, '0'),
(47807, 413, 562, '-0'),
(47808, 413, 563, '0'),
(47809, 413, 564, '0'),
(47810, 413, 565, '0'),
(47811, 413, 566, '0'),
(47812, 413, 568, '-0'),
(47813, 413, 569, '-0.13'),
(47814, 413, 570, '1'),
(47815, 413, 571, NULL),
(47816, 413, 572, '1'),
(47817, 413, 573, '0'),
(47818, 413, 574, '0'),
(47819, 413, 575, '0'),
(47820, 413, 576, '0'),
(47821, 413, 577, '2'),
(47822, 413, 578, '-2'),
(47823, 413, 580, '2'),
(47824, 413, 581, '2'),
(47825, 413, 582, '2'),
(47826, 413, 583, '0'),
(47827, 413, 584, '0'),
(47828, 413, 585, '-0'),
(47829, 413, 586, '-0'),
(47830, 413, 587, '0'),
(47831, 413, 588, '0'),
(47832, 413, 589, '0'),
(47833, 413, 590, '-0.3'),
(47834, 413, 592, '0.22'),
(47835, 413, 593, '0.22'),
(47836, 413, 594, '0.23'),
(47837, 413, 595, '0'),
(47838, 413, 596, '0'),
(47839, 413, 597, '-0'),
(47840, 413, 598, '-0'),
(47841, 413, 599, '0'),
(47842, 413, 600, '0'),
(47843, 413, 601, '0'),
(47844, 413, 602, '-0'),
(47845, 413, 604, '87.54'),
(47846, 413, 605, '97.01'),
(47847, 413, 606, '111.49'),
(47848, 413, 607, '0'),
(47849, 413, 608, '786.8'),
(47850, 413, 609, '0.04'),
(47851, 413, 610, '0'),
(47852, 413, 611, '0.02'),
(47853, 413, 612, '0'),
(47854, 413, 613, '107.73'),
(47855, 413, 614, '-107.67'),
(47856, 413, 616, '87.54'),
(47857, 413, 617, '97.01'),
(47858, 413, 618, '111.49'),
(47859, 413, 619, '0'),
(47860, 413, 620, '786.8'),
(47861, 413, 621, '0.04'),
(47862, 413, 622, '0'),
(47863, 413, 623, '0.02'),
(47864, 413, 624, '0'),
(47865, 413, 625, '107.73'),
(47866, 413, 626, '-107.67'),
(47867, 413, 628, '1.23'),
(47868, 413, 629, '1'),
(47869, 413, 630, '2'),
(47870, 413, 631, '0'),
(47871, 413, 632, '0.18'),
(47872, 413, 633, '-0'),
(47873, 413, 634, '-0'),
(47874, 413, 635, '-0'),
(47875, 413, 636, '0'),
(47876, 413, 637, '1'),
(47877, 413, 638, NULL),
(47878, 413, 640, '69.36'),
(47879, 413, 641, '70.08'),
(47880, 413, 642, '71'),
(47881, 413, 643, '0'),
(47882, 413, 644, '4.15'),
(47883, 413, 645, '-0'),
(47884, 413, 646, '-0'),
(47885, 413, 647, '-0'),
(47886, 413, 648, '0'),
(47887, 413, 649, '0'),
(47888, 413, 650, '-1.01'),
(47889, 413, 652, '0'),
(47890, 413, 653, '0'),
(47891, 413, 654, '0'),
(47892, 413, 655, '0'),
(47893, 413, 656, '0'),
(47894, 413, 657, '0'),
(47895, 413, 658, '0'),
(47896, 413, 659, '0'),
(47897, 413, 660, '0'),
(47898, 413, 661, '0'),
(47899, 413, 662, '0'),
(47900, 413, 777, '9.87'),
(47901, 413, 778, '26837.82'),
(47902, 205, 1, '1'),
(47903, 205, 2, '1'),
(47904, 205, 3, '1'),
(47905, 205, 4, '1'),
(47906, 205, 6, '1'),
(47907, 205, 7, '1'),
(47908, 205, 9, '1'),
(47909, 205, 19, '1'),
(47910, 205, 23, '1'),
(47911, 205, 31, '1'),
(47912, 205, 32, '1'),
(47913, 205, 33, '1'),
(47914, 205, 63, '1'),
(47915, 205, 64, '1'),
(47916, 205, 65, '1'),
(47917, 205, 70, '1'),
(47918, 205, 71, '1'),
(47919, 205, 74, '1'),
(47920, 205, 76, '1'),
(47921, 205, 77, '1'),
(47922, 205, 78, '1'),
(47923, 205, 104, '1'),
(47924, 205, 107, '1'),
(47925, 205, 108, '1'),
(47926, 205, 121, '1'),
(47927, 205, 131, '1'),
(47928, 205, 132, '1'),
(47929, 205, 142, '1'),
(47930, 205, 143, '1'),
(47931, 205, 224, '1'),
(47932, 205, 225, '1'),
(47933, 205, 264, '1'),
(47934, 205, 267, '1'),
(47935, 205, 289, '1'),
(47936, 205, 320, '1'),
(47937, 205, 321, '1'),
(47938, 205, 325, '1'),
(47939, 205, 338, '1'),
(47940, 205, 339, '1'),
(47941, 205, 344, '1'),
(47942, 205, 384, '1'),
(47943, 205, 387, '1'),
(47944, 205, 663, '1'),
(47945, 205, 664, '1'),
(47946, 205, 665, '1'),
(47947, 205, 666, '1'),
(47948, 205, 667, '1'),
(47949, 205, 668, '1'),
(47950, 205, 669, '1'),
(47951, 205, 681, '1'),
(47952, 205, 682, '1'),
(47953, 205, 683, '1'),
(47954, 205, 684, '1'),
(47955, 205, 685, '1'),
(47956, 205, 687, '1'),
(47957, 205, 691, '1'),
(47958, 205, 692, '1'),
(47959, 205, 693, '1'),
(47960, 205, 695, '1'),
(47961, 205, 696, '1'),
(47962, 205, 697, '1'),
(47963, 205, 698, '1'),
(47964, 205, 699, '1'),
(47965, 205, 700, '1'),
(47966, 205, 701, '1'),
(47967, 205, 702, '1'),
(47968, 205, 704, '1'),
(47969, 205, 705, '1'),
(47970, 205, 706, '1'),
(47971, 205, 707, '1'),
(47972, 205, 710, '1'),
(47973, 205, 721, '1'),
(47974, 205, 738, '1'),
(47975, 205, 742, '1'),
(47976, 205, 747, '1'),
(47977, 205, 748, '1'),
(47978, 205, 749, '1'),
(47979, 205, 750, '1'),
(47980, 205, 755, '1'),
(47981, 205, 756, '1'),
(47982, 205, 757, '1'),
(47983, 205, 758, '1'),
(47984, 205, 771, '1'),
(47985, 205, 773, '1'),
(47986, 205, 20, '2'),
(47987, 205, 80, '18'),
(47988, 205, 81, '7'),
(47989, 205, 82, '2'),
(47990, 205, 83, '2'),
(47991, 205, 84, '4.17'),
(47992, 205, 85, '2.83'),
(47993, 205, 86, '1.33'),
(47994, 205, 87, '2.83'),
(47995, 205, 88, '0'),
(47996, 205, 89, '12'),
(47997, 205, 90, '0'),
(47998, 205, 91, '1'),
(47999, 205, 92, '17'),
(48000, 205, 93, '6'),
(48001, 205, 94, '12'),
(48002, 205, 95, '12'),
(48003, 205, 96, '5'),
(48004, 205, 97, '5'),
(48005, 205, 98, '1'),
(48006, 205, 99, '1'),
(48007, 205, 100, '2'),
(48008, 205, 101, '2'),
(48009, 205, 102, '0'),
(48010, 205, 103, '3'),
(48011, 205, 105, '3'),
(48012, 205, 106, '22'),
(48013, 205, 118, '3'),
(48014, 205, 119, '1'),
(48015, 205, 120, '0'),
(48016, 205, 139, '0'),
(48017, 205, 140, '0'),
(48018, 205, 141, '0'),
(48019, 205, 147, '0'),
(48020, 205, 149, '0'),
(48021, 205, 151, '0'),
(48022, 205, 153, '0'),
(48023, 205, 155, '0.01'),
(48024, 205, 157, '0'),
(48025, 205, 160, '0'),
(48026, 205, 164, '0'),
(48027, 205, 166, '0'),
(48028, 205, 169, '0'),
(48029, 205, 171, '0'),
(48030, 205, 175, '0'),
(48031, 205, 177, '0'),
(48032, 205, 179, '0'),
(48033, 205, 181, '0'),
(48034, 205, 183, '0'),
(48035, 205, 185, '0'),
(48036, 205, 187, '0'),
(48037, 205, 189, '0'),
(48038, 205, 191, '0'),
(48039, 205, 193, '0'),
(48040, 205, 195, '0'),
(48041, 205, 197, '0'),
(48042, 205, 199, '0'),
(48043, 205, 201, '0'),
(48044, 205, 203, '0'),
(48045, 205, 205, '0'),
(48046, 205, 207, '0'),
(48047, 205, 209, '0'),
(48048, 205, 211, '0'),
(48049, 205, 213, '0'),
(48050, 205, 215, '0'),
(48051, 205, 217, '0'),
(48052, 205, 219, '0'),
(48053, 205, 221, '0'),
(48054, 205, 223, '0'),
(48055, 205, 233, '0'),
(48056, 205, 237, '0'),
(48057, 205, 239, '0'),
(48058, 205, 241, '0'),
(48059, 205, 243, '0'),
(48060, 205, 246, '0'),
(48061, 205, 248, '0'),
(48062, 205, 250, '0'),
(48063, 205, 257, '0'),
(48064, 205, 259, '0'),
(48065, 205, 263, '0'),
(48066, 205, 266, '0.5'),
(48067, 205, 268, '0.49'),
(48068, 205, 270, '0'),
(48069, 205, 272, '0'),
(48070, 205, 274, '0'),
(48071, 205, 276, '0'),
(48072, 205, 278, '0'),
(48073, 205, 302, '0'),
(48074, 205, 304, '0'),
(48075, 205, 306, '0'),
(48076, 205, 308, '0'),
(48077, 205, 310, '0'),
(48078, 205, 312, '0'),
(48079, 205, 314, '0'),
(48080, 205, 316, '0'),
(48081, 205, 318, '0'),
(48082, 205, 385, '2'),
(48083, 205, 392, '0'),
(48084, 205, 394, '0'),
(48085, 205, 396, '0'),
(48086, 205, 398, '0'),
(48087, 205, 400, '0'),
(48088, 205, 402, '0'),
(48089, 205, 404, '0'),
(48090, 205, 406, '0'),
(48091, 205, 408, '0'),
(48092, 205, 410, '0'),
(48093, 205, 412, '0'),
(48094, 205, 414, '0'),
(48095, 205, 416, '0'),
(48096, 205, 418, '0'),
(48097, 205, 420, '0'),
(48098, 205, 422, '0'),
(48099, 205, 424, '0'),
(48100, 205, 426, '0'),
(48101, 205, 428, '0'),
(48102, 205, 430, '0'),
(48103, 205, 432, '0'),
(48104, 205, 434, '0'),
(48105, 205, 436, '0'),
(48106, 205, 438, '0'),
(48107, 205, 440, '0'),
(48108, 205, 442, '0'),
(48109, 205, 444, '0'),
(48110, 205, 446, '0'),
(48111, 205, 449, '0'),
(48112, 205, 451, '0'),
(48113, 205, 453, '0'),
(48114, 205, 455, '0'),
(48115, 205, 457, '0'),
(48116, 205, 459, '0'),
(48117, 205, 461, '0'),
(48118, 205, 463, '0'),
(48119, 205, 465, '0'),
(48120, 205, 467, '0'),
(48121, 205, 469, '0'),
(48122, 205, 471, '0'),
(48123, 205, 474, '0'),
(48124, 205, 476, '0'),
(48125, 205, 478, '0'),
(48126, 205, 480, '0'),
(48127, 205, 482, '0'),
(48128, 205, 484, '0'),
(48129, 205, 486, '0'),
(48130, 205, 488, '0'),
(48131, 205, 490, '0'),
(48132, 205, 492, '0'),
(48133, 205, 494, '0'),
(48134, 205, 496, '0'),
(48135, 205, 498, '0'),
(48136, 205, 502, '0'),
(48137, 205, 504, '0'),
(48138, 205, 506, '0'),
(48139, 205, 508, '0'),
(48140, 205, 510, '0'),
(48141, 205, 512, '0'),
(48142, 205, 514, '0'),
(48143, 205, 516, '0'),
(48144, 205, 518, '0'),
(48145, 205, 520, '0'),
(48146, 205, 522, '1'),
(48147, 205, 526, '1'),
(48148, 205, 527, '1'),
(48149, 205, 529, '3103.1'),
(48150, 205, 530, '456.55'),
(48151, 205, 531, '278.08'),
(48152, 205, 533, '0.47'),
(48153, 205, 534, '204.3'),
(48154, 205, 535, '37.93'),
(48155, 205, 537, '1'),
(48156, 205, 538, '0.34'),
(48157, 205, 539, '0.67'),
(48158, 205, 541, '0.5'),
(48159, 205, 542, '1'),
(48160, 205, 543, '0.96'),
(48161, 205, 544, '0.01'),
(48162, 205, 545, '0.03'),
(48163, 205, 548, '0.53'),
(48164, 205, 549, '0'),
(48165, 205, 551, '0.96'),
(48166, 205, 552, '-0.04'),
(48167, 205, 553, '0'),
(48168, 205, 554, '0'),
(48169, 205, 556, '0'),
(48170, 205, 557, '0'),
(48171, 205, 558, '0'),
(48172, 205, 559, '0'),
(48173, 205, 560, '0'),
(48174, 205, 561, '0'),
(48175, 205, 562, '0'),
(48176, 205, 563, '0'),
(48177, 205, 564, '0'),
(48178, 205, 565, '0'),
(48179, 205, 566, '0'),
(48180, 205, 568, '0'),
(48181, 205, 569, '0'),
(48182, 205, 570, '0.94'),
(48183, 205, 571, '0'),
(48184, 205, 572, '0'),
(48185, 205, 573, '0'),
(48186, 205, 574, '0'),
(48187, 205, 575, '0'),
(48188, 205, 576, '0'),
(48189, 205, 577, '0.94'),
(48190, 205, 578, '0'),
(48191, 205, 580, '0.01'),
(48192, 205, 581, '0'),
(48193, 205, 582, '1.92'),
(48194, 205, 583, '0'),
(48195, 205, 584, '0.02'),
(48196, 205, 585, '0.01'),
(48197, 205, 586, '0'),
(48198, 205, 587, '0'),
(48199, 205, 588, '0'),
(48200, 205, 589, '1.92'),
(48201, 205, 590, '0'),
(48202, 205, 592, '0.59'),
(48203, 205, 593, '0.61'),
(48204, 205, 594, '1'),
(48205, 205, 595, '0'),
(48206, 205, 596, '0.05'),
(48207, 205, 597, '-0'),
(48208, 205, 598, '-0.03'),
(48209, 205, 599, '-0'),
(48210, 205, 600, '0'),
(48211, 205, 601, '0.51'),
(48212, 205, 602, '-0.75'),
(48213, 205, 604, '3.12'),
(48214, 205, 605, '1.22'),
(48215, 205, 606, '15.38'),
(48216, 205, 607, '0'),
(48217, 205, 608, '10.89'),
(48218, 205, 609, '-0.02'),
(48219, 205, 610, '0'),
(48220, 205, 611, '-0'),
(48221, 205, 612, '0'),
(48222, 205, 613, '14.05'),
(48223, 205, 614, '-14.15'),
(48224, 205, 616, '5.92'),
(48225, 205, 617, '5.46'),
(48226, 205, 618, '15.38'),
(48227, 205, 619, '0'),
(48228, 205, 620, '10.83'),
(48229, 205, 621, '-0.03'),
(48230, 205, 622, '-0.02'),
(48231, 205, 623, '-0.02'),
(48232, 205, 624, '0'),
(48233, 205, 625, '12.54'),
(48234, 205, 626, '-12.6'),
(48235, 205, 628, '0'),
(48236, 205, 629, '0'),
(48237, 205, 630, '0'),
(48238, 205, 631, '0'),
(48239, 205, 632, '0'),
(48240, 205, 633, '0'),
(48241, 205, 634, '0'),
(48242, 205, 635, '0'),
(48243, 205, 636, '0'),
(48244, 205, 637, '0'),
(48245, 205, 638, '0'),
(48246, 205, 640, '30.42'),
(48247, 205, 641, '30.7'),
(48248, 205, 642, '52'),
(48249, 205, 643, '0'),
(48250, 205, 644, '148.93'),
(48251, 205, 645, '-0.24'),
(48252, 205, 646, '0.02'),
(48253, 205, 647, '-0.03'),
(48254, 205, 648, '0'),
(48255, 205, 649, '11.42'),
(48256, 205, 650, '-38.51'),
(48257, 205, 652, '0'),
(48258, 205, 653, '0'),
(48259, 205, 654, '0'),
(48260, 205, 655, '0'),
(48261, 205, 656, '0'),
(48262, 205, 657, '0'),
(48263, 205, 658, '0'),
(48264, 205, 659, '0'),
(48265, 205, 660, '0'),
(48266, 205, 661, '0'),
(48267, 205, 662, '0'),
(48268, 205, 777, '123.66'),
(48269, 205, 778, '97733.26'),
(48270, 607, 1, '1'),
(48271, 607, 2, '1'),
(48272, 607, 3, '1'),
(48273, 607, 4, '1'),
(48274, 607, 6, '1'),
(48275, 607, 7, '1'),
(48276, 607, 9, '1'),
(48277, 607, 19, '1'),
(48278, 607, 23, '1'),
(48279, 607, 31, '1'),
(48280, 607, 32, '1'),
(48281, 607, 33, '1'),
(48282, 607, 63, '1'),
(48283, 607, 64, '1'),
(48284, 607, 65, '1'),
(48285, 607, 70, '1'),
(48286, 607, 71, '1'),
(48287, 607, 74, '1'),
(48288, 607, 76, '1'),
(48289, 607, 77, '1'),
(48290, 607, 78, '1'),
(48291, 607, 104, '1'),
(48292, 607, 107, '1'),
(48293, 607, 108, '1'),
(48294, 607, 121, '1'),
(48295, 607, 131, '1'),
(48296, 607, 132, '1'),
(48297, 607, 142, '1'),
(48298, 607, 143, '1'),
(48299, 607, 224, '1'),
(48300, 607, 225, '1'),
(48301, 607, 264, '1'),
(48302, 607, 267, '1'),
(48303, 607, 289, '1'),
(48304, 607, 320, '1'),
(48305, 607, 321, '1'),
(48306, 607, 325, '1'),
(48307, 607, 338, '1'),
(48308, 607, 339, '1'),
(48309, 607, 344, '1'),
(48310, 607, 384, '1'),
(48311, 607, 387, '1'),
(48312, 607, 663, '1'),
(48313, 607, 664, '1'),
(48314, 607, 665, '1'),
(48315, 607, 666, '1'),
(48316, 607, 667, '1'),
(48317, 607, 668, '1'),
(48318, 607, 669, '1'),
(48319, 607, 681, '1'),
(48320, 607, 682, '1'),
(48321, 607, 683, '1'),
(48322, 607, 684, '1'),
(48323, 607, 685, '1'),
(48324, 607, 687, '1'),
(48325, 607, 691, '1'),
(48326, 607, 692, '1'),
(48327, 607, 693, '1'),
(48328, 607, 695, '1'),
(48329, 607, 696, '1'),
(48330, 607, 697, '1'),
(48331, 607, 698, '1'),
(48332, 607, 699, '1'),
(48333, 607, 700, '1'),
(48334, 607, 701, '1'),
(48335, 607, 702, '1'),
(48336, 607, 704, '1'),
(48337, 607, 705, '1'),
(48338, 607, 706, '1'),
(48339, 607, 707, '1'),
(48340, 607, 710, '1'),
(48341, 607, 721, '1'),
(48342, 607, 738, '1'),
(48343, 607, 742, '1'),
(48344, 607, 747, '1'),
(48345, 607, 748, '1'),
(48346, 607, 749, '1'),
(48347, 607, 750, '1'),
(48348, 607, 755, '1'),
(48349, 607, 756, '1'),
(48350, 607, 757, '1'),
(48351, 607, 758, '1'),
(48352, 607, 771, '1'),
(48353, 607, 773, '1'),
(48354, 607, 20, '2'),
(48355, 607, 80, '18'),
(48356, 607, 81, '7'),
(48357, 607, 82, '2'),
(48358, 607, 83, '2'),
(48359, 607, 84, '4.17'),
(48360, 607, 85, '2.83'),
(48361, 607, 86, '1.33'),
(48362, 607, 87, '2.83'),
(48363, 607, 88, '0'),
(48364, 607, 89, '12'),
(48365, 607, 90, '0'),
(48366, 607, 91, '1'),
(48367, 607, 92, '17'),
(48368, 607, 93, '6'),
(48369, 607, 94, '12'),
(48370, 607, 95, '12'),
(48371, 607, 96, '5'),
(48372, 607, 97, '5'),
(48373, 607, 98, '1'),
(48374, 607, 99, '1'),
(48375, 607, 100, '2'),
(48376, 607, 101, '2'),
(48377, 607, 102, '0'),
(48378, 607, 103, '3'),
(48379, 607, 105, '3'),
(48380, 607, 106, '22'),
(48381, 607, 118, '3'),
(48382, 607, 119, '1'),
(48383, 607, 120, '0'),
(48384, 607, 139, '0'),
(48385, 607, 140, '0'),
(48386, 607, 141, '0'),
(48387, 607, 147, '0'),
(48388, 607, 149, '0'),
(48389, 607, 151, '0'),
(48390, 607, 153, '0'),
(48391, 607, 155, '0.01'),
(48392, 607, 157, '0'),
(48393, 607, 160, '0'),
(48394, 607, 164, '0'),
(48395, 607, 166, '0'),
(48396, 607, 169, '0'),
(48397, 607, 171, '0'),
(48398, 607, 175, '0'),
(48399, 607, 177, '0'),
(48400, 607, 179, '0'),
(48401, 607, 181, '0'),
(48402, 607, 183, '0'),
(48403, 607, 185, '0'),
(48404, 607, 187, '0'),
(48405, 607, 189, '0'),
(48406, 607, 191, '0'),
(48407, 607, 193, '0'),
(48408, 607, 195, '0'),
(48409, 607, 197, '0'),
(48410, 607, 199, '0'),
(48411, 607, 201, '0'),
(48412, 607, 203, '0'),
(48413, 607, 205, '0'),
(48414, 607, 207, '0'),
(48415, 607, 209, '0'),
(48416, 607, 211, '0'),
(48417, 607, 213, '0'),
(48418, 607, 215, '0'),
(48419, 607, 217, '0'),
(48420, 607, 219, '0'),
(48421, 607, 221, '0'),
(48422, 607, 223, '0'),
(48423, 607, 233, '0'),
(48424, 607, 237, '0'),
(48425, 607, 239, '0'),
(48426, 607, 241, '0'),
(48427, 607, 243, '0'),
(48428, 607, 246, '0'),
(48429, 607, 248, '0'),
(48430, 607, 250, '0'),
(48431, 607, 257, '0'),
(48432, 607, 259, '0'),
(48433, 607, 263, '0'),
(48434, 607, 266, '0.5'),
(48435, 607, 268, '0.49'),
(48436, 607, 270, '0'),
(48437, 607, 272, '0'),
(48438, 607, 274, '0'),
(48439, 607, 276, '0'),
(48440, 607, 278, '0'),
(48441, 607, 302, '0'),
(48442, 607, 304, '0'),
(48443, 607, 306, '0'),
(48444, 607, 308, '0'),
(48445, 607, 310, '0'),
(48446, 607, 312, '0'),
(48447, 607, 314, '0'),
(48448, 607, 316, '0'),
(48449, 607, 318, '0'),
(48450, 607, 385, '2'),
(48451, 607, 392, '0'),
(48452, 607, 394, '0'),
(48453, 607, 396, '0'),
(48454, 607, 398, '0'),
(48455, 607, 400, '0'),
(48456, 607, 402, '0'),
(48457, 607, 404, '0'),
(48458, 607, 406, '0'),
(48459, 607, 408, '0'),
(48460, 607, 410, '0'),
(48461, 607, 412, '0'),
(48462, 607, 414, '0'),
(48463, 607, 416, '0'),
(48464, 607, 418, '0'),
(48465, 607, 420, '0'),
(48466, 607, 422, '0'),
(48467, 607, 424, '0'),
(48468, 607, 426, '0'),
(48469, 607, 428, '0'),
(48470, 607, 430, '0'),
(48471, 607, 432, '0'),
(48472, 607, 434, '0'),
(48473, 607, 436, '0'),
(48474, 607, 438, '0'),
(48475, 607, 440, '0'),
(48476, 607, 442, '0'),
(48477, 607, 444, '0'),
(48478, 607, 446, '0'),
(48479, 607, 449, '0'),
(48480, 607, 451, '0'),
(48481, 607, 453, '0'),
(48482, 607, 455, '0'),
(48483, 607, 457, '0'),
(48484, 607, 459, '0'),
(48485, 607, 461, '0'),
(48486, 607, 463, '0'),
(48487, 607, 465, '0'),
(48488, 607, 467, '0'),
(48489, 607, 469, '0'),
(48490, 607, 471, '0'),
(48491, 607, 474, '0'),
(48492, 607, 476, '0'),
(48493, 607, 478, '0'),
(48494, 607, 480, '0'),
(48495, 607, 482, '0'),
(48496, 607, 484, '0'),
(48497, 607, 486, '0'),
(48498, 607, 488, '0'),
(48499, 607, 490, '0'),
(48500, 607, 492, '0'),
(48501, 607, 494, '0'),
(48502, 607, 496, '0'),
(48503, 607, 498, '0'),
(48504, 607, 502, '0'),
(48505, 607, 504, '0'),
(48506, 607, 506, '0'),
(48507, 607, 508, '0'),
(48508, 607, 510, '0'),
(48509, 607, 512, '0'),
(48510, 607, 514, '0'),
(48511, 607, 516, '0'),
(48512, 607, 518, '0'),
(48513, 607, 520, '0'),
(48514, 607, 522, '1'),
(48515, 607, 526, '1'),
(48516, 607, 527, '1'),
(48517, 607, 529, '3397.22'),
(48518, 607, 530, '512.38'),
(48519, 607, 531, '320.85'),
(48520, 607, 533, '0.47'),
(48521, 607, 534, '225.56'),
(48522, 607, 535, '37.93'),
(48523, 607, 537, '1'),
(48524, 607, 538, '0.34'),
(48525, 607, 539, '0.67'),
(48526, 607, 541, '0.56'),
(48527, 607, 542, '0.87'),
(48528, 607, 543, '0.97'),
(48529, 607, 544, '0'),
(48530, 607, 545, '0.03'),
(48531, 607, 548, '0.53'),
(48532, 607, 549, '0'),
(48533, 607, 551, '0.97'),
(48534, 607, 552, '-0.03'),
(48535, 607, 553, '0'),
(48536, 607, 554, '0'),
(48537, 607, 556, '0'),
(48538, 607, 557, '0'),
(48539, 607, 558, '0'),
(48540, 607, 559, '0'),
(48541, 607, 560, '0'),
(48542, 607, 561, '0'),
(48543, 607, 562, '0'),
(48544, 607, 563, '0'),
(48545, 607, 564, '0'),
(48546, 607, 565, '0'),
(48547, 607, 566, '0'),
(48548, 607, 568, '0'),
(48549, 607, 569, '0'),
(48550, 607, 570, '0.97'),
(48551, 607, 571, '0'),
(48552, 607, 572, '0'),
(48553, 607, 573, '0'),
(48554, 607, 574, '0'),
(48555, 607, 575, '0'),
(48556, 607, 576, '0'),
(48557, 607, 577, '0.97'),
(48558, 607, 578, '0'),
(48559, 607, 580, '0.01'),
(48560, 607, 581, '0'),
(48561, 607, 582, '1.94'),
(48562, 607, 583, '0'),
(48563, 607, 584, '0.02'),
(48564, 607, 585, '0.01'),
(48565, 607, 586, '0'),
(48566, 607, 587, '0'),
(48567, 607, 588, '0'),
(48568, 607, 589, '1.94'),
(48569, 607, 590, '0'),
(48570, 607, 592, '0.59'),
(48571, 607, 593, '0.61'),
(48572, 607, 594, '1'),
(48573, 607, 595, '0'),
(48574, 607, 596, '0.05'),
(48575, 607, 597, '-0'),
(48576, 607, 598, '-0.03'),
(48577, 607, 599, '-0'),
(48578, 607, 600, '0'),
(48579, 607, 601, '0.52'),
(48580, 607, 602, '-0.77'),
(48581, 607, 604, '3.11'),
(48582, 607, 605, '1.21'),
(48583, 607, 606, '15.5'),
(48584, 607, 607, '0'),
(48585, 607, 608, '10.39'),
(48586, 607, 609, '-0.02'),
(48587, 607, 610, '0.01'),
(48588, 607, 611, '-0'),
(48589, 607, 612, '0'),
(48590, 607, 613, '14.03'),
(48591, 607, 614, '-14.35'),
(48592, 607, 616, '5.81'),
(48593, 607, 617, '5.24'),
(48594, 607, 618, '15.5'),
(48595, 607, 619, '0'),
(48596, 607, 620, '10.14'),
(48597, 607, 621, '-0.03'),
(48598, 607, 622, '-0.01'),
(48599, 607, 623, '-0.02'),
(48600, 607, 624, '0'),
(48601, 607, 625, '12.58'),
(48602, 607, 626, '-12.52'),
(48603, 607, 628, '0'),
(48604, 607, 629, '0'),
(48605, 607, 630, '0'),
(48606, 607, 631, '0'),
(48607, 607, 632, '0'),
(48608, 607, 633, '0'),
(48609, 607, 634, '0'),
(48610, 607, 635, '0'),
(48611, 607, 636, '0'),
(48612, 607, 637, '0'),
(48613, 607, 638, '0'),
(48614, 607, 640, '30.41'),
(48615, 607, 641, '30.65'),
(48616, 607, 642, '52'),
(48617, 607, 643, '0'),
(48618, 607, 644, '146.94'),
(48619, 607, 645, '-0.21'),
(48620, 607, 646, '0.02'),
(48621, 607, 647, '-0.03'),
(48622, 607, 648, '0'),
(48623, 607, 649, '11.74'),
(48624, 607, 650, '-39.35'),
(48625, 607, 652, '0'),
(48626, 607, 653, '0'),
(48627, 607, 654, '0'),
(48628, 607, 655, '0'),
(48629, 607, 656, '0'),
(48630, 607, 657, '0'),
(48631, 607, 658, '0'),
(48632, 607, 659, '0'),
(48633, 607, 660, '0'),
(48634, 607, 661, '0'),
(48635, 607, 662, '0'),
(48636, 607, 777, '119.02'),
(48637, 607, 778, '96891.94'),
(48638, 606, 1, '1'),
(48639, 606, 2, '1'),
(48640, 606, 3, '1'),
(48641, 606, 4, '1'),
(48642, 606, 6, '1'),
(48643, 606, 7, '1'),
(48644, 606, 9, '1'),
(48645, 606, 19, '1'),
(48646, 606, 23, '1'),
(48647, 606, 31, '1'),
(48648, 606, 32, '1'),
(48649, 606, 33, '1'),
(48650, 606, 63, '1'),
(48651, 606, 64, '1'),
(48652, 606, 65, '1'),
(48653, 606, 70, '1'),
(48654, 606, 71, '1'),
(48655, 606, 74, '1'),
(48656, 606, 76, '1'),
(48657, 606, 77, '1'),
(48658, 606, 78, '1'),
(48659, 606, 104, '1'),
(48660, 606, 107, '1'),
(48661, 606, 108, '1'),
(48662, 606, 121, '1'),
(48663, 606, 131, '1'),
(48664, 606, 132, '1'),
(48665, 606, 142, '1'),
(48666, 606, 143, '1'),
(48667, 606, 224, '1'),
(48668, 606, 225, '1'),
(48669, 606, 264, '1'),
(48670, 606, 267, '1'),
(48671, 606, 289, '1'),
(48672, 606, 320, '1'),
(48673, 606, 321, '1'),
(48674, 606, 325, '1'),
(48675, 606, 338, '1'),
(48676, 606, 339, '1'),
(48677, 606, 344, '1'),
(48678, 606, 384, '1'),
(48679, 606, 387, '1'),
(48680, 606, 663, '1'),
(48681, 606, 664, '1'),
(48682, 606, 665, '1'),
(48683, 606, 666, '1'),
(48684, 606, 667, '1'),
(48685, 606, 668, '1'),
(48686, 606, 669, '1'),
(48687, 606, 681, '1'),
(48688, 606, 682, '1'),
(48689, 606, 683, '1'),
(48690, 606, 684, '1'),
(48691, 606, 685, '1'),
(48692, 606, 687, '1'),
(48693, 606, 691, '1'),
(48694, 606, 692, '1'),
(48695, 606, 693, '1'),
(48696, 606, 695, '1'),
(48697, 606, 696, '1'),
(48698, 606, 697, '1'),
(48699, 606, 698, '1'),
(48700, 606, 699, '1'),
(48701, 606, 700, '1'),
(48702, 606, 701, '1'),
(48703, 606, 702, '1'),
(48704, 606, 704, '1'),
(48705, 606, 705, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(48706, 606, 706, '1'),
(48707, 606, 707, '1'),
(48708, 606, 710, '1'),
(48709, 606, 721, '1'),
(48710, 606, 738, '1'),
(48711, 606, 742, '1'),
(48712, 606, 747, '1'),
(48713, 606, 748, '1'),
(48714, 606, 749, '1'),
(48715, 606, 750, '1'),
(48716, 606, 755, '1'),
(48717, 606, 756, '1'),
(48718, 606, 757, '1'),
(48719, 606, 758, '1'),
(48720, 606, 771, '1'),
(48721, 606, 773, '1'),
(48722, 606, 20, '2'),
(48723, 606, 80, '18'),
(48724, 606, 81, '7'),
(48725, 606, 82, '2'),
(48726, 606, 83, '2'),
(48727, 606, 84, '4.17'),
(48728, 606, 85, '2.83'),
(48729, 606, 86, '1.33'),
(48730, 606, 87, '2.83'),
(48731, 606, 88, '0'),
(48732, 606, 89, '12'),
(48733, 606, 90, '0'),
(48734, 606, 91, '1'),
(48735, 606, 92, '17'),
(48736, 606, 93, '6'),
(48737, 606, 94, '12'),
(48738, 606, 95, '12'),
(48739, 606, 96, '5'),
(48740, 606, 97, '5'),
(48741, 606, 98, '1'),
(48742, 606, 99, '1'),
(48743, 606, 100, '2'),
(48744, 606, 101, '2'),
(48745, 606, 102, '0'),
(48746, 606, 103, '3'),
(48747, 606, 105, '3'),
(48748, 606, 106, '22'),
(48749, 606, 118, '3'),
(48750, 606, 119, '1'),
(48751, 606, 120, '0'),
(48752, 606, 139, '0'),
(48753, 606, 140, '0'),
(48754, 606, 141, '0'),
(48755, 606, 147, '0'),
(48756, 606, 149, '0'),
(48757, 606, 151, '0'),
(48758, 606, 153, '0'),
(48759, 606, 155, '0'),
(48760, 606, 157, '0'),
(48761, 606, 160, '0'),
(48762, 606, 164, '0'),
(48763, 606, 166, '0'),
(48764, 606, 169, '0'),
(48765, 606, 171, '0'),
(48766, 606, 175, '0'),
(48767, 606, 177, '0'),
(48768, 606, 179, '0'),
(48769, 606, 181, '0'),
(48770, 606, 183, '0'),
(48771, 606, 185, '0'),
(48772, 606, 187, '0'),
(48773, 606, 189, '0'),
(48774, 606, 191, '0'),
(48775, 606, 193, '0'),
(48776, 606, 195, '0'),
(48777, 606, 197, '0'),
(48778, 606, 199, '0'),
(48779, 606, 201, '0'),
(48780, 606, 203, '0'),
(48781, 606, 205, '0'),
(48782, 606, 207, '0'),
(48783, 606, 209, '0'),
(48784, 606, 211, '0'),
(48785, 606, 213, '0'),
(48786, 606, 215, '0'),
(48787, 606, 217, '0'),
(48788, 606, 219, '0'),
(48789, 606, 221, '0'),
(48790, 606, 223, '0'),
(48791, 606, 233, '0'),
(48792, 606, 237, '0'),
(48793, 606, 239, '0'),
(48794, 606, 241, '0'),
(48795, 606, 243, '0'),
(48796, 606, 246, '0'),
(48797, 606, 248, '0'),
(48798, 606, 250, '0'),
(48799, 606, 257, '0'),
(48800, 606, 259, '0'),
(48801, 606, 263, '0'),
(48802, 606, 266, '0.56'),
(48803, 606, 268, '0.55'),
(48804, 606, 270, '0'),
(48805, 606, 272, '0'),
(48806, 606, 274, '0'),
(48807, 606, 276, '0'),
(48808, 606, 278, '0'),
(48809, 606, 302, '0'),
(48810, 606, 304, '0'),
(48811, 606, 306, '0'),
(48812, 606, 308, '0'),
(48813, 606, 310, '0'),
(48814, 606, 312, '0'),
(48815, 606, 314, '0'),
(48816, 606, 316, '0'),
(48817, 606, 318, '0'),
(48818, 606, 385, '2'),
(48819, 606, 392, '0'),
(48820, 606, 394, '0'),
(48821, 606, 396, '0'),
(48822, 606, 398, '0'),
(48823, 606, 400, '0'),
(48824, 606, 402, '0'),
(48825, 606, 404, '0'),
(48826, 606, 406, '0'),
(48827, 606, 408, '0'),
(48828, 606, 410, '0'),
(48829, 606, 412, '0'),
(48830, 606, 414, '0'),
(48831, 606, 416, '0'),
(48832, 606, 418, '0'),
(48833, 606, 420, '0'),
(48834, 606, 422, '0'),
(48835, 606, 424, '0'),
(48836, 606, 426, '0'),
(48837, 606, 428, '0'),
(48838, 606, 430, '0'),
(48839, 606, 432, '0'),
(48840, 606, 434, '0'),
(48841, 606, 436, '0'),
(48842, 606, 438, '0'),
(48843, 606, 440, '0'),
(48844, 606, 442, '0'),
(48845, 606, 444, '0'),
(48846, 606, 446, '0'),
(48847, 606, 449, '0'),
(48848, 606, 451, '0'),
(48849, 606, 453, '0'),
(48850, 606, 455, '0'),
(48851, 606, 457, '0'),
(48852, 606, 459, '0'),
(48853, 606, 461, '0'),
(48854, 606, 463, '0'),
(48855, 606, 465, '0'),
(48856, 606, 467, '0'),
(48857, 606, 469, '0'),
(48858, 606, 471, '0'),
(48859, 606, 474, '0'),
(48860, 606, 476, '0'),
(48861, 606, 478, '0'),
(48862, 606, 480, '0'),
(48863, 606, 482, '0'),
(48864, 606, 484, '0'),
(48865, 606, 486, '0'),
(48866, 606, 488, '0'),
(48867, 606, 490, '0'),
(48868, 606, 492, '0'),
(48869, 606, 494, '0'),
(48870, 606, 496, '0'),
(48871, 606, 498, '0'),
(48872, 606, 502, '0'),
(48873, 606, 504, '0'),
(48874, 606, 506, '0'),
(48875, 606, 508, '0'),
(48876, 606, 510, '0'),
(48877, 606, 512, '0'),
(48878, 606, 514, '0'),
(48879, 606, 516, '0'),
(48880, 606, 518, '0'),
(48881, 606, 520, '0'),
(48882, 606, 522, '1'),
(48883, 606, 526, '1'),
(48884, 606, 527, '1'),
(48885, 606, 529, '13619.55'),
(48886, 606, 530, '1510.17'),
(48887, 606, 531, '666.31'),
(48888, 606, 533, '0.43'),
(48889, 606, 534, '902.88'),
(48890, 606, 535, '50.57'),
(48891, 606, 537, '1'),
(48892, 606, 538, '0.34'),
(48893, 606, 539, '0.67'),
(48894, 606, 541, '0.51'),
(48895, 606, 542, '0.99'),
(48896, 606, 543, '0.97'),
(48897, 606, 544, '0'),
(48898, 606, 545, '0.03'),
(48899, 606, 548, '0.57'),
(48900, 606, 549, '0'),
(48901, 606, 551, '0.97'),
(48902, 606, 552, '-0.03'),
(48903, 606, 553, '0'),
(48904, 606, 554, '0'),
(48905, 606, 556, '0'),
(48906, 606, 557, '0'),
(48907, 606, 558, '0'),
(48908, 606, 559, '0'),
(48909, 606, 560, '0'),
(48910, 606, 561, '0'),
(48911, 606, 562, '0'),
(48912, 606, 563, '0'),
(48913, 606, 564, '0'),
(48914, 606, 565, '0'),
(48915, 606, 566, '0'),
(48916, 606, 568, '0'),
(48917, 606, 569, '0'),
(48918, 606, 570, '0.97'),
(48919, 606, 571, '0'),
(48920, 606, 572, '0'),
(48921, 606, 573, '0'),
(48922, 606, 574, '0'),
(48923, 606, 575, '0'),
(48924, 606, 576, '0'),
(48925, 606, 577, '0.97'),
(48926, 606, 578, '0'),
(48927, 606, 580, '0'),
(48928, 606, 581, '0'),
(48929, 606, 582, '1.94'),
(48930, 606, 583, '0'),
(48931, 606, 584, '0.01'),
(48932, 606, 585, '0'),
(48933, 606, 586, '0'),
(48934, 606, 587, '0'),
(48935, 606, 588, '0'),
(48936, 606, 589, '1.94'),
(48937, 606, 590, '0'),
(48938, 606, 592, '0.63'),
(48939, 606, 593, '0.67'),
(48940, 606, 594, '1'),
(48941, 606, 595, '0'),
(48942, 606, 596, '0.06'),
(48943, 606, 597, '-0'),
(48944, 606, 598, '-0.05'),
(48945, 606, 599, '-0'),
(48946, 606, 600, '0'),
(48947, 606, 601, '0.55'),
(48948, 606, 602, '-0.83'),
(48949, 606, 604, '3.96'),
(48950, 606, 605, '1.15'),
(48951, 606, 606, '24.3'),
(48952, 606, 607, '0'),
(48953, 606, 608, '24.06'),
(48954, 606, 609, '-0.01'),
(48955, 606, 610, '0'),
(48956, 606, 611, '-0'),
(48957, 606, 612, '0'),
(48958, 606, 613, '22.97'),
(48959, 606, 614, '-23.12'),
(48960, 606, 616, '8.46'),
(48961, 606, 617, '7.7'),
(48962, 606, 618, '24.3'),
(48963, 606, 619, '0'),
(48964, 606, 620, '25.27'),
(48965, 606, 621, '-0.01'),
(48966, 606, 622, '-0.01'),
(48967, 606, 623, '-0.01'),
(48968, 606, 624, '0'),
(48969, 606, 625, '21.18'),
(48970, 606, 626, '-21.1'),
(48971, 606, 628, '0'),
(48972, 606, 629, '0'),
(48973, 606, 630, '0'),
(48974, 606, 631, '0'),
(48975, 606, 632, '0'),
(48976, 606, 633, '0'),
(48977, 606, 634, '0'),
(48978, 606, 635, '0'),
(48979, 606, 636, '0'),
(48980, 606, 637, '0'),
(48981, 606, 638, '0'),
(48982, 606, 640, '60.6'),
(48983, 606, 641, '62.23'),
(48984, 606, 642, '100'),
(48985, 606, 643, '0'),
(48986, 606, 644, '599.43'),
(48987, 606, 645, '-0.13'),
(48988, 606, 646, '0.02'),
(48989, 606, 647, '-0.03'),
(48990, 606, 648, '0'),
(48991, 606, 649, '15.87'),
(48992, 606, 650, '-83.39'),
(48993, 606, 652, '0'),
(48994, 606, 653, '0'),
(48995, 606, 654, '0'),
(48996, 606, 655, '0'),
(48997, 606, 656, '0'),
(48998, 606, 657, '0'),
(48999, 606, 658, '0'),
(49000, 606, 659, '0'),
(49001, 606, 660, '0'),
(49002, 606, 661, '0'),
(49003, 606, 662, '0'),
(49004, 606, 777, '17.03'),
(49005, 606, 778, '80754.39'),
(49006, 383, 1, '1'),
(49007, 383, 2, '1'),
(49008, 383, 3, '1'),
(49009, 383, 4, '1'),
(49010, 383, 6, '1'),
(49011, 383, 7, '1'),
(49012, 383, 12, '1'),
(49013, 383, 16, '1'),
(49014, 383, 18, '1'),
(49015, 383, 19, '1'),
(49016, 383, 23, '1'),
(49017, 383, 31, '1'),
(49018, 383, 32, '1'),
(49019, 383, 33, '1'),
(49020, 383, 34, '1'),
(49021, 383, 35, '1'),
(49022, 383, 50, '1'),
(49023, 383, 62, '1'),
(49024, 383, 76, '1'),
(49025, 383, 77, '1'),
(49026, 383, 107, '1'),
(49027, 383, 108, '1'),
(49028, 383, 121, '1'),
(49029, 383, 131, '1'),
(49030, 383, 132, '1'),
(49031, 383, 142, '1'),
(49032, 383, 143, '1'),
(49033, 383, 144, '1'),
(49034, 383, 145, '1'),
(49035, 383, 154, '1'),
(49036, 383, 167, '1'),
(49037, 383, 168, '1'),
(49038, 383, 170, '1'),
(49039, 383, 192, '1'),
(49040, 383, 196, '1'),
(49041, 383, 224, '1'),
(49042, 383, 225, '1'),
(49043, 383, 258, '1'),
(49044, 383, 300, '1'),
(49045, 383, 303, '1'),
(49046, 383, 320, '1'),
(49047, 383, 332, '1'),
(49048, 383, 333, '1'),
(49049, 383, 335, '1'),
(49050, 383, 338, '1'),
(49051, 383, 344, '1'),
(49052, 383, 345, '1'),
(49053, 383, 348, '1'),
(49054, 383, 352, '1'),
(49055, 383, 353, '1'),
(49056, 383, 355, '1'),
(49057, 383, 389, '1'),
(49058, 383, 505, '1'),
(49059, 383, 507, '1'),
(49060, 383, 663, '1'),
(49061, 383, 664, '1'),
(49062, 383, 681, '1'),
(49063, 383, 685, '1'),
(49064, 383, 696, '1'),
(49065, 383, 697, '1'),
(49066, 383, 700, '1'),
(49067, 383, 701, '1'),
(49068, 383, 702, '1'),
(49069, 383, 704, '1'),
(49070, 383, 705, '1'),
(49071, 383, 706, '1'),
(49072, 383, 707, '1'),
(49073, 383, 721, '1'),
(49074, 383, 722, '1'),
(49075, 383, 737, '1'),
(49076, 383, 741, '1'),
(49077, 383, 747, '1'),
(49078, 383, 771, '1'),
(49079, 383, 774, '1'),
(49080, 383, 20, '2'),
(49081, 383, 80, '25'),
(49082, 383, 81, '5'),
(49083, 383, 82, '5'),
(49084, 383, 83, '4'),
(49085, 383, 84, '4.48'),
(49086, 383, 85, '4.48'),
(49087, 383, 86, '0'),
(49088, 383, 87, '4.48'),
(49089, 383, 88, '0'),
(49090, 383, 89, '16'),
(49091, 383, 90, '9'),
(49092, 383, 91, '1'),
(49093, 383, 92, '56'),
(49094, 383, 93, '32'),
(49095, 383, 94, '25'),
(49096, 383, 95, '16'),
(49097, 383, 96, '5'),
(49098, 383, 97, '5'),
(49099, 383, 98, '5'),
(49100, 383, 99, '5'),
(49101, 383, 100, '1'),
(49102, 383, 101, '4'),
(49103, 383, 102, '0'),
(49104, 383, 103, '3'),
(49105, 383, 105, '1'),
(49106, 383, 106, '25'),
(49107, 383, 118, '2'),
(49108, 383, 119, '1'),
(49109, 383, 120, '0'),
(49110, 383, 139, '0'),
(49111, 383, 140, '0'),
(49112, 383, 141, '0'),
(49113, 383, 147, '0'),
(49114, 383, 149, '0'),
(49115, 383, 151, '0'),
(49116, 383, 153, '0'),
(49117, 383, 155, '0'),
(49118, 383, 157, '0'),
(49119, 383, 160, '0'),
(49120, 383, 164, '0'),
(49121, 383, 166, '0'),
(49122, 383, 169, '0.96'),
(49123, 383, 171, '0.96'),
(49124, 383, 175, '0'),
(49125, 383, 177, '0'),
(49126, 383, 179, '0'),
(49127, 383, 181, '0'),
(49128, 383, 183, '0'),
(49129, 383, 185, '0'),
(49130, 383, 187, '0'),
(49131, 383, 189, '0'),
(49132, 383, 191, '0'),
(49133, 383, 193, '0.04'),
(49134, 383, 195, '0'),
(49135, 383, 197, '0.04'),
(49136, 383, 199, '0'),
(49137, 383, 201, '0'),
(49138, 383, 203, '0'),
(49139, 383, 205, '0'),
(49140, 383, 207, '0'),
(49141, 383, 209, '0'),
(49142, 383, 211, '0'),
(49143, 383, 213, '0'),
(49144, 383, 215, '0'),
(49145, 383, 217, '0'),
(49146, 383, 219, '0'),
(49147, 383, 221, '0'),
(49148, 383, 223, '0'),
(49149, 383, 233, '0'),
(49150, 383, 237, '0'),
(49151, 383, 239, '0'),
(49152, 383, 241, '0'),
(49153, 383, 243, '0'),
(49154, 383, 246, '0'),
(49155, 383, 248, '0'),
(49156, 383, 250, '0'),
(49157, 383, 257, '0'),
(49158, 383, 259, '0.04'),
(49159, 383, 263, '0'),
(49160, 383, 266, '0'),
(49161, 383, 268, '0'),
(49162, 383, 270, '0'),
(49163, 383, 272, '0'),
(49164, 383, 274, '0'),
(49165, 383, 276, '0'),
(49166, 383, 278, '0'),
(49167, 383, 302, '0'),
(49168, 383, 304, '0.04'),
(49169, 383, 306, '0'),
(49170, 383, 308, '0'),
(49171, 383, 310, '0'),
(49172, 383, 312, '0'),
(49173, 383, 314, '0'),
(49174, 383, 316, '0'),
(49175, 383, 318, '0'),
(49176, 383, 385, '1'),
(49177, 383, 392, '0'),
(49178, 383, 394, '0'),
(49179, 383, 396, '0'),
(49180, 383, 398, '0'),
(49181, 383, 400, '0'),
(49182, 383, 402, '0'),
(49183, 383, 404, '0'),
(49184, 383, 406, '0'),
(49185, 383, 408, '0'),
(49186, 383, 410, '0'),
(49187, 383, 412, '0'),
(49188, 383, 414, '0'),
(49189, 383, 416, '0'),
(49190, 383, 418, '0'),
(49191, 383, 420, '0'),
(49192, 383, 422, '0'),
(49193, 383, 424, '0'),
(49194, 383, 426, '0'),
(49195, 383, 428, '0'),
(49196, 383, 430, '0'),
(49197, 383, 432, '0'),
(49198, 383, 434, '0'),
(49199, 383, 436, '0'),
(49200, 383, 438, '0'),
(49201, 383, 440, '0'),
(49202, 383, 442, '0'),
(49203, 383, 444, '0'),
(49204, 383, 446, '0'),
(49205, 383, 449, '0'),
(49206, 383, 451, '0'),
(49207, 383, 453, '0'),
(49208, 383, 455, '0'),
(49209, 383, 457, '0'),
(49210, 383, 459, '0'),
(49211, 383, 461, '0'),
(49212, 383, 463, '0'),
(49213, 383, 465, '0'),
(49214, 383, 467, '0'),
(49215, 383, 469, '0'),
(49216, 383, 471, '0'),
(49217, 383, 474, '0'),
(49218, 383, 476, '0'),
(49219, 383, 478, '0'),
(49220, 383, 480, '0'),
(49221, 383, 482, '0'),
(49222, 383, 484, '0'),
(49223, 383, 486, '0'),
(49224, 383, 488, '0'),
(49225, 383, 490, '0'),
(49226, 383, 492, '0'),
(49227, 383, 494, '0'),
(49228, 383, 496, '0'),
(49229, 383, 498, '0'),
(49230, 383, 502, '0'),
(49231, 383, 504, '0'),
(49232, 383, 506, '0'),
(49233, 383, 508, '0'),
(49234, 383, 510, '0'),
(49235, 383, 512, '0'),
(49236, 383, 514, '0'),
(49237, 383, 516, '0'),
(49238, 383, 518, '0'),
(49239, 383, 520, '0'),
(49240, 383, 522, '0'),
(49241, 383, 526, '0.38'),
(49242, 383, 527, '0.34'),
(49243, 383, 529, '43.58'),
(49244, 383, 530, '40.58'),
(49245, 383, 531, '40.58'),
(49246, 383, 533, '0.99'),
(49247, 383, 534, '49.9'),
(49248, 383, 535, '11.93'),
(49249, 383, 537, '0.91'),
(49250, 383, 538, '0.2'),
(49251, 383, 539, '0.91'),
(49252, 383, 541, '0'),
(49253, 383, 542, '0'),
(49254, 383, 543, '1'),
(49255, 383, 544, '0'),
(49256, 383, 545, '0'),
(49257, 383, 548, '0.05'),
(49258, 383, 549, '0.05'),
(49259, 383, 551, '0'),
(49260, 383, 552, '-1'),
(49261, 383, 553, '0.03'),
(49262, 383, 554, '0'),
(49263, 383, 556, '0'),
(49264, 383, 557, '0'),
(49265, 383, 558, '0'),
(49266, 383, 559, '0'),
(49267, 383, 560, '0'),
(49268, 383, 561, '0'),
(49269, 383, 562, '0'),
(49270, 383, 563, '0'),
(49271, 383, 564, '0'),
(49272, 383, 565, '0'),
(49273, 383, 566, '0'),
(49274, 383, 568, '0.06'),
(49275, 383, 569, '1'),
(49276, 383, 570, '1'),
(49277, 383, 571, '-1'),
(49278, 383, 572, '1'),
(49279, 383, 573, '0'),
(49280, 383, 574, '0.03'),
(49281, 383, 575, '0.01'),
(49282, 383, 576, '0'),
(49283, 383, 577, '2'),
(49284, 383, 578, '-2'),
(49285, 383, 580, '2'),
(49286, 383, 581, '2'),
(49287, 383, 582, '2'),
(49288, 383, 583, '0'),
(49289, 383, 584, '0'),
(49290, 383, 585, '0'),
(49291, 383, 586, '-0.11'),
(49292, 383, 587, '0'),
(49293, 383, 588, '0'),
(49294, 383, 589, '0'),
(49295, 383, 590, '0'),
(49296, 383, 592, '0.48'),
(49297, 383, 593, '0.48'),
(49298, 383, 594, '0.52'),
(49299, 383, 595, '0'),
(49300, 383, 596, '0'),
(49301, 383, 597, '-0'),
(49302, 383, 598, '-0.09'),
(49303, 383, 599, '-0'),
(49304, 383, 600, '0'),
(49305, 383, 601, '0'),
(49306, 383, 602, '-0.04'),
(49307, 383, 604, '11.13'),
(49308, 383, 605, '8'),
(49309, 383, 606, '25.18'),
(49310, 383, 607, '0'),
(49311, 383, 608, '60.55'),
(49312, 383, 609, '-0.12'),
(49313, 383, 610, '-0.03'),
(49314, 383, 611, '0.12'),
(49315, 383, 612, '0'),
(49316, 383, 613, '21.65'),
(49317, 383, 614, '-21.71'),
(49318, 383, 616, '11.19'),
(49319, 383, 617, '8.15'),
(49320, 383, 618, '25.18'),
(49321, 383, 619, '0'),
(49322, 383, 620, '60.29'),
(49323, 383, 621, '-0.12'),
(49324, 383, 622, '-0.03'),
(49325, 383, 623, '0.12'),
(49326, 383, 624, '0'),
(49327, 383, 625, '21.49'),
(49328, 383, 626, '-21.67'),
(49329, 383, 628, '1.09'),
(49330, 383, 629, '1'),
(49331, 383, 630, '2'),
(49332, 383, 631, '0'),
(49333, 383, 632, '0.08'),
(49334, 383, 633, '0.03'),
(49335, 383, 634, '0.03'),
(49336, 383, 635, '0.01'),
(49337, 383, 636, '0'),
(49338, 383, 637, '1'),
(49339, 383, 638, '-1'),
(49340, 383, 640, '12.01'),
(49341, 383, 641, '12.05'),
(49342, 383, 642, '13'),
(49343, 383, 643, '0'),
(49344, 383, 644, '0.59'),
(49345, 383, 645, '-0.09'),
(49346, 383, 646, '-0.09'),
(49347, 383, 647, '-0.07'),
(49348, 383, 648, '0'),
(49349, 383, 649, '0'),
(49350, 383, 650, '-1'),
(49351, 383, 652, '0'),
(49352, 383, 653, '0'),
(49353, 383, 654, '0'),
(49354, 383, 655, '0'),
(49355, 383, 656, '0'),
(49356, 383, 657, '0'),
(49357, 383, 658, '0'),
(49358, 383, 659, '0'),
(49359, 383, 660, '0'),
(49360, 383, 661, '0'),
(49361, 383, 662, '0'),
(49362, 383, 777, '4565.93'),
(49363, 383, 778, '292328.44'),
(49364, 598, 1, '1'),
(49365, 598, 2, '1'),
(49366, 598, 3, '1'),
(49367, 598, 4, '1'),
(49368, 598, 6, '1'),
(49369, 598, 7, '1'),
(49370, 598, 12, '1'),
(49371, 598, 16, '1'),
(49372, 598, 18, '1'),
(49373, 598, 19, '1'),
(49374, 598, 23, '1'),
(49375, 598, 31, '1'),
(49376, 598, 32, '1'),
(49377, 598, 33, '1'),
(49378, 598, 34, '1'),
(49379, 598, 35, '1'),
(49380, 598, 50, '1'),
(49381, 598, 62, '1'),
(49382, 598, 76, '1'),
(49383, 598, 77, '1'),
(49384, 598, 107, '1'),
(49385, 598, 108, '1'),
(49386, 598, 121, '1'),
(49387, 598, 131, '1'),
(49388, 598, 132, '1'),
(49389, 598, 142, '1'),
(49390, 598, 143, '1'),
(49391, 598, 144, '1'),
(49392, 598, 145, '1'),
(49393, 598, 154, '1'),
(49394, 598, 167, '1'),
(49395, 598, 168, '1'),
(49396, 598, 170, '1'),
(49397, 598, 192, '1'),
(49398, 598, 196, '1'),
(49399, 598, 224, '1'),
(49400, 598, 225, '1'),
(49401, 598, 258, '1'),
(49402, 598, 264, '1'),
(49403, 598, 267, '1'),
(49404, 598, 287, '1'),
(49405, 598, 300, '1'),
(49406, 598, 303, '1'),
(49407, 598, 320, '1'),
(49408, 598, 332, '1'),
(49409, 598, 333, '1'),
(49410, 598, 335, '1'),
(49411, 598, 336, '1'),
(49412, 598, 338, '1'),
(49413, 598, 344, '1'),
(49414, 598, 345, '1'),
(49415, 598, 348, '1'),
(49416, 598, 352, '1'),
(49417, 598, 353, '1'),
(49418, 598, 355, '1'),
(49419, 598, 389, '1'),
(49420, 598, 505, '1'),
(49421, 598, 507, '1'),
(49422, 598, 663, '1'),
(49423, 598, 664, '1'),
(49424, 598, 681, '1'),
(49425, 598, 685, '1'),
(49426, 598, 691, '1'),
(49427, 598, 692, '1'),
(49428, 598, 695, '1'),
(49429, 598, 696, '1'),
(49430, 598, 697, '1'),
(49431, 598, 700, '1'),
(49432, 598, 701, '1'),
(49433, 598, 702, '1'),
(49434, 598, 704, '1'),
(49435, 598, 705, '1'),
(49436, 598, 706, '1'),
(49437, 598, 707, '1'),
(49438, 598, 721, '1'),
(49439, 598, 722, '1'),
(49440, 598, 737, '1'),
(49441, 598, 741, '1'),
(49442, 598, 747, '1'),
(49443, 598, 771, '1'),
(49444, 598, 773, '1'),
(49445, 598, 774, '1'),
(49446, 598, 20, '2'),
(49447, 598, 80, '25'),
(49448, 598, 81, '5'),
(49449, 598, 82, '5'),
(49450, 598, 83, '4'),
(49451, 598, 84, '4.48'),
(49452, 598, 85, '4.48'),
(49453, 598, 86, '0'),
(49454, 598, 87, '4.48'),
(49455, 598, 88, '0'),
(49456, 598, 89, '16'),
(49457, 598, 90, '9'),
(49458, 598, 91, '1'),
(49459, 598, 92, '56'),
(49460, 598, 93, '32'),
(49461, 598, 94, '25'),
(49462, 598, 95, '16'),
(49463, 598, 96, '5'),
(49464, 598, 97, '5'),
(49465, 598, 98, '5'),
(49466, 598, 99, '5'),
(49467, 598, 100, '1'),
(49468, 598, 101, '4'),
(49469, 598, 102, '0'),
(49470, 598, 103, '3'),
(49471, 598, 105, '1'),
(49472, 598, 106, '25'),
(49473, 598, 118, '2'),
(49474, 598, 119, '1'),
(49475, 598, 120, '0'),
(49476, 598, 139, '0'),
(49477, 598, 140, '0'),
(49478, 598, 141, '0'),
(49479, 598, 147, '0'),
(49480, 598, 149, '0'),
(49481, 598, 151, '0'),
(49482, 598, 153, '0'),
(49483, 598, 155, '0.01'),
(49484, 598, 157, '0'),
(49485, 598, 160, '0'),
(49486, 598, 164, '0'),
(49487, 598, 166, '0'),
(49488, 598, 169, '0.94'),
(49489, 598, 171, '0.94'),
(49490, 598, 175, '0'),
(49491, 598, 177, '0'),
(49492, 598, 179, '0'),
(49493, 598, 181, '0'),
(49494, 598, 183, '0'),
(49495, 598, 185, '0'),
(49496, 598, 187, '0'),
(49497, 598, 189, '0'),
(49498, 598, 191, '0'),
(49499, 598, 193, '0.05'),
(49500, 598, 195, '0'),
(49501, 598, 197, '0.05'),
(49502, 598, 199, '0'),
(49503, 598, 201, '0'),
(49504, 598, 203, '0'),
(49505, 598, 205, '0'),
(49506, 598, 207, '0'),
(49507, 598, 209, '0'),
(49508, 598, 211, '0'),
(49509, 598, 213, '0'),
(49510, 598, 215, '0'),
(49511, 598, 217, '0'),
(49512, 598, 219, '0'),
(49513, 598, 221, '0'),
(49514, 598, 223, '0'),
(49515, 598, 233, '0'),
(49516, 598, 237, '0'),
(49517, 598, 239, '0'),
(49518, 598, 241, '0'),
(49519, 598, 243, '0'),
(49520, 598, 246, '0'),
(49521, 598, 248, '0'),
(49522, 598, 250, '0'),
(49523, 598, 257, '0'),
(49524, 598, 259, '0.05'),
(49525, 598, 263, '0'),
(49526, 598, 266, '0.02'),
(49527, 598, 268, '0.02'),
(49528, 598, 270, '0'),
(49529, 598, 272, '0'),
(49530, 598, 274, '0'),
(49531, 598, 276, '0'),
(49532, 598, 278, '0'),
(49533, 598, 302, '0'),
(49534, 598, 304, '0.05'),
(49535, 598, 306, '0'),
(49536, 598, 308, '0'),
(49537, 598, 310, '0'),
(49538, 598, 312, '0'),
(49539, 598, 314, '0'),
(49540, 598, 316, '0'),
(49541, 598, 318, '0'),
(49542, 598, 385, '1'),
(49543, 598, 392, '0'),
(49544, 598, 394, '0'),
(49545, 598, 396, '0'),
(49546, 598, 398, '0'),
(49547, 598, 400, '0'),
(49548, 598, 402, '0'),
(49549, 598, 404, '0'),
(49550, 598, 406, '0'),
(49551, 598, 408, '0'),
(49552, 598, 410, '0'),
(49553, 598, 412, '0'),
(49554, 598, 414, '0'),
(49555, 598, 416, '0'),
(49556, 598, 418, '0'),
(49557, 598, 420, '0'),
(49558, 598, 422, '0'),
(49559, 598, 424, '0'),
(49560, 598, 426, '0'),
(49561, 598, 428, '0'),
(49562, 598, 430, '0'),
(49563, 598, 432, '0'),
(49564, 598, 434, '0'),
(49565, 598, 436, '0'),
(49566, 598, 438, '0'),
(49567, 598, 440, '0'),
(49568, 598, 442, '0'),
(49569, 598, 444, '0'),
(49570, 598, 446, '0'),
(49571, 598, 449, '0'),
(49572, 598, 451, '0'),
(49573, 598, 453, '0'),
(49574, 598, 455, '0'),
(49575, 598, 457, '0'),
(49576, 598, 459, '0'),
(49577, 598, 461, '0'),
(49578, 598, 463, '0'),
(49579, 598, 465, '0'),
(49580, 598, 467, '0'),
(49581, 598, 469, '0'),
(49582, 598, 471, '0'),
(49583, 598, 474, '0'),
(49584, 598, 476, '0'),
(49585, 598, 478, '0'),
(49586, 598, 480, '0'),
(49587, 598, 482, '0'),
(49588, 598, 484, '0'),
(49589, 598, 486, '0'),
(49590, 598, 488, '0'),
(49591, 598, 490, '0'),
(49592, 598, 492, '0'),
(49593, 598, 494, '0'),
(49594, 598, 496, '0'),
(49595, 598, 498, '0'),
(49596, 598, 502, '0'),
(49597, 598, 504, '0'),
(49598, 598, 506, '0'),
(49599, 598, 508, '0'),
(49600, 598, 510, '0'),
(49601, 598, 512, '0'),
(49602, 598, 514, '0'),
(49603, 598, 516, '0'),
(49604, 598, 518, '0'),
(49605, 598, 520, '0'),
(49606, 598, 522, '0'),
(49607, 598, 526, '0.39'),
(49608, 598, 527, '0.26'),
(49609, 598, 529, '43.11'),
(49610, 598, 530, '39.02'),
(49611, 598, 531, '38.36'),
(49612, 598, 533, '1'),
(49613, 598, 534, '48.01'),
(49614, 598, 535, '11.93'),
(49615, 598, 537, '0.91'),
(49616, 598, 538, '0.2'),
(49617, 598, 539, '0.91'),
(49618, 598, 541, '0'),
(49619, 598, 542, '0'),
(49620, 598, 543, '1'),
(49621, 598, 544, '0'),
(49622, 598, 545, '0'),
(49623, 598, 548, '0.04'),
(49624, 598, 549, '0.04'),
(49625, 598, 551, '1'),
(49626, 598, 552, '1'),
(49627, 598, 553, '0.98'),
(49628, 598, 554, '1.98'),
(49629, 598, 556, '0.98'),
(49630, 598, 557, '0.84'),
(49631, 598, 558, '2'),
(49632, 598, 559, '0'),
(49633, 598, 560, '1'),
(49634, 598, 561, '-0.07'),
(49635, 598, 562, '-0.03'),
(49636, 598, 563, '-0.01'),
(49637, 598, 564, '0'),
(49638, 598, 565, '2'),
(49639, 598, 566, '-2'),
(49640, 598, 568, '0.95'),
(49641, 598, 569, '1'),
(49642, 598, 570, '1'),
(49643, 598, 571, '-0.56'),
(49644, 598, 572, '0.09'),
(49645, 598, 573, '0'),
(49646, 598, 574, '0.01'),
(49647, 598, 575, '-0.01'),
(49648, 598, 576, '0'),
(49649, 598, 577, '1.17'),
(49650, 598, 578, '-1.16'),
(49651, 598, 580, '1.99'),
(49652, 598, 581, '2'),
(49653, 598, 582, '2'),
(49654, 598, 583, '0'),
(49655, 598, 584, '0'),
(49656, 598, 585, '0'),
(49657, 598, 586, '-0.02'),
(49658, 598, 587, '-0'),
(49659, 598, 588, '0'),
(49660, 598, 589, '0.11'),
(49661, 598, 590, '-0.11'),
(49662, 598, 592, '0.48'),
(49663, 598, 593, '0.49'),
(49664, 598, 594, '0.52'),
(49665, 598, 595, '0'),
(49666, 598, 596, '0'),
(49667, 598, 597, '-0'),
(49668, 598, 598, '-0.1'),
(49669, 598, 599, '-0'),
(49670, 598, 600, '0'),
(49671, 598, 601, '0'),
(49672, 598, 602, '-0.04'),
(49673, 598, 604, '10.99'),
(49674, 598, 605, '7.58'),
(49675, 598, 606, '25.13'),
(49676, 598, 607, '0'),
(49677, 598, 608, '62.54'),
(49678, 598, 609, '-0.16'),
(49679, 598, 610, '-0.06'),
(49680, 598, 611, '0.07'),
(49681, 598, 612, '0'),
(49682, 598, 613, '21.71'),
(49683, 598, 614, '-21.86'),
(49684, 598, 616, '11.03'),
(49685, 598, 617, '7.7'),
(49686, 598, 618, '25.13'),
(49687, 598, 619, '0'),
(49688, 598, 620, '62.35'),
(49689, 598, 621, '-0.16'),
(49690, 598, 622, '-0.05'),
(49691, 598, 623, '0.07'),
(49692, 598, 624, '0'),
(49693, 598, 625, '21.68'),
(49694, 598, 626, '-21.78'),
(49695, 598, 628, '1.1'),
(49696, 598, 629, '1'),
(49697, 598, 630, '2'),
(49698, 598, 631, '0'),
(49699, 598, 632, '0.09'),
(49700, 598, 633, '0.03'),
(49701, 598, 634, '0.03'),
(49702, 598, 635, '0.01'),
(49703, 598, 636, '0'),
(49704, 598, 637, '1'),
(49705, 598, 638, '-0.93'),
(49706, 598, 640, '12.1'),
(49707, 598, 641, '12.16'),
(49708, 598, 642, '13'),
(49709, 598, 643, '0'),
(49710, 598, 644, '0.58'),
(49711, 598, 645, '-0.1'),
(49712, 598, 646, '-0.1'),
(49713, 598, 647, '-0.07'),
(49714, 598, 648, '0'),
(49715, 598, 649, '0'),
(49716, 598, 650, '-1'),
(49717, 598, 652, '0'),
(49718, 598, 653, '0'),
(49719, 598, 654, '0'),
(49720, 598, 655, '0'),
(49721, 598, 656, '0'),
(49722, 598, 657, '0'),
(49723, 598, 658, '0'),
(49724, 598, 659, '0'),
(49725, 598, 660, '0'),
(49726, 598, 661, '0'),
(49727, 598, 662, '0'),
(49728, 598, 777, '4667.48'),
(49729, 598, 778, '282299.71'),
(49730, 912, 1, '1'),
(49731, 912, 2, '1'),
(49732, 912, 3, '1'),
(49733, 912, 4, '1'),
(49734, 912, 6, '1'),
(49735, 912, 7, '1'),
(49736, 912, 19, '1'),
(49737, 912, 23, '1'),
(49738, 912, 31, '1'),
(49739, 912, 32, '1'),
(49740, 912, 33, '1'),
(49741, 912, 34, '1'),
(49742, 912, 35, '1'),
(49743, 912, 50, '1'),
(49744, 912, 62, '1'),
(49745, 912, 76, '1'),
(49746, 912, 77, '1'),
(49747, 912, 107, '1'),
(49748, 912, 108, '1'),
(49749, 912, 111, '1'),
(49750, 912, 121, '1'),
(49751, 912, 131, '1'),
(49752, 912, 132, '1'),
(49753, 912, 142, '1'),
(49754, 912, 143, '1'),
(49755, 912, 144, '1'),
(49756, 912, 167, '1'),
(49757, 912, 168, '1'),
(49758, 912, 170, '1'),
(49759, 912, 192, '1'),
(49760, 912, 196, '1'),
(49761, 912, 224, '1'),
(49762, 912, 225, '1'),
(49763, 912, 258, '1'),
(49764, 912, 300, '1'),
(49765, 912, 303, '1'),
(49766, 912, 320, '1'),
(49767, 912, 338, '1'),
(49768, 912, 339, '1'),
(49769, 912, 344, '1'),
(49770, 912, 345, '1'),
(49771, 912, 352, '1'),
(49772, 912, 353, '1'),
(49773, 912, 355, '1'),
(49774, 912, 663, '1'),
(49775, 912, 696, '1'),
(49776, 912, 697, '1'),
(49777, 912, 700, '1'),
(49778, 912, 702, '1'),
(49779, 912, 704, '1'),
(49780, 912, 705, '1'),
(49781, 912, 706, '1'),
(49782, 912, 707, '1'),
(49783, 912, 721, '1'),
(49784, 912, 741, '1'),
(49785, 912, 747, '1'),
(49786, 912, 771, '1'),
(49787, 912, 774, '1'),
(49788, 912, 20, '2'),
(49789, 912, 80, '81'),
(49790, 912, 81, '9'),
(49791, 912, 82, '9'),
(49792, 912, 83, '4'),
(49793, 912, 84, '5.14'),
(49794, 912, 85, '5.14'),
(49795, 912, 86, '0'),
(49796, 912, 87, '5.14'),
(49797, 912, 88, '0'),
(49798, 912, 89, '32'),
(49799, 912, 90, '49'),
(49800, 912, 91, '1'),
(49801, 912, 92, '208'),
(49802, 912, 93, '128'),
(49803, 912, 94, '81'),
(49804, 912, 95, '32'),
(49805, 912, 96, '9'),
(49806, 912, 97, '9'),
(49807, 912, 98, '9'),
(49808, 912, 99, '9'),
(49809, 912, 100, '1'),
(49810, 912, 101, '4'),
(49811, 912, 102, '0'),
(49812, 912, 103, '3'),
(49813, 912, 105, '1'),
(49814, 912, 106, '81'),
(49815, 912, 118, '2'),
(49816, 912, 119, '1'),
(49817, 912, 120, '0'),
(49818, 912, 139, '0'),
(49819, 912, 140, '0'),
(49820, 912, 141, '0'),
(49821, 912, 147, '0'),
(49822, 912, 149, '0'),
(49823, 912, 151, '0'),
(49824, 912, 153, '0'),
(49825, 912, 155, '0'),
(49826, 912, 157, '0'),
(49827, 912, 160, '0'),
(49828, 912, 164, '0'),
(49829, 912, 166, '0'),
(49830, 912, 169, '0.97'),
(49831, 912, 171, '0.97'),
(49832, 912, 175, '0'),
(49833, 912, 177, '0'),
(49834, 912, 179, '0'),
(49835, 912, 181, '0'),
(49836, 912, 183, '0'),
(49837, 912, 185, '0'),
(49838, 912, 187, '0'),
(49839, 912, 189, '0'),
(49840, 912, 191, '0'),
(49841, 912, 193, '0.03'),
(49842, 912, 195, '0'),
(49843, 912, 197, '0.03'),
(49844, 912, 199, '0'),
(49845, 912, 201, '0'),
(49846, 912, 203, '0'),
(49847, 912, 205, '0'),
(49848, 912, 207, '0'),
(49849, 912, 209, '0'),
(49850, 912, 211, '0'),
(49851, 912, 213, '0'),
(49852, 912, 215, '0'),
(49853, 912, 217, '0'),
(49854, 912, 219, '0'),
(49855, 912, 221, '0'),
(49856, 912, 223, '0'),
(49857, 912, 233, '0'),
(49858, 912, 237, '0'),
(49859, 912, 239, '0'),
(49860, 912, 241, '0'),
(49861, 912, 243, '0'),
(49862, 912, 246, '0'),
(49863, 912, 248, '0'),
(49864, 912, 250, '0'),
(49865, 912, 257, '0'),
(49866, 912, 259, '0.03'),
(49867, 912, 263, '0'),
(49868, 912, 266, '0'),
(49869, 912, 268, '0'),
(49870, 912, 270, '0'),
(49871, 912, 272, '0'),
(49872, 912, 274, '0'),
(49873, 912, 276, '0'),
(49874, 912, 278, '0'),
(49875, 912, 302, '0'),
(49876, 912, 304, '0.03'),
(49877, 912, 306, '0'),
(49878, 912, 308, '0'),
(49879, 912, 310, '0'),
(49880, 912, 312, '0'),
(49881, 912, 314, '0'),
(49882, 912, 316, '0'),
(49883, 912, 318, '0'),
(49884, 912, 385, '1'),
(49885, 912, 392, '0'),
(49886, 912, 394, '0'),
(49887, 912, 396, '0'),
(49888, 912, 398, '0'),
(49889, 912, 400, '0'),
(49890, 912, 402, '0'),
(49891, 912, 404, '0'),
(49892, 912, 406, '0'),
(49893, 912, 408, '0'),
(49894, 912, 410, '0'),
(49895, 912, 412, '0'),
(49896, 912, 414, '0'),
(49897, 912, 416, '0'),
(49898, 912, 418, '0'),
(49899, 912, 420, '0'),
(49900, 912, 422, '0'),
(49901, 912, 424, '0'),
(49902, 912, 426, '0'),
(49903, 912, 428, '0'),
(49904, 912, 430, '0'),
(49905, 912, 432, '0'),
(49906, 912, 434, '0'),
(49907, 912, 436, '0'),
(49908, 912, 438, '0'),
(49909, 912, 440, '0'),
(49910, 912, 442, '0'),
(49911, 912, 444, '0'),
(49912, 912, 446, '0'),
(49913, 912, 449, '0'),
(49914, 912, 451, '0'),
(49915, 912, 453, '0'),
(49916, 912, 455, '0'),
(49917, 912, 457, '0'),
(49918, 912, 459, '0'),
(49919, 912, 461, '0'),
(49920, 912, 463, '0'),
(49921, 912, 465, '0'),
(49922, 912, 467, '0'),
(49923, 912, 469, '0'),
(49924, 912, 471, '0'),
(49925, 912, 474, '0'),
(49926, 912, 476, '0'),
(49927, 912, 478, '0'),
(49928, 912, 480, '0'),
(49929, 912, 482, '0'),
(49930, 912, 484, '0'),
(49931, 912, 486, '0'),
(49932, 912, 488, '0'),
(49933, 912, 490, '0'),
(49934, 912, 492, '0'),
(49935, 912, 494, '0'),
(49936, 912, 496, '0'),
(49937, 912, 498, '0'),
(49938, 912, 502, '0'),
(49939, 912, 504, '0'),
(49940, 912, 506, '0'),
(49941, 912, 508, '0'),
(49942, 912, 510, '0'),
(49943, 912, 512, '0'),
(49944, 912, 514, '0'),
(49945, 912, 516, '0'),
(49946, 912, 518, '0'),
(49947, 912, 520, '0'),
(49948, 912, 522, '0.37'),
(49949, 912, 526, '0.7'),
(49950, 912, 527, '0.69'),
(49951, 912, 529, '1445.21'),
(49952, 912, 530, '1403.92'),
(49953, 912, 531, '1403.92'),
(49954, 912, 533, '1'),
(49955, 912, 534, '2017.09'),
(49956, 912, 535, '38.65'),
(49957, 912, 537, '1'),
(49958, 912, 538, '0.19'),
(49959, 912, 539, '1'),
(49960, 912, 541, '0.42'),
(49961, 912, 542, '0.85'),
(49962, 912, 543, '0.63'),
(49963, 912, 544, '0'),
(49964, 912, 545, '0.37'),
(49965, 912, 548, '0.04'),
(49966, 912, 549, '0.01'),
(49967, 912, 551, '0.62'),
(49968, 912, 552, '0.26'),
(49969, 912, 553, '0.01'),
(49970, 912, 554, '0.68'),
(49971, 912, 556, '1.07'),
(49972, 912, 557, '1.2'),
(49973, 912, 558, '1.63'),
(49974, 912, 559, '0'),
(49975, 912, 560, '0.44'),
(49976, 912, 561, '0'),
(49977, 912, 562, '0.01'),
(49978, 912, 563, '0'),
(49979, 912, 564, '0'),
(49980, 912, 565, '1.24'),
(49981, 912, 566, '-1.11'),
(49982, 912, 568, '0.01'),
(49983, 912, 569, '0'),
(49984, 912, 570, '1'),
(49985, 912, 571, '-1'),
(49986, 912, 572, '0.69'),
(49987, 912, 573, '0'),
(49988, 912, 574, '0'),
(49989, 912, 575, '0'),
(49990, 912, 576, '0'),
(49991, 912, 577, '2'),
(49992, 912, 578, '-2'),
(49993, 912, 580, '1.52'),
(49994, 912, 581, '1.7'),
(49995, 912, 582, '2'),
(49996, 912, 583, '0'),
(49997, 912, 584, '0.4'),
(49998, 912, 585, '0'),
(49999, 912, 586, '0.01'),
(50000, 912, 587, '0'),
(50001, 912, 588, '0'),
(50002, 912, 589, '1.52'),
(50003, 912, 590, '-1.47'),
(50004, 912, 592, '0.28'),
(50005, 912, 593, '0.24'),
(50006, 912, 594, '0.59'),
(50007, 912, 595, '0'),
(50008, 912, 596, '0.02'),
(50009, 912, 597, '-0'),
(50010, 912, 598, '-0.04'),
(50011, 912, 599, '-0'),
(50012, 912, 600, '0'),
(50013, 912, 601, '0'),
(50014, 912, 602, '-0.01'),
(50015, 912, 604, '34.81'),
(50016, 912, 605, '33.31'),
(50017, 912, 606, '71.35'),
(50018, 912, 607, '0'),
(50019, 912, 608, '250.48'),
(50020, 912, 609, '0.02'),
(50021, 912, 610, '0'),
(50022, 912, 611, '-0.03'),
(50023, 912, 612, '0'),
(50024, 912, 613, '40.69'),
(50025, 912, 614, '-40.71'),
(50026, 912, 616, '34.81'),
(50027, 912, 617, '33.31'),
(50028, 912, 618, '71.35'),
(50029, 912, 619, '0'),
(50030, 912, 620, '250.48'),
(50031, 912, 621, '0.02'),
(50032, 912, 622, '0'),
(50033, 912, 623, '-0.03'),
(50034, 912, 624, '0'),
(50035, 912, 625, '40.69'),
(50036, 912, 626, '-40.71'),
(50037, 912, 628, '1.04'),
(50038, 912, 629, '1'),
(50039, 912, 630, '2'),
(50040, 912, 631, '0'),
(50041, 912, 632, '0.04'),
(50042, 912, 633, '0'),
(50043, 912, 634, '0'),
(50044, 912, 635, '0'),
(50045, 912, 636, '0'),
(50046, 912, 637, '1'),
(50047, 912, 638, '-1'),
(50048, 912, 640, '22.59'),
(50049, 912, 641, '19.73'),
(50050, 912, 642, '48'),
(50051, 912, 643, '0'),
(50052, 912, 644, '160.95'),
(50053, 912, 645, '-0.04'),
(50054, 912, 646, '-0.04'),
(50055, 912, 647, '-0.04'),
(50056, 912, 648, '0'),
(50057, 912, 649, '0'),
(50058, 912, 650, '-1'),
(50059, 912, 652, '0'),
(50060, 912, 653, '0'),
(50061, 912, 654, '0'),
(50062, 912, 655, '0'),
(50063, 912, 656, '0'),
(50064, 912, 657, '0'),
(50065, 912, 658, '0'),
(50066, 912, 659, '0'),
(50067, 912, 660, '0'),
(50068, 912, 661, '0'),
(50069, 912, 662, '0'),
(50070, 912, 777, '79.22'),
(50071, 912, 778, '104060.5'),
(50072, 907, 1, '1'),
(50073, 907, 2, '1'),
(50074, 907, 3, '1'),
(50075, 907, 4, '1'),
(50076, 907, 6, '1'),
(50077, 907, 7, '1'),
(50078, 907, 19, '1'),
(50079, 907, 23, '1'),
(50080, 907, 31, '1'),
(50081, 907, 32, '1'),
(50082, 907, 33, '1'),
(50083, 907, 34, '1'),
(50084, 907, 35, '1'),
(50085, 907, 50, '1'),
(50086, 907, 51, '1'),
(50087, 907, 76, '1'),
(50088, 907, 77, '1'),
(50089, 907, 107, '1'),
(50090, 907, 108, '1'),
(50091, 907, 121, '1'),
(50092, 907, 131, '1'),
(50093, 907, 132, '1'),
(50094, 907, 142, '1'),
(50095, 907, 143, '1'),
(50096, 907, 144, '1'),
(50097, 907, 145, '1'),
(50098, 907, 154, '1'),
(50099, 907, 167, '1'),
(50100, 907, 168, '1'),
(50101, 907, 170, '1'),
(50102, 907, 192, '1'),
(50103, 907, 196, '1'),
(50104, 907, 224, '1'),
(50105, 907, 225, '1'),
(50106, 907, 258, '1'),
(50107, 907, 264, '1'),
(50108, 907, 267, '1'),
(50109, 907, 287, '1'),
(50110, 907, 300, '1'),
(50111, 907, 303, '1'),
(50112, 907, 320, '1'),
(50113, 907, 332, '1'),
(50114, 907, 336, '1'),
(50115, 907, 338, '1'),
(50116, 907, 339, '1'),
(50117, 907, 344, '1'),
(50118, 907, 345, '1'),
(50119, 907, 352, '1'),
(50120, 907, 353, '1'),
(50121, 907, 355, '1'),
(50122, 907, 663, '1'),
(50123, 907, 691, '1'),
(50124, 907, 692, '1'),
(50125, 907, 695, '1'),
(50126, 907, 696, '1'),
(50127, 907, 697, '1'),
(50128, 907, 700, '1'),
(50129, 907, 701, '1'),
(50130, 907, 702, '1'),
(50131, 907, 704, '1'),
(50132, 907, 705, '1'),
(50133, 907, 706, '1'),
(50134, 907, 707, '1'),
(50135, 907, 721, '1'),
(50136, 907, 741, '1'),
(50137, 907, 747, '1'),
(50138, 907, 771, '1'),
(50139, 907, 773, '1'),
(50140, 907, 774, '1'),
(50141, 907, 20, '2'),
(50142, 907, 80, '81'),
(50143, 907, 81, '9'),
(50144, 907, 82, '9'),
(50145, 907, 83, '4'),
(50146, 907, 84, '6.72'),
(50147, 907, 85, '3.56'),
(50148, 907, 86, '3.16'),
(50149, 907, 87, '3.56'),
(50150, 907, 89, '32'),
(50151, 907, 90, '49'),
(50152, 907, 91, '1'),
(50153, 907, 92, '144'),
(50154, 907, 93, '64'),
(50155, 907, 94, '81'),
(50156, 907, 95, '32'),
(50157, 907, 96, '9'),
(50158, 907, 97, '9'),
(50159, 907, 98, '9'),
(50160, 907, 99, '9'),
(50161, 907, 100, '1'),
(50162, 907, 101, '4'),
(50163, 907, 103, '2'),
(50164, 907, 105, '1'),
(50165, 907, 106, '81'),
(50166, 907, 118, '2'),
(50167, 907, 119, '1'),
(50168, 907, 139, '0'),
(50169, 907, 140, '0'),
(50170, 907, 141, '0'),
(50171, 907, 147, '0'),
(50172, 907, 149, '0'),
(50173, 907, 151, '0'),
(50174, 907, 153, '0'),
(50175, 907, 155, '0.01'),
(50176, 907, 157, '0'),
(50177, 907, 160, '0'),
(50178, 907, 164, '0'),
(50179, 907, 166, '0'),
(50180, 907, 169, '0.95'),
(50181, 907, 171, '0.95'),
(50182, 907, 175, '0'),
(50183, 907, 177, '0'),
(50184, 907, 179, '0'),
(50185, 907, 181, '0'),
(50186, 907, 183, '0'),
(50187, 907, 185, '0'),
(50188, 907, 187, '0'),
(50189, 907, 189, '0'),
(50190, 907, 191, '0'),
(50191, 907, 193, '0.04'),
(50192, 907, 195, '0'),
(50193, 907, 197, '0.04'),
(50194, 907, 199, '0'),
(50195, 907, 201, '0'),
(50196, 907, 203, '0'),
(50197, 907, 205, '0'),
(50198, 907, 207, '0'),
(50199, 907, 209, '0'),
(50200, 907, 211, '0'),
(50201, 907, 213, '0'),
(50202, 907, 215, '0'),
(50203, 907, 217, '0'),
(50204, 907, 219, '0'),
(50205, 907, 221, '0'),
(50206, 907, 223, '0'),
(50207, 907, 233, '0'),
(50208, 907, 237, '0'),
(50209, 907, 239, '0'),
(50210, 907, 241, '0'),
(50211, 907, 243, '0'),
(50212, 907, 246, '0'),
(50213, 907, 248, '0'),
(50214, 907, 250, '0'),
(50215, 907, 257, '0'),
(50216, 907, 259, '0.04'),
(50217, 907, 263, '0'),
(50218, 907, 266, '0.01'),
(50219, 907, 268, '0.01'),
(50220, 907, 270, '0'),
(50221, 907, 272, '0'),
(50222, 907, 274, '0'),
(50223, 907, 276, '0'),
(50224, 907, 278, '0'),
(50225, 907, 302, '0'),
(50226, 907, 304, '0.04'),
(50227, 907, 306, '0'),
(50228, 907, 308, '0'),
(50229, 907, 310, '0'),
(50230, 907, 312, '0'),
(50231, 907, 314, '0'),
(50232, 907, 316, '0'),
(50233, 907, 318, '0'),
(50234, 907, 385, '1'),
(50235, 907, 392, '0'),
(50236, 907, 394, '0'),
(50237, 907, 396, '0'),
(50238, 907, 398, '0'),
(50239, 907, 400, '0'),
(50240, 907, 402, '0'),
(50241, 907, 404, '0'),
(50242, 907, 406, '0'),
(50243, 907, 408, '0'),
(50244, 907, 410, '0'),
(50245, 907, 412, '0'),
(50246, 907, 414, '0'),
(50247, 907, 416, '0'),
(50248, 907, 418, '0'),
(50249, 907, 420, '0'),
(50250, 907, 422, '0'),
(50251, 907, 424, '0'),
(50252, 907, 426, '0'),
(50253, 907, 428, '0'),
(50254, 907, 430, '0'),
(50255, 907, 432, '0'),
(50256, 907, 434, '0'),
(50257, 907, 436, '0'),
(50258, 907, 438, '0'),
(50259, 907, 440, '0'),
(50260, 907, 442, '0'),
(50261, 907, 444, '0'),
(50262, 907, 446, '0'),
(50263, 907, 449, '0'),
(50264, 907, 451, '0'),
(50265, 907, 453, '0'),
(50266, 907, 455, '0'),
(50267, 907, 457, '0'),
(50268, 907, 459, '0'),
(50269, 907, 461, '0'),
(50270, 907, 463, '0'),
(50271, 907, 465, '0'),
(50272, 907, 467, '0'),
(50273, 907, 469, '0'),
(50274, 907, 471, '0'),
(50275, 907, 474, '0'),
(50276, 907, 476, '0'),
(50277, 907, 478, '0'),
(50278, 907, 480, '0'),
(50279, 907, 482, '0'),
(50280, 907, 484, '0'),
(50281, 907, 486, '0'),
(50282, 907, 488, '0'),
(50283, 907, 490, '0'),
(50284, 907, 492, '0'),
(50285, 907, 494, '0'),
(50286, 907, 496, '0'),
(50287, 907, 498, '0'),
(50288, 907, 502, '0'),
(50289, 907, 504, '0'),
(50290, 907, 506, '0'),
(50291, 907, 508, '0'),
(50292, 907, 510, '0'),
(50293, 907, 512, '0'),
(50294, 907, 514, '0'),
(50295, 907, 516, '0'),
(50296, 907, 518, '0'),
(50297, 907, 520, '0'),
(50298, 907, 522, '0.23'),
(50299, 907, 526, '1'),
(50300, 907, 527, '0.96'),
(50301, 907, 529, '1865.95'),
(50302, 907, 530, '1775.01'),
(50303, 907, 531, '1757.58'),
(50304, 907, 533, '1'),
(50305, 907, 534, '2376.1'),
(50306, 907, 535, '38.65'),
(50307, 907, 537, '1'),
(50308, 907, 538, '0.28'),
(50309, 907, 539, '1'),
(50310, 907, 541, '0.52'),
(50311, 907, 542, '0.96'),
(50312, 907, 543, '0.77'),
(50313, 907, 544, '0'),
(50314, 907, 545, '0.23'),
(50315, 907, 548, '0.06'),
(50316, 907, 549, '0'),
(50317, 907, 551, '0.69'),
(50318, 907, 552, '0.54'),
(50319, 907, 553, '0.01'),
(50320, 907, 554, '0.59'),
(50321, 907, 556, '1.44'),
(50322, 907, 557, '1.59'),
(50323, 907, 558, '1.77'),
(50324, 907, 559, '0'),
(50325, 907, 560, '0.34'),
(50326, 907, 561, '0'),
(50327, 907, 562, '0'),
(50328, 907, 563, '0'),
(50329, 907, 564, '0'),
(50330, 907, 565, '1.35'),
(50331, 907, 566, '-1.29'),
(50332, 907, 568, '0.01'),
(50333, 907, 569, '0.04'),
(50334, 907, 570, '1'),
(50335, 907, 571, '-1'),
(50336, 907, 572, '0.86'),
(50337, 907, 573, '0'),
(50338, 907, 574, '0.01'),
(50339, 907, 575, '-0'),
(50340, 907, 576, '0'),
(50341, 907, 577, '2'),
(50342, 907, 578, '-2'),
(50343, 907, 580, '1.78'),
(50344, 907, 581, '1.9'),
(50345, 907, 582, '2'),
(50346, 907, 583, '0'),
(50347, 907, 584, '0.21'),
(50348, 907, 585, '0'),
(50349, 907, 586, '0.01'),
(50350, 907, 587, '0'),
(50351, 907, 588, '0'),
(50352, 907, 589, '1.52'),
(50353, 907, 590, '-1.54'),
(50354, 907, 592, '0.33'),
(50355, 907, 593, '0.24'),
(50356, 907, 594, '0.99'),
(50357, 907, 595, '0'),
(50358, 907, 596, '0.06'),
(50359, 907, 597, '-0'),
(50360, 907, 598, '-0.05'),
(50361, 907, 599, '-0'),
(50362, 907, 600, '0'),
(50363, 907, 601, '0'),
(50364, 907, 602, '-0.01'),
(50365, 907, 604, '21.92'),
(50366, 907, 605, '22.28'),
(50367, 907, 606, '51.07'),
(50368, 907, 607, '0'),
(50369, 907, 608, '168.34'),
(50370, 907, 609, '0.01'),
(50371, 907, 610, '0'),
(50372, 907, 611, '-0.01'),
(50373, 907, 612, '0'),
(50374, 907, 613, '41.46'),
(50375, 907, 614, '-42.16'),
(50376, 907, 616, '21.93'),
(50377, 907, 617, '22.29'),
(50378, 907, 618, '51.07'),
(50379, 907, 619, '0'),
(50380, 907, 620, '168.13'),
(50381, 907, 621, '0.01'),
(50382, 907, 622, '0'),
(50383, 907, 623, '-0.01'),
(50384, 907, 624, '0'),
(50385, 907, 625, '41.46'),
(50386, 907, 626, '-42.16'),
(50387, 907, 628, '1.05'),
(50388, 907, 629, '1'),
(50389, 907, 630, '2'),
(50390, 907, 631, '0'),
(50391, 907, 632, '0.05'),
(50392, 907, 633, '0'),
(50393, 907, 634, '0'),
(50394, 907, 635, '-0'),
(50395, 907, 636, '0'),
(50396, 907, 637, '1'),
(50397, 907, 638, NULL),
(50398, 907, 640, '26.46'),
(50399, 907, 641, '19.11'),
(50400, 907, 642, '80'),
(50401, 907, 643, '0'),
(50402, 907, 644, '381.12'),
(50403, 907, 645, '-0.05'),
(50404, 907, 646, '-0.05'),
(50405, 907, 647, '-0.04'),
(50406, 907, 648, '0'),
(50407, 907, 649, '0'),
(50408, 907, 650, NULL),
(50409, 907, 652, '0'),
(50410, 907, 653, '0'),
(50411, 907, 654, '0'),
(50412, 907, 655, '0'),
(50413, 907, 656, '0'),
(50414, 907, 657, '0'),
(50415, 907, 658, '0'),
(50416, 907, 659, '0'),
(50417, 907, 660, '0'),
(50418, 907, 661, '0'),
(50419, 907, 662, '0'),
(50420, 907, 777, '73.84'),
(50421, 907, 778, '123643.3'),
(50422, 466, 1, '1'),
(50423, 466, 2, '1'),
(50424, 466, 3, '1'),
(50425, 466, 4, '1'),
(50426, 466, 6, '1'),
(50427, 466, 7, '1'),
(50428, 466, 19, '1'),
(50429, 466, 23, '1'),
(50430, 466, 31, '1'),
(50431, 466, 32, '1'),
(50432, 466, 33, '1'),
(50433, 466, 34, '1'),
(50434, 466, 38, '1'),
(50435, 466, 50, '1'),
(50436, 466, 52, '1'),
(50437, 466, 74, '1'),
(50438, 466, 76, '1'),
(50439, 466, 78, '1'),
(50440, 466, 104, '1'),
(50441, 466, 107, '1'),
(50442, 466, 108, '1'),
(50443, 466, 121, '1'),
(50444, 466, 122, '1'),
(50445, 466, 123, '1'),
(50446, 466, 124, '1'),
(50447, 466, 131, '1'),
(50448, 466, 133, '1'),
(50449, 466, 142, '1'),
(50450, 466, 143, '1'),
(50451, 466, 144, '1'),
(50452, 466, 145, '1'),
(50453, 466, 150, '1'),
(50454, 466, 167, '1'),
(50455, 466, 208, '1'),
(50456, 466, 320, '1'),
(50457, 466, 321, '1'),
(50458, 466, 323, '1'),
(50459, 466, 352, '1'),
(50460, 466, 353, '1'),
(50461, 466, 355, '1'),
(50462, 466, 389, '1'),
(50463, 466, 390, '1'),
(50464, 466, 399, '1'),
(50465, 466, 401, '1'),
(50466, 466, 403, '1'),
(50467, 466, 523, '1'),
(50468, 466, 704, '1'),
(50469, 466, 705, '1'),
(50470, 466, 721, '1'),
(50471, 466, 741, '1'),
(50472, 466, 20, '2'),
(50473, 466, 80, '121'),
(50474, 466, 81, '11'),
(50475, 466, 82, '11'),
(50476, 466, 83, '4'),
(50477, 466, 84, '9.92'),
(50478, 466, 85, '5.29'),
(50479, 466, 86, '4.63'),
(50480, 466, 87, '5.29'),
(50481, 466, 89, '40'),
(50482, 466, 90, '81'),
(50483, 466, 91, '1'),
(50484, 466, 92, '406'),
(50485, 466, 93, '121'),
(50486, 466, 94, '286'),
(50487, 466, 95, '40'),
(50488, 466, 96, '1'),
(50489, 466, 97, '1'),
(50490, 466, 98, '1'),
(50491, 466, 99, '1'),
(50492, 466, 100, '1'),
(50493, 466, 101, '4'),
(50494, 466, 103, '3'),
(50495, 466, 105, '2'),
(50496, 466, 106, '123'),
(50497, 466, 118, '2'),
(50498, 466, 119, '1'),
(50499, 466, 139, '0'),
(50500, 466, 140, '0'),
(50501, 466, 141, '0'),
(50502, 466, 147, '0'),
(50503, 466, 149, '0'),
(50504, 466, 151, '0'),
(50505, 466, 153, '0'),
(50506, 466, 155, '0'),
(50507, 466, 157, '0'),
(50508, 466, 160, '0'),
(50509, 466, 164, '0'),
(50510, 466, 166, '0'),
(50511, 466, 169, '0'),
(50512, 466, 171, '0'),
(50513, 466, 175, '0'),
(50514, 466, 177, '0'),
(50515, 466, 179, '0'),
(50516, 466, 181, '0'),
(50517, 466, 183, '0'),
(50518, 466, 185, '0'),
(50519, 466, 187, '0'),
(50520, 466, 189, '0'),
(50521, 466, 191, '0'),
(50522, 466, 193, '0'),
(50523, 466, 195, '0'),
(50524, 466, 197, '0'),
(50525, 466, 199, '0'),
(50526, 466, 201, '0'),
(50527, 466, 203, '0'),
(50528, 466, 205, '0'),
(50529, 466, 207, '0'),
(50530, 466, 209, '1'),
(50531, 466, 211, '0'),
(50532, 466, 213, '1'),
(50533, 466, 215, '1'),
(50534, 466, 217, '0'),
(50535, 466, 219, '0'),
(50536, 466, 221, '0'),
(50537, 466, 223, '0'),
(50538, 466, 233, '0'),
(50539, 466, 237, '0'),
(50540, 466, 239, '0'),
(50541, 466, 241, '0'),
(50542, 466, 243, '0'),
(50543, 466, 246, '0'),
(50544, 466, 248, '0'),
(50545, 466, 250, '0'),
(50546, 466, 257, '0'),
(50547, 466, 259, '0'),
(50548, 466, 263, '0'),
(50549, 466, 266, '0'),
(50550, 466, 268, '0'),
(50551, 466, 270, '0'),
(50552, 466, 272, '0'),
(50553, 466, 274, '0'),
(50554, 466, 276, '0'),
(50555, 466, 278, '0'),
(50556, 466, 302, '0'),
(50557, 466, 304, '0'),
(50558, 466, 306, '0'),
(50559, 466, 308, '0'),
(50560, 466, 310, '0'),
(50561, 466, 312, '0'),
(50562, 466, 314, '0'),
(50563, 466, 316, '0'),
(50564, 466, 318, '0'),
(50565, 466, 385, '1'),
(50566, 466, 392, '0'),
(50567, 466, 394, '0'),
(50568, 466, 396, '0'),
(50569, 466, 398, '0'),
(50570, 466, 400, '1'),
(50571, 466, 402, '1'),
(50572, 466, 404, '0'),
(50573, 466, 406, '0'),
(50574, 466, 408, '0'),
(50575, 466, 410, '0'),
(50576, 466, 412, '0'),
(50577, 466, 414, '0'),
(50578, 466, 416, '0'),
(50579, 466, 418, '0'),
(50580, 466, 420, '0'),
(50581, 466, 422, '0'),
(50582, 466, 424, '0'),
(50583, 466, 426, '0'),
(50584, 466, 428, '0'),
(50585, 466, 430, '0'),
(50586, 466, 432, '0'),
(50587, 466, 434, '0'),
(50588, 466, 436, '0'),
(50589, 466, 438, '0'),
(50590, 466, 440, '0'),
(50591, 466, 442, '0'),
(50592, 466, 444, '0'),
(50593, 466, 446, '0'),
(50594, 466, 449, '0'),
(50595, 466, 451, '0'),
(50596, 466, 453, '0'),
(50597, 466, 455, '0'),
(50598, 466, 457, '0'),
(50599, 466, 459, '0'),
(50600, 466, 461, '0'),
(50601, 466, 463, '0'),
(50602, 466, 465, '0'),
(50603, 466, 467, '0'),
(50604, 466, 469, '0'),
(50605, 466, 471, '0'),
(50606, 466, 474, '0'),
(50607, 466, 476, '0'),
(50608, 466, 478, '0'),
(50609, 466, 480, '0'),
(50610, 466, 482, '0'),
(50611, 466, 484, '0'),
(50612, 466, 486, '0'),
(50613, 466, 488, '0'),
(50614, 466, 490, '0'),
(50615, 466, 492, '0'),
(50616, 466, 494, '0'),
(50617, 466, 496, '0'),
(50618, 466, 498, '0'),
(50619, 466, 502, '0'),
(50620, 466, 504, '0'),
(50621, 466, 506, '0'),
(50622, 466, 508, '0'),
(50623, 466, 510, '0'),
(50624, 466, 512, '0'),
(50625, 466, 514, '0'),
(50626, 466, 516, '0'),
(50627, 466, 518, '0'),
(50628, 466, 520, '0'),
(50629, 466, 522, '0'),
(50630, 466, 526, '0'),
(50631, 466, 527, '0'),
(50632, 466, 529, '69.33'),
(50633, 466, 530, '69.32'),
(50634, 466, 531, '69.31'),
(50635, 466, 533, '1'),
(50636, 466, 534, '158.67'),
(50637, 466, 535, '310.61'),
(50638, 466, 537, '0.57'),
(50639, 466, 538, '0.09'),
(50640, 466, 539, '0.57'),
(50641, 466, 541, '0.53'),
(50642, 466, 542, '0.94'),
(50643, 466, 543, '1'),
(50644, 466, 544, '0'),
(50645, 466, 545, '0'),
(50646, 466, 548, '0'),
(50647, 466, 549, '0.1'),
(50648, 466, 551, '0.71'),
(50649, 466, 552, '0.94'),
(50650, 466, 553, '0.19'),
(50651, 466, 554, '0.67'),
(50652, 466, 556, '1.15'),
(50653, 466, 557, '1.26'),
(50654, 466, 558, '1.88'),
(50655, 466, 559, '0'),
(50656, 466, 560, '0.47'),
(50657, 466, 561, '0.02'),
(50658, 466, 562, '0.06'),
(50659, 466, 563, '0.01'),
(50660, 466, 564, '0'),
(50661, 466, 565, '1.46'),
(50662, 466, 566, '-1.27'),
(50663, 466, 568, '0.04'),
(50664, 466, 569, '0.19'),
(50665, 466, 570, '1'),
(50666, 466, 571, '-1'),
(50667, 466, 572, '0.83'),
(50668, 466, 573, '0.01'),
(50669, 466, 574, '0.01'),
(50670, 466, 575, '0'),
(50671, 466, 576, '0'),
(50672, 466, 577, '2'),
(50673, 466, 578, '-2'),
(50674, 466, 580, '1.72'),
(50675, 466, 581, '1.93'),
(50676, 466, 582, '2'),
(50677, 466, 583, '0'),
(50678, 466, 584, '0.3'),
(50679, 466, 585, '0.03'),
(50680, 466, 586, '0.1'),
(50681, 466, 587, '0.01'),
(50682, 466, 588, '0'),
(50683, 466, 589, '1.56'),
(50684, 466, 590, '-1.4'),
(50685, 466, 592, '0.29'),
(50686, 466, 593, '0.29'),
(50687, 466, 594, '0.57'),
(50688, 466, 595, '0'),
(50689, 466, 596, '0.03'),
(50690, 466, 597, '0.01'),
(50691, 466, 598, '1'),
(50692, 466, 599, '0.01'),
(50693, 466, 600, '0'),
(50694, 466, 601, '0.01'),
(50695, 466, 602, '0'),
(50696, 466, 604, '173.71'),
(50697, 466, 605, '174.18'),
(50698, 466, 606, '242'),
(50699, 466, 607, '0'),
(50700, 466, 608, '1624.78'),
(50701, 466, 609, '-2'),
(50702, 466, 610, '-1'),
(50703, 466, 611, '-2'),
(50704, 466, 612, '0'),
(50705, 466, 613, '0'),
(50706, 466, 614, '-2.99'),
(50707, 466, 616, '173.71'),
(50708, 466, 617, '174.18'),
(50709, 466, 618, '242'),
(50710, 466, 619, '0'),
(50711, 466, 620, '1624.78'),
(50712, 466, 621, '-2'),
(50713, 466, 622, '-1'),
(50714, 466, 623, '-2'),
(50715, 466, 624, '0'),
(50716, 466, 625, '0'),
(50717, 466, 626, '-2.99'),
(50718, 466, 628, '0'),
(50719, 466, 629, '0'),
(50720, 466, 630, '0'),
(50721, 466, 631, '0'),
(50722, 466, 632, '0'),
(50723, 466, 633, '0'),
(50724, 466, 634, '0'),
(50725, 466, 635, '0'),
(50726, 466, 636, '0'),
(50727, 466, 637, '0'),
(50728, 466, 638, '0'),
(50729, 466, 640, '34.65'),
(50730, 466, 641, '34.91'),
(50731, 466, 642, '69.31'),
(50732, 466, 643, '0'),
(50733, 466, 644, '417.35'),
(50734, 466, 645, '1'),
(50735, 466, 646, '1'),
(50736, 466, 647, '1'),
(50737, 466, 648, '0'),
(50738, 466, 649, '1'),
(50739, 466, 650, '0'),
(50740, 466, 652, '0'),
(50741, 466, 653, '0'),
(50742, 466, 654, '0'),
(50743, 466, 655, '0'),
(50744, 466, 656, '0'),
(50745, 466, 657, '0'),
(50746, 466, 658, '0'),
(50747, 466, 659, '0'),
(50748, 466, 660, '0'),
(50749, 466, 661, '0'),
(50750, 466, 662, '0'),
(50751, 466, 777, '595.61'),
(50752, 466, 778, '64078.99'),
(50753, 1411, 1, '1'),
(50754, 1411, 2, '1'),
(50755, 1411, 3, '1'),
(50756, 1411, 4, '1'),
(50757, 1411, 6, '1'),
(50758, 1411, 7, '1'),
(50759, 1411, 19, '1'),
(50760, 1411, 23, '1'),
(50761, 1411, 31, '1'),
(50762, 1411, 32, '1'),
(50763, 1411, 33, '1'),
(50764, 1411, 34, '1'),
(50765, 1411, 35, '1'),
(50766, 1411, 50, '1'),
(50767, 1411, 51, '1'),
(50768, 1411, 74, '1'),
(50769, 1411, 76, '1'),
(50770, 1411, 78, '1'),
(50771, 1411, 107, '1'),
(50772, 1411, 108, '1'),
(50773, 1411, 111, '1'),
(50774, 1411, 121, '1'),
(50775, 1411, 131, '1'),
(50776, 1411, 132, '1'),
(50777, 1411, 142, '1'),
(50778, 1411, 143, '1'),
(50779, 1411, 144, '1'),
(50780, 1411, 167, '1'),
(50781, 1411, 168, '1'),
(50782, 1411, 170, '1'),
(50783, 1411, 174, '1'),
(50784, 1411, 176, '1'),
(50785, 1411, 178, '1'),
(50786, 1411, 184, '1'),
(50787, 1411, 186, '1'),
(50788, 1411, 190, '1'),
(50789, 1411, 224, '1'),
(50790, 1411, 225, '1'),
(50791, 1411, 258, '1'),
(50792, 1411, 300, '1'),
(50793, 1411, 301, '1'),
(50794, 1411, 320, '1'),
(50795, 1411, 321, '1'),
(50796, 1411, 325, '1'),
(50797, 1411, 332, '1'),
(50798, 1411, 337, '1'),
(50799, 1411, 338, '1'),
(50800, 1411, 343, '1'),
(50801, 1411, 344, '1'),
(50802, 1411, 345, '1'),
(50803, 1411, 346, '1'),
(50804, 1411, 347, '1'),
(50805, 1411, 348, '1'),
(50806, 1411, 350, '1'),
(50807, 1411, 352, '1'),
(50808, 1411, 353, '1'),
(50809, 1411, 355, '1'),
(50810, 1411, 356, '1'),
(50811, 1411, 357, '1'),
(50812, 1411, 361, '1'),
(50813, 1411, 362, '1'),
(50814, 1411, 370, '1'),
(50815, 1411, 371, '1'),
(50816, 1411, 389, '1'),
(50817, 1411, 447, '1'),
(50818, 1411, 448, '1'),
(50819, 1411, 450, '1'),
(50820, 1411, 464, '1'),
(50821, 1411, 470, '1'),
(50822, 1411, 521, '1'),
(50823, 1411, 663, '1'),
(50824, 1411, 664, '1'),
(50825, 1411, 681, '1'),
(50826, 1411, 682, '1'),
(50827, 1411, 691, '1'),
(50828, 1411, 692, '1'),
(50829, 1411, 695, '1'),
(50830, 1411, 696, '1'),
(50831, 1411, 697, '1'),
(50832, 1411, 700, '1'),
(50833, 1411, 701, '1'),
(50834, 1411, 702, '1'),
(50835, 1411, 704, '1'),
(50836, 1411, 705, '1'),
(50837, 1411, 708, '1'),
(50838, 1411, 721, '1'),
(50839, 1411, 723, '1'),
(50840, 1411, 724, '1'),
(50841, 1411, 725, '1'),
(50842, 1411, 726, '1'),
(50843, 1411, 727, '1'),
(50844, 1411, 728, '1'),
(50845, 1411, 729, '1'),
(50846, 1411, 747, '1'),
(50847, 1411, 748, '1'),
(50848, 1411, 751, '1'),
(50849, 1411, 752, '1'),
(50850, 1411, 771, '1'),
(50851, 1411, 772, '1'),
(50852, 1411, 774, '1'),
(50853, 1411, 775, '1'),
(50854, 1411, 20, '2'),
(50855, 1411, 80, '64'),
(50856, 1411, 81, '8'),
(50857, 1411, 82, '8'),
(50858, 1411, 83, '4'),
(50859, 1411, 84, '6.56'),
(50860, 1411, 85, '3.5'),
(50861, 1411, 86, '3.06'),
(50862, 1411, 87, '6.56'),
(50863, 1411, 89, '28'),
(50864, 1411, 90, '36'),
(50865, 1411, 91, '1'),
(50866, 1411, 92, '144'),
(50867, 1411, 93, '64'),
(50868, 1411, 94, '81'),
(50869, 1411, 95, '28'),
(50870, 1411, 96, '8'),
(50871, 1411, 97, '8'),
(50872, 1411, 98, '8'),
(50873, 1411, 99, '8'),
(50874, 1411, 100, '4'),
(50875, 1411, 101, '4'),
(50876, 1411, 103, '2'),
(50877, 1411, 105, '1'),
(50878, 1411, 106, '64'),
(50879, 1411, 118, '12'),
(50880, 1411, 119, '6'),
(50881, 1411, 139, '0'),
(50882, 1411, 140, '0'),
(50883, 1411, 141, '0'),
(50884, 1411, 147, '0'),
(50885, 1411, 149, '0'),
(50886, 1411, 151, '0'),
(50887, 1411, 153, '0'),
(50888, 1411, 155, '0'),
(50889, 1411, 157, '0'),
(50890, 1411, 160, '0'),
(50891, 1411, 164, '0'),
(50892, 1411, 166, '0'),
(50893, 1411, 169, '0.37'),
(50894, 1411, 171, '0.34'),
(50895, 1411, 175, '0.04'),
(50896, 1411, 177, '0.47'),
(50897, 1411, 179, '0.42'),
(50898, 1411, 181, '0.04'),
(50899, 1411, 183, '0'),
(50900, 1411, 185, '0.16'),
(50901, 1411, 187, '0.14'),
(50902, 1411, 189, '0'),
(50903, 1411, 191, '0.02'),
(50904, 1411, 193, '0'),
(50905, 1411, 195, '0'),
(50906, 1411, 197, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(50907, 1411, 199, '0'),
(50908, 1411, 201, '0'),
(50909, 1411, 203, '0'),
(50910, 1411, 205, '0'),
(50911, 1411, 207, '0'),
(50912, 1411, 209, '0'),
(50913, 1411, 211, '0'),
(50914, 1411, 213, '0'),
(50915, 1411, 215, '0'),
(50916, 1411, 217, '0'),
(50917, 1411, 219, '0'),
(50918, 1411, 221, '0'),
(50919, 1411, 223, '0'),
(50920, 1411, 233, '0'),
(50921, 1411, 237, '0'),
(50922, 1411, 239, '0'),
(50923, 1411, 241, '0'),
(50924, 1411, 243, '0'),
(50925, 1411, 246, '0'),
(50926, 1411, 248, '0'),
(50927, 1411, 250, '0'),
(50928, 1411, 257, '0'),
(50929, 1411, 259, '0.1'),
(50930, 1411, 263, '0'),
(50931, 1411, 266, '0'),
(50932, 1411, 268, '0'),
(50933, 1411, 270, '0'),
(50934, 1411, 272, '0'),
(50935, 1411, 274, '0'),
(50936, 1411, 276, '0'),
(50937, 1411, 278, '0'),
(50938, 1411, 302, '0.1'),
(50939, 1411, 304, '0'),
(50940, 1411, 306, '0'),
(50941, 1411, 308, '0'),
(50942, 1411, 310, '0'),
(50943, 1411, 312, '0'),
(50944, 1411, 314, '0'),
(50945, 1411, 316, '0'),
(50946, 1411, 318, '0'),
(50947, 1411, 385, '1'),
(50948, 1411, 392, '0'),
(50949, 1411, 394, '0'),
(50950, 1411, 396, '0'),
(50951, 1411, 398, '0'),
(50952, 1411, 400, '0'),
(50953, 1411, 402, '0'),
(50954, 1411, 404, '0'),
(50955, 1411, 406, '0'),
(50956, 1411, 408, '0'),
(50957, 1411, 410, '0'),
(50958, 1411, 412, '0'),
(50959, 1411, 414, '0'),
(50960, 1411, 416, '0'),
(50961, 1411, 418, '0'),
(50962, 1411, 420, '0'),
(50963, 1411, 422, '0'),
(50964, 1411, 424, '0'),
(50965, 1411, 426, '0'),
(50966, 1411, 428, '0'),
(50967, 1411, 430, '0'),
(50968, 1411, 432, '0'),
(50969, 1411, 434, '0'),
(50970, 1411, 436, '0'),
(50971, 1411, 438, '0'),
(50972, 1411, 440, '0'),
(50973, 1411, 442, '0'),
(50974, 1411, 444, '0'),
(50975, 1411, 446, '0'),
(50976, 1411, 449, '0.78'),
(50977, 1411, 451, '0.78'),
(50978, 1411, 453, '0'),
(50979, 1411, 455, '0'),
(50980, 1411, 457, '0'),
(50981, 1411, 459, '0'),
(50982, 1411, 461, '0'),
(50983, 1411, 463, '0'),
(50984, 1411, 465, '0.22'),
(50985, 1411, 467, '0'),
(50986, 1411, 469, '0'),
(50987, 1411, 471, '0.22'),
(50988, 1411, 474, '0'),
(50989, 1411, 476, '0'),
(50990, 1411, 478, '0'),
(50991, 1411, 480, '0'),
(50992, 1411, 482, '0'),
(50993, 1411, 484, '0'),
(50994, 1411, 486, '0'),
(50995, 1411, 488, '0'),
(50996, 1411, 490, '0'),
(50997, 1411, 492, '0'),
(50998, 1411, 494, '0'),
(50999, 1411, 496, '0'),
(51000, 1411, 498, '0'),
(51001, 1411, 502, '0'),
(51002, 1411, 504, '0'),
(51003, 1411, 506, '0'),
(51004, 1411, 508, '0'),
(51005, 1411, 510, '0'),
(51006, 1411, 512, '0'),
(51007, 1411, 514, '0'),
(51008, 1411, 516, '0'),
(51009, 1411, 518, '0'),
(51010, 1411, 520, '0'),
(51011, 1411, 522, '0.22'),
(51012, 1411, 526, '0.23'),
(51013, 1411, 527, '0.23'),
(51014, 1411, 529, '194.65'),
(51015, 1411, 530, '179.85'),
(51016, 1411, 531, '179.85'),
(51017, 1411, 533, '1'),
(51018, 1411, 534, '255.94'),
(51019, 1411, 535, '101.83'),
(51020, 1411, 537, '0.92'),
(51021, 1411, 538, '0.2'),
(51022, 1411, 539, '0.92'),
(51023, 1411, 541, '0.46'),
(51024, 1411, 542, '0.92'),
(51025, 1411, 543, '0.78'),
(51026, 1411, 544, '0.22'),
(51027, 1411, 545, '0'),
(51028, 1411, 548, '0'),
(51029, 1411, 549, '0.03'),
(51030, 1411, 551, '0.56'),
(51031, 1411, 552, '0.36'),
(51032, 1411, 553, '0.07'),
(51033, 1411, 554, '0.47'),
(51034, 1411, 556, '0.61'),
(51035, 1411, 557, '0.62'),
(51036, 1411, 558, '1.38'),
(51037, 1411, 559, '0'),
(51038, 1411, 560, '0.38'),
(51039, 1411, 561, '0.01'),
(51040, 1411, 562, '0.01'),
(51041, 1411, 563, '0.01'),
(51042, 1411, 564, '0'),
(51043, 1411, 565, '1.11'),
(51044, 1411, 566, '-0.87'),
(51045, 1411, 568, '0.04'),
(51046, 1411, 569, '0'),
(51047, 1411, 570, '1'),
(51048, 1411, 571, '-0.9'),
(51049, 1411, 572, '0.45'),
(51050, 1411, 573, '0.02'),
(51051, 1411, 574, '0.02'),
(51052, 1411, 575, '0.01'),
(51053, 1411, 576, '0'),
(51054, 1411, 577, '1.88'),
(51055, 1411, 578, '-1.81'),
(51056, 1411, 580, '1.02'),
(51057, 1411, 581, '1.15'),
(51058, 1411, 582, '2'),
(51059, 1411, 583, '0'),
(51060, 1411, 584, '0.6'),
(51061, 1411, 585, '0.04'),
(51062, 1411, 586, '0.04'),
(51063, 1411, 587, '0.03'),
(51064, 1411, 588, '0'),
(51065, 1411, 589, '1.6'),
(51066, 1411, 590, '-1.25'),
(51067, 1411, 592, '0.37'),
(51068, 1411, 593, '0.37'),
(51069, 1411, 594, '0.5'),
(51070, 1411, 595, '0'),
(51071, 1411, 596, '0.01'),
(51072, 1411, 597, '-0'),
(51073, 1411, 598, '-0.11'),
(51074, 1411, 599, '-0'),
(51075, 1411, 600, '0'),
(51076, 1411, 601, '0'),
(51077, 1411, 602, '-0.01'),
(51078, 1411, 604, '26.85'),
(51079, 1411, 605, '26.6'),
(51080, 1411, 606, '46.26'),
(51081, 1411, 607, '0'),
(51082, 1411, 608, '79.45'),
(51083, 1411, 609, '0.33'),
(51084, 1411, 610, '0.04'),
(51085, 1411, 611, '0.19'),
(51086, 1411, 612, '0'),
(51087, 1411, 613, '32.74'),
(51088, 1411, 614, '-32.32'),
(51089, 1411, 616, '26.88'),
(51090, 1411, 617, '26.62'),
(51091, 1411, 618, '46.26'),
(51092, 1411, 619, '0'),
(51093, 1411, 620, '78.61'),
(51094, 1411, 621, '0.33'),
(51095, 1411, 622, '0.04'),
(51096, 1411, 623, '0.19'),
(51097, 1411, 624, '0'),
(51098, 1411, 625, '32.08'),
(51099, 1411, 626, '-31.69'),
(51100, 1411, 628, '1.61'),
(51101, 1411, 629, '1.25'),
(51102, 1411, 630, '5.3'),
(51103, 1411, 631, '0'),
(51104, 1411, 632, '0.76'),
(51105, 1411, 633, '0.02'),
(51106, 1411, 634, '0.01'),
(51107, 1411, 635, '0.01'),
(51108, 1411, 636, '0'),
(51109, 1411, 637, '4.08'),
(51110, 1411, 638, '-3.74'),
(51111, 1411, 640, '23.91'),
(51112, 1411, 641, '23.38'),
(51113, 1411, 642, '32'),
(51114, 1411, 643, '0'),
(51115, 1411, 644, '27.96'),
(51116, 1411, 645, '-0.11'),
(51117, 1411, 646, '-0.11'),
(51118, 1411, 647, '-0.12'),
(51119, 1411, 648, '0'),
(51120, 1411, 649, '0'),
(51121, 1411, 650, '-0.95'),
(51122, 1411, 652, '0'),
(51123, 1411, 653, '0'),
(51124, 1411, 654, '0'),
(51125, 1411, 655, '0'),
(51126, 1411, 656, '0'),
(51127, 1411, 657, '0'),
(51128, 1411, 658, '0'),
(51129, 1411, 659, '0'),
(51130, 1411, 660, '0'),
(51131, 1411, 661, '0'),
(51132, 1411, 662, '0'),
(51133, 1411, 777, '72.75'),
(51134, 1411, 778, '31707.82'),
(51135, 685, 1, '1'),
(51136, 685, 2, '1'),
(51137, 685, 3, '1'),
(51138, 685, 4, '1'),
(51139, 685, 6, '1'),
(51140, 685, 7, '1'),
(51141, 685, 9, '1'),
(51142, 685, 19, '1'),
(51143, 685, 22, '1'),
(51144, 685, 28, '1'),
(51145, 685, 30, '1'),
(51146, 685, 31, '1'),
(51147, 685, 32, '1'),
(51148, 685, 33, '1'),
(51149, 685, 34, '1'),
(51150, 685, 39, '1'),
(51151, 685, 50, '1'),
(51152, 685, 51, '1'),
(51153, 685, 76, '1'),
(51154, 685, 78, '1'),
(51155, 685, 107, '1'),
(51156, 685, 108, '1'),
(51157, 685, 121, '1'),
(51158, 685, 131, '1'),
(51159, 685, 134, '1'),
(51160, 685, 135, '1'),
(51161, 685, 142, '1'),
(51162, 685, 143, '1'),
(51163, 685, 144, '1'),
(51164, 685, 145, '1'),
(51165, 685, 154, '1'),
(51166, 685, 167, '1'),
(51167, 685, 168, '1'),
(51168, 685, 170, '1'),
(51169, 685, 224, '1'),
(51170, 685, 225, '1'),
(51171, 685, 240, '1'),
(51172, 685, 258, '1'),
(51173, 685, 289, '1'),
(51174, 685, 300, '1'),
(51175, 685, 301, '1'),
(51176, 685, 320, '1'),
(51177, 685, 321, '1'),
(51178, 685, 331, '1'),
(51179, 685, 338, '1'),
(51180, 685, 339, '1'),
(51181, 685, 344, '1'),
(51182, 685, 352, '1'),
(51183, 685, 353, '1'),
(51184, 685, 355, '1'),
(51185, 685, 386, '1'),
(51186, 685, 387, '1'),
(51187, 685, 663, '1'),
(51188, 685, 664, '1'),
(51189, 685, 665, '1'),
(51190, 685, 667, '1'),
(51191, 685, 681, '1'),
(51192, 685, 682, '1'),
(51193, 685, 684, '1'),
(51194, 685, 686, '1'),
(51195, 685, 687, '1'),
(51196, 685, 696, '1'),
(51197, 685, 697, '1'),
(51198, 685, 699, '1'),
(51199, 685, 700, '1'),
(51200, 685, 701, '1'),
(51201, 685, 702, '1'),
(51202, 685, 747, '1'),
(51203, 685, 771, '1'),
(51204, 685, 773, '1'),
(51205, 685, 774, '1'),
(51206, 685, 20, '1'),
(51207, 685, 80, '200'),
(51208, 685, 81, '20'),
(51209, 685, 82, '10'),
(51210, 685, 83, '4'),
(51211, 685, 84, '7.12'),
(51212, 685, 85, '3.7'),
(51213, 685, 86, '3.42'),
(51214, 685, 87, '7.12'),
(51215, 685, 89, '56'),
(51216, 685, 90, '144'),
(51217, 685, 91, '1'),
(51218, 685, 92, '430'),
(51219, 685, 93, '200'),
(51220, 685, 94, '231'),
(51221, 685, 95, '56'),
(51222, 685, 96, '20'),
(51223, 685, 97, '20'),
(51224, 685, 98, '10'),
(51225, 685, 99, '10'),
(51226, 685, 100, '4'),
(51227, 685, 101, '4'),
(51228, 685, 103, '2'),
(51229, 685, 105, '1'),
(51230, 685, 106, '200'),
(51231, 685, 118, '3'),
(51232, 685, 119, '1'),
(51233, 685, 139, '0'),
(51234, 685, 140, '0'),
(51235, 685, 141, '0'),
(51236, 685, 147, '0'),
(51237, 685, 149, '0'),
(51238, 685, 151, '0'),
(51239, 685, 153, '0'),
(51240, 685, 155, '0.14'),
(51241, 685, 157, '0'),
(51242, 685, 160, '0'),
(51243, 685, 164, '0'),
(51244, 685, 166, '0'),
(51245, 685, 169, '0.73'),
(51246, 685, 171, '0.73'),
(51247, 685, 175, '0.1'),
(51248, 685, 177, '0'),
(51249, 685, 179, '0'),
(51250, 685, 181, '0'),
(51251, 685, 183, '0'),
(51252, 685, 185, '0'),
(51253, 685, 187, '0'),
(51254, 685, 189, '0'),
(51255, 685, 191, '0'),
(51256, 685, 193, '0'),
(51257, 685, 195, '0'),
(51258, 685, 197, '0'),
(51259, 685, 199, '0'),
(51260, 685, 201, '0'),
(51261, 685, 203, '0'),
(51262, 685, 205, '0'),
(51263, 685, 207, '0'),
(51264, 685, 209, '0'),
(51265, 685, 211, '0'),
(51266, 685, 213, '0'),
(51267, 685, 215, '0'),
(51268, 685, 217, '0'),
(51269, 685, 219, '0'),
(51270, 685, 221, '0'),
(51271, 685, 223, '0'),
(51272, 685, 233, '0'),
(51273, 685, 237, '0'),
(51274, 685, 239, '0'),
(51275, 685, 241, '0.38'),
(51276, 685, 243, '0'),
(51277, 685, 246, '0'),
(51278, 685, 248, '0'),
(51279, 685, 250, '0'),
(51280, 685, 257, '0'),
(51281, 685, 259, '0.25'),
(51282, 685, 263, '0'),
(51283, 685, 266, '0'),
(51284, 685, 268, '0'),
(51285, 685, 270, '0'),
(51286, 685, 272, '0'),
(51287, 685, 274, '0'),
(51288, 685, 276, '0'),
(51289, 685, 278, '0'),
(51290, 685, 302, '0.22'),
(51291, 685, 304, '0'),
(51292, 685, 306, '0'),
(51293, 685, 308, '0'),
(51294, 685, 310, '0'),
(51295, 685, 312, '0'),
(51296, 685, 314, '0'),
(51297, 685, 316, '0'),
(51298, 685, 318, '0'),
(51299, 685, 385, '1'),
(51300, 685, 392, '0'),
(51301, 685, 394, '0'),
(51302, 685, 396, '0'),
(51303, 685, 398, '0'),
(51304, 685, 400, '0'),
(51305, 685, 402, '0'),
(51306, 685, 404, '0'),
(51307, 685, 406, '0'),
(51308, 685, 408, '0'),
(51309, 685, 410, '0'),
(51310, 685, 412, '0'),
(51311, 685, 414, '0'),
(51312, 685, 416, '0'),
(51313, 685, 418, '0'),
(51314, 685, 420, '0'),
(51315, 685, 422, '0'),
(51316, 685, 424, '0'),
(51317, 685, 426, '0'),
(51318, 685, 428, '0'),
(51319, 685, 430, '0'),
(51320, 685, 432, '0'),
(51321, 685, 434, '0'),
(51322, 685, 436, '0'),
(51323, 685, 438, '0'),
(51324, 685, 440, '0'),
(51325, 685, 442, '0'),
(51326, 685, 444, '0'),
(51327, 685, 446, '0'),
(51328, 685, 449, '0'),
(51329, 685, 451, '0'),
(51330, 685, 453, '0'),
(51331, 685, 455, '0'),
(51332, 685, 457, '0'),
(51333, 685, 459, '0'),
(51334, 685, 461, '0'),
(51335, 685, 463, '0'),
(51336, 685, 465, '0'),
(51337, 685, 467, '0'),
(51338, 685, 469, '0'),
(51339, 685, 471, '0'),
(51340, 685, 474, '0'),
(51341, 685, 476, '0'),
(51342, 685, 478, '0'),
(51343, 685, 480, '0'),
(51344, 685, 482, '0'),
(51345, 685, 484, '0'),
(51346, 685, 486, '0'),
(51347, 685, 488, '0'),
(51348, 685, 490, '0'),
(51349, 685, 492, '0'),
(51350, 685, 494, '0'),
(51351, 685, 496, '0'),
(51352, 685, 498, '0'),
(51353, 685, 502, '0'),
(51354, 685, 504, '0'),
(51355, 685, 506, '0'),
(51356, 685, 508, '0'),
(51357, 685, 510, '0'),
(51358, 685, 512, '0'),
(51359, 685, 514, '0'),
(51360, 685, 516, '0'),
(51361, 685, 518, '0'),
(51362, 685, 520, '0'),
(51363, 685, 522, '0'),
(51364, 685, 526, '0'),
(51365, 685, 527, '0'),
(51366, 685, 529, '121.1'),
(51367, 685, 530, '8.88'),
(51368, 685, 531, '1'),
(51369, 685, 533, '1'),
(51370, 685, 534, '8.64'),
(51371, 685, 535, '580.62'),
(51372, 685, 537, '0.4'),
(51373, 685, 538, '0.09'),
(51374, 685, 539, '0.4'),
(51375, 685, 541, '0.86'),
(51376, 685, 542, '1'),
(51377, 685, 543, '0.73'),
(51378, 685, 544, '0.27'),
(51379, 685, 545, '0'),
(51380, 685, 548, '0'),
(51381, 685, 549, '0.55'),
(51382, 685, 551, '0'),
(51383, 685, 552, NULL),
(51384, 685, 553, '0.23'),
(51385, 685, 554, '0'),
(51386, 685, 556, '0'),
(51387, 685, 557, '0'),
(51388, 685, 558, '0'),
(51389, 685, 559, '0'),
(51390, 685, 560, '0'),
(51391, 685, 561, '0'),
(51392, 685, 562, '0'),
(51393, 685, 563, '0'),
(51394, 685, 564, '0'),
(51395, 685, 565, '0'),
(51396, 685, 566, '0'),
(51397, 685, 568, '0.51'),
(51398, 685, 569, '0.65'),
(51399, 685, 570, '0.85'),
(51400, 685, 571, '-0.28'),
(51401, 685, 572, '0.09'),
(51402, 685, 573, '-0.07'),
(51403, 685, 574, '0.03'),
(51404, 685, 575, '-0.07'),
(51405, 685, 576, '0.02'),
(51406, 685, 577, '0.25'),
(51407, 685, 578, '-0.25'),
(51408, 685, 580, '0'),
(51409, 685, 581, '0'),
(51410, 685, 582, '0'),
(51411, 685, 583, '0'),
(51412, 685, 584, '0'),
(51413, 685, 585, '0'),
(51414, 685, 586, '0'),
(51415, 685, 587, '0'),
(51416, 685, 588, '0'),
(51417, 685, 589, '0'),
(51418, 685, 590, '0'),
(51419, 685, 592, '0.08'),
(51420, 685, 593, '0.08'),
(51421, 685, 594, '0.11'),
(51422, 685, 595, '0'),
(51423, 685, 596, '0'),
(51424, 685, 597, '-0.01'),
(51425, 685, 598, '-0.71'),
(51426, 685, 599, '-0.01'),
(51427, 685, 600, '0.12'),
(51428, 685, 601, '0'),
(51429, 685, 602, '-0.01'),
(51430, 685, 604, '7.68'),
(51431, 685, 605, '6.79'),
(51432, 685, 606, '9.47'),
(51433, 685, 607, '0'),
(51434, 685, 608, '2.05'),
(51435, 685, 609, '-0.11'),
(51436, 685, 610, '-0.09'),
(51437, 685, 611, '-0.05'),
(51438, 685, 612, '0.03'),
(51439, 685, 613, '2.97'),
(51440, 685, 614, '-2.75'),
(51441, 685, 616, '7.68'),
(51442, 685, 617, '6.79'),
(51443, 685, 618, '9.47'),
(51444, 685, 619, '0'),
(51445, 685, 620, '2.05'),
(51446, 685, 621, '-0.11'),
(51447, 685, 622, '-0.09'),
(51448, 685, 623, '-0.05'),
(51449, 685, 624, '0.03'),
(51450, 685, 625, '2.97'),
(51451, 685, 626, '-2.75'),
(51452, 685, 628, '1.33'),
(51453, 685, 629, '1.16'),
(51454, 685, 630, '1.76'),
(51455, 685, 631, '0'),
(51456, 685, 632, '0.17'),
(51457, 685, 633, '-0.02'),
(51458, 685, 634, '-0.02'),
(51459, 685, 635, '-0.01'),
(51460, 685, 636, '0.03'),
(51461, 685, 637, '0.72'),
(51462, 685, 638, '-0.72'),
(51463, 685, 640, '16.03'),
(51464, 685, 641, '16.42'),
(51465, 685, 642, '21'),
(51466, 685, 643, '0'),
(51467, 685, 644, '14.09'),
(51468, 685, 645, '-1.25'),
(51469, 685, 646, '-0.71'),
(51470, 685, 647, '-1.26'),
(51471, 685, 648, '0.12'),
(51472, 685, 649, '0'),
(51473, 685, 650, '-2.9'),
(51474, 685, 652, '0'),
(51475, 685, 653, '0'),
(51476, 685, 654, '0'),
(51477, 685, 655, '0'),
(51478, 685, 656, '0'),
(51479, 685, 657, '0'),
(51480, 685, 658, '0'),
(51481, 685, 659, '0'),
(51482, 685, 660, '0'),
(51483, 685, 661, '0'),
(51484, 685, 662, '0'),
(51485, 685, 777, '6033.05'),
(51486, 685, 778, '145215.35'),
(51487, 813, 1, '1'),
(51488, 813, 2, '1'),
(51489, 813, 3, '1'),
(51490, 813, 4, '1'),
(51491, 813, 6, '1'),
(51492, 813, 7, '1'),
(51493, 813, 19, '1'),
(51494, 813, 23, '1'),
(51495, 813, 31, '1'),
(51496, 813, 32, '1'),
(51497, 813, 33, '1'),
(51498, 813, 34, '1'),
(51499, 813, 35, '1'),
(51500, 813, 50, '1'),
(51501, 813, 51, '1'),
(51502, 813, 74, '1'),
(51503, 813, 76, '1'),
(51504, 813, 78, '1'),
(51505, 813, 107, '1'),
(51506, 813, 108, '1'),
(51507, 813, 111, '1'),
(51508, 813, 121, '1'),
(51509, 813, 131, '1'),
(51510, 813, 132, '1'),
(51511, 813, 142, '1'),
(51512, 813, 143, '1'),
(51513, 813, 144, '1'),
(51514, 813, 167, '1'),
(51515, 813, 168, '1'),
(51516, 813, 170, '1'),
(51517, 813, 174, '1'),
(51518, 813, 176, '1'),
(51519, 813, 184, '1'),
(51520, 813, 186, '1'),
(51521, 813, 190, '1'),
(51522, 813, 208, '1'),
(51523, 813, 224, '1'),
(51524, 813, 225, '1'),
(51525, 813, 256, '1'),
(51526, 813, 258, '1'),
(51527, 813, 300, '1'),
(51528, 813, 301, '1'),
(51529, 813, 320, '1'),
(51530, 813, 321, '1'),
(51531, 813, 325, '1'),
(51532, 813, 332, '1'),
(51533, 813, 337, '1'),
(51534, 813, 338, '1'),
(51535, 813, 343, '1'),
(51536, 813, 344, '1'),
(51537, 813, 345, '1'),
(51538, 813, 346, '1'),
(51539, 813, 347, '1'),
(51540, 813, 348, '1'),
(51541, 813, 350, '1'),
(51542, 813, 352, '1'),
(51543, 813, 353, '1'),
(51544, 813, 355, '1'),
(51545, 813, 356, '1'),
(51546, 813, 357, '1'),
(51547, 813, 361, '1'),
(51548, 813, 362, '1'),
(51549, 813, 370, '1'),
(51550, 813, 371, '1'),
(51551, 813, 372, '1'),
(51552, 813, 373, '1'),
(51553, 813, 389, '1'),
(51554, 813, 447, '1'),
(51555, 813, 448, '1'),
(51556, 813, 450, '1'),
(51557, 813, 464, '1'),
(51558, 813, 468, '1'),
(51559, 813, 523, '1'),
(51560, 813, 663, '1'),
(51561, 813, 664, '1'),
(51562, 813, 681, '1'),
(51563, 813, 682, '1'),
(51564, 813, 691, '1'),
(51565, 813, 692, '1'),
(51566, 813, 695, '1'),
(51567, 813, 696, '1'),
(51568, 813, 697, '1'),
(51569, 813, 698, '1'),
(51570, 813, 700, '1'),
(51571, 813, 701, '1'),
(51572, 813, 702, '1'),
(51573, 813, 704, '1'),
(51574, 813, 705, '1'),
(51575, 813, 721, '1'),
(51576, 813, 723, '1'),
(51577, 813, 724, '1'),
(51578, 813, 725, '1'),
(51579, 813, 726, '1'),
(51580, 813, 727, '1'),
(51581, 813, 728, '1'),
(51582, 813, 729, '1'),
(51583, 813, 747, '1'),
(51584, 813, 748, '1'),
(51585, 813, 751, '1'),
(51586, 813, 752, '1'),
(51587, 813, 753, '1'),
(51588, 813, 771, '1'),
(51589, 813, 772, '1'),
(51590, 813, 773, '1'),
(51591, 813, 774, '1'),
(51592, 813, 775, '1'),
(51593, 813, 20, '2'),
(51594, 813, 80, '64'),
(51595, 813, 81, '8'),
(51596, 813, 82, '8'),
(51597, 813, 83, '4'),
(51598, 813, 84, '6.56'),
(51599, 813, 85, '3.5'),
(51600, 813, 86, '3.06'),
(51601, 813, 87, '6.56'),
(51602, 813, 89, '28'),
(51603, 813, 90, '36'),
(51604, 813, 91, '1'),
(51605, 813, 92, '144'),
(51606, 813, 93, '64'),
(51607, 813, 94, '81'),
(51608, 813, 95, '28'),
(51609, 813, 96, '8'),
(51610, 813, 97, '8'),
(51611, 813, 98, '8'),
(51612, 813, 99, '8'),
(51613, 813, 100, '4'),
(51614, 813, 101, '4'),
(51615, 813, 103, '2'),
(51616, 813, 105, '1'),
(51617, 813, 106, '64'),
(51618, 813, 118, '12'),
(51619, 813, 119, '6'),
(51620, 813, 139, '0'),
(51621, 813, 140, '0'),
(51622, 813, 141, '0'),
(51623, 813, 147, '0'),
(51624, 813, 149, '0'),
(51625, 813, 151, '0'),
(51626, 813, 153, '0'),
(51627, 813, 155, '0'),
(51628, 813, 157, '0'),
(51629, 813, 160, '0'),
(51630, 813, 164, '0'),
(51631, 813, 166, '0'),
(51632, 813, 169, '0.39'),
(51633, 813, 171, '0.36'),
(51634, 813, 175, '0.03'),
(51635, 813, 177, '0.41'),
(51636, 813, 179, '0.37'),
(51637, 813, 181, '0.05'),
(51638, 813, 183, '0'),
(51639, 813, 185, '0.2'),
(51640, 813, 187, '0.18'),
(51641, 813, 189, '0'),
(51642, 813, 191, '0.02'),
(51643, 813, 193, '0'),
(51644, 813, 195, '0'),
(51645, 813, 197, '0'),
(51646, 813, 199, '0'),
(51647, 813, 201, '0'),
(51648, 813, 203, '0'),
(51649, 813, 205, '0'),
(51650, 813, 207, '0'),
(51651, 813, 209, '0'),
(51652, 813, 211, '0'),
(51653, 813, 213, '0'),
(51654, 813, 215, '0'),
(51655, 813, 217, '0'),
(51656, 813, 219, '0'),
(51657, 813, 221, '0'),
(51658, 813, 223, '0'),
(51659, 813, 233, '0'),
(51660, 813, 237, '0'),
(51661, 813, 239, '0'),
(51662, 813, 241, '0'),
(51663, 813, 243, '0'),
(51664, 813, 246, '0'),
(51665, 813, 248, '0'),
(51666, 813, 250, '0'),
(51667, 813, 257, '0'),
(51668, 813, 259, '0.1'),
(51669, 813, 263, '0'),
(51670, 813, 266, '0'),
(51671, 813, 268, '0'),
(51672, 813, 270, '0'),
(51673, 813, 272, '0'),
(51674, 813, 274, '0'),
(51675, 813, 276, '0'),
(51676, 813, 278, '0'),
(51677, 813, 302, '0.1'),
(51678, 813, 304, '0'),
(51679, 813, 306, '0'),
(51680, 813, 308, '0'),
(51681, 813, 310, '0'),
(51682, 813, 312, '0'),
(51683, 813, 314, '0'),
(51684, 813, 316, '0'),
(51685, 813, 318, '0'),
(51686, 813, 385, '1'),
(51687, 813, 392, '0'),
(51688, 813, 394, '0'),
(51689, 813, 396, '0'),
(51690, 813, 398, '0'),
(51691, 813, 400, '0'),
(51692, 813, 402, '0'),
(51693, 813, 404, '0'),
(51694, 813, 406, '0'),
(51695, 813, 408, '0'),
(51696, 813, 410, '0'),
(51697, 813, 412, '0'),
(51698, 813, 414, '0'),
(51699, 813, 416, '0'),
(51700, 813, 418, '0'),
(51701, 813, 420, '0'),
(51702, 813, 422, '0'),
(51703, 813, 424, '0'),
(51704, 813, 426, '0'),
(51705, 813, 428, '0'),
(51706, 813, 430, '0'),
(51707, 813, 432, '0'),
(51708, 813, 434, '0'),
(51709, 813, 436, '0'),
(51710, 813, 438, '0'),
(51711, 813, 440, '0'),
(51712, 813, 442, '0'),
(51713, 813, 444, '0'),
(51714, 813, 446, '0'),
(51715, 813, 449, '0.95'),
(51716, 813, 451, '0.95'),
(51717, 813, 453, '0'),
(51718, 813, 455, '0'),
(51719, 813, 457, '0'),
(51720, 813, 459, '0'),
(51721, 813, 461, '0'),
(51722, 813, 463, '0'),
(51723, 813, 465, '0.03'),
(51724, 813, 467, '0'),
(51725, 813, 469, '0.03'),
(51726, 813, 471, '0'),
(51727, 813, 474, '0'),
(51728, 813, 476, '0'),
(51729, 813, 478, '0'),
(51730, 813, 480, '0'),
(51731, 813, 482, '0'),
(51732, 813, 484, '0'),
(51733, 813, 486, '0'),
(51734, 813, 488, '0'),
(51735, 813, 490, '0'),
(51736, 813, 492, '0'),
(51737, 813, 494, '0'),
(51738, 813, 496, '0'),
(51739, 813, 498, '0'),
(51740, 813, 502, '0'),
(51741, 813, 504, '0'),
(51742, 813, 506, '0'),
(51743, 813, 508, '0'),
(51744, 813, 510, '0'),
(51745, 813, 512, '0'),
(51746, 813, 514, '0'),
(51747, 813, 516, '0'),
(51748, 813, 518, '0'),
(51749, 813, 520, '0'),
(51750, 813, 522, '0.02'),
(51751, 813, 526, '0.17'),
(51752, 813, 527, '0.15'),
(51753, 813, 529, '196.03'),
(51754, 813, 530, '178.85'),
(51755, 813, 531, '178.85'),
(51756, 813, 533, '1'),
(51757, 813, 534, '256.88'),
(51758, 813, 535, '101.83'),
(51759, 813, 537, '0.91'),
(51760, 813, 538, '0.2'),
(51761, 813, 539, '0.91'),
(51762, 813, 541, '0.43'),
(51763, 813, 542, '0.86'),
(51764, 813, 543, '0.98'),
(51765, 813, 544, '0'),
(51766, 813, 545, '0.02'),
(51767, 813, 548, '0.01'),
(51768, 813, 549, '0.03'),
(51769, 813, 551, '0.62'),
(51770, 813, 552, '0.63'),
(51771, 813, 553, '0.06'),
(51772, 813, 554, '0.44'),
(51773, 813, 556, '0.54'),
(51774, 813, 557, '0.47'),
(51775, 813, 558, '1.32'),
(51776, 813, 559, '0'),
(51777, 813, 560, '0.38'),
(51778, 813, 561, '0.01'),
(51779, 813, 562, '0.01'),
(51780, 813, 563, '0.01'),
(51781, 813, 564, '0'),
(51782, 813, 565, '1.08'),
(51783, 813, 566, '-0.69'),
(51784, 813, 568, '0.03'),
(51785, 813, 569, '0'),
(51786, 813, 570, '1'),
(51787, 813, 571, '-0.87'),
(51788, 813, 572, '0.42'),
(51789, 813, 573, '0.02'),
(51790, 813, 574, '0.02'),
(51791, 813, 575, '0'),
(51792, 813, 576, '0'),
(51793, 813, 577, '1.84'),
(51794, 813, 578, '-1.76'),
(51795, 813, 580, '0.95'),
(51796, 813, 581, '1.03'),
(51797, 813, 582, '2'),
(51798, 813, 583, '0'),
(51799, 813, 584, '0.55'),
(51800, 813, 585, '0.03'),
(51801, 813, 586, '0.04'),
(51802, 813, 587, '0.02'),
(51803, 813, 588, '0'),
(51804, 813, 589, '1.67'),
(51805, 813, 590, '-1.02'),
(51806, 813, 592, '0.4'),
(51807, 813, 593, '0.4'),
(51808, 813, 594, '0.5'),
(51809, 813, 595, '0'),
(51810, 813, 596, '0.01'),
(51811, 813, 597, '-0'),
(51812, 813, 598, '-0.09'),
(51813, 813, 599, '-0'),
(51814, 813, 600, '0'),
(51815, 813, 601, '0'),
(51816, 813, 602, '-0.01'),
(51817, 813, 604, '24.55'),
(51818, 813, 605, '24.91'),
(51819, 813, 606, '43.82'),
(51820, 813, 607, '0'),
(51821, 813, 608, '81.09'),
(51822, 813, 609, '0.35'),
(51823, 813, 610, '0.04'),
(51824, 813, 611, '0.18'),
(51825, 813, 612, '0'),
(51826, 813, 613, '34.05'),
(51827, 813, 614, '-32.34'),
(51828, 813, 616, '24.66'),
(51829, 813, 617, '24.93'),
(51830, 813, 618, '43.82'),
(51831, 813, 619, '0'),
(51832, 813, 620, '79.11'),
(51833, 813, 621, '0.36'),
(51834, 813, 622, '0.04'),
(51835, 813, 623, '0.19'),
(51836, 813, 624, '0'),
(51837, 813, 625, '32.48'),
(51838, 813, 626, '-31.03'),
(51839, 813, 628, '1.56'),
(51840, 813, 629, '1.09'),
(51841, 813, 630, '5.08'),
(51842, 813, 631, '0'),
(51843, 813, 632, '0.74'),
(51844, 813, 633, '0.01'),
(51845, 813, 634, '0'),
(51846, 813, 635, '0'),
(51847, 813, 636, '0'),
(51848, 813, 637, '3.85'),
(51849, 813, 638, '-3.65'),
(51850, 813, 640, '25.82'),
(51851, 813, 641, '25.58'),
(51852, 813, 642, '32'),
(51853, 813, 643, '0'),
(51854, 813, 644, '21.52'),
(51855, 813, 645, '-0.09'),
(51856, 813, 646, '-0.09'),
(51857, 813, 647, '-0.09'),
(51858, 813, 648, '0'),
(51859, 813, 649, '0'),
(51860, 813, 650, '-0.96'),
(51861, 813, 652, '0'),
(51862, 813, 653, '0'),
(51863, 813, 654, '0'),
(51864, 813, 655, '0'),
(51865, 813, 656, '0'),
(51866, 813, 657, '0'),
(51867, 813, 658, '0'),
(51868, 813, 659, '0'),
(51869, 813, 660, '0'),
(51870, 813, 661, '0'),
(51871, 813, 662, '0'),
(51872, 813, 777, '57.49'),
(51873, 813, 778, '18695.88'),
(51874, 295, 1, '1'),
(51875, 295, 2, '1'),
(51876, 295, 3, '1'),
(51877, 295, 4, '1'),
(51878, 295, 6, '1'),
(51879, 295, 7, '1'),
(51880, 295, 9, '1'),
(51881, 295, 19, '1'),
(51882, 295, 24, '1'),
(51883, 295, 31, '1'),
(51884, 295, 32, '1'),
(51885, 295, 33, '1'),
(51886, 295, 34, '1'),
(51887, 295, 35, '1'),
(51888, 295, 50, '1'),
(51889, 295, 51, '1'),
(51890, 295, 74, '1'),
(51891, 295, 76, '1'),
(51892, 295, 78, '1'),
(51893, 295, 107, '1'),
(51894, 295, 108, '1'),
(51895, 295, 109, '1'),
(51896, 295, 111, '1'),
(51897, 295, 112, '1'),
(51898, 295, 121, '1'),
(51899, 295, 131, '1'),
(51900, 295, 132, '1'),
(51901, 295, 142, '1'),
(51902, 295, 143, '1'),
(51903, 295, 144, '1'),
(51904, 295, 158, '1'),
(51905, 295, 161, '1'),
(51906, 295, 167, '1'),
(51907, 295, 168, '1'),
(51908, 295, 170, '1'),
(51909, 295, 174, '1'),
(51910, 295, 176, '1'),
(51911, 295, 178, '1'),
(51912, 295, 184, '1'),
(51913, 295, 186, '1'),
(51914, 295, 190, '1'),
(51915, 295, 192, '1'),
(51916, 295, 224, '1'),
(51917, 295, 225, '1'),
(51918, 295, 236, '1'),
(51919, 295, 258, '1'),
(51920, 295, 264, '1'),
(51921, 295, 267, '1'),
(51922, 295, 269, '1'),
(51923, 295, 295, '1'),
(51924, 295, 297, '1'),
(51925, 295, 300, '1'),
(51926, 295, 301, '1'),
(51927, 295, 320, '1'),
(51928, 295, 321, '1'),
(51929, 295, 325, '1'),
(51930, 295, 332, '1'),
(51931, 295, 336, '1'),
(51932, 295, 338, '1'),
(51933, 295, 342, '1'),
(51934, 295, 344, '1'),
(51935, 295, 345, '1'),
(51936, 295, 346, '1'),
(51937, 295, 347, '1'),
(51938, 295, 348, '1'),
(51939, 295, 349, '1'),
(51940, 295, 352, '1'),
(51941, 295, 353, '1'),
(51942, 295, 355, '1'),
(51943, 295, 356, '1'),
(51944, 295, 357, '1'),
(51945, 295, 361, '1'),
(51946, 295, 362, '1'),
(51947, 295, 370, '1'),
(51948, 295, 371, '1'),
(51949, 295, 386, '1'),
(51950, 295, 389, '1'),
(51951, 295, 497, '1'),
(51952, 295, 499, '1'),
(51953, 295, 663, '1'),
(51954, 295, 664, '1'),
(51955, 295, 665, '1'),
(51956, 295, 667, '1'),
(51957, 295, 681, '1'),
(51958, 295, 682, '1'),
(51959, 295, 691, '1'),
(51960, 295, 692, '1'),
(51961, 295, 695, '1'),
(51962, 295, 696, '1'),
(51963, 295, 697, '1'),
(51964, 295, 700, '1'),
(51965, 295, 701, '1'),
(51966, 295, 702, '1'),
(51967, 295, 704, '1'),
(51968, 295, 705, '1'),
(51969, 295, 721, '1'),
(51970, 295, 722, '1'),
(51971, 295, 723, '1'),
(51972, 295, 724, '1'),
(51973, 295, 726, '1'),
(51974, 295, 729, '1'),
(51975, 295, 730, '1'),
(51976, 295, 744, '1'),
(51977, 295, 747, '1'),
(51978, 295, 748, '1'),
(51979, 295, 751, '1'),
(51980, 295, 752, '1'),
(51981, 295, 755, '1'),
(51982, 295, 759, '1'),
(51983, 295, 771, '1'),
(51984, 295, 772, '1'),
(51985, 295, 773, '1'),
(51986, 295, 774, '1'),
(51987, 295, 775, '1'),
(51988, 295, 20, '4'),
(51989, 295, 80, '64'),
(51990, 295, 81, '8'),
(51991, 295, 82, '8'),
(51992, 295, 83, '4'),
(51993, 295, 84, '6.56'),
(51994, 295, 85, '3.5'),
(51995, 295, 86, '3.06'),
(51996, 295, 87, '6.56'),
(51997, 295, 88, '0'),
(51998, 295, 89, '28'),
(51999, 295, 90, '36'),
(52000, 295, 91, '1'),
(52001, 295, 92, '144'),
(52002, 295, 93, '64'),
(52003, 295, 94, '81'),
(52004, 295, 95, '28'),
(52005, 295, 96, '8'),
(52006, 295, 97, '8'),
(52007, 295, 98, '8'),
(52008, 295, 99, '8'),
(52009, 295, 100, '4'),
(52010, 295, 101, '4'),
(52011, 295, 102, '0'),
(52012, 295, 103, '2'),
(52013, 295, 105, '2'),
(52014, 295, 106, '65'),
(52015, 295, 118, '21'),
(52016, 295, 119, '5'),
(52017, 295, 120, '1'),
(52018, 295, 139, '0'),
(52019, 295, 140, '0'),
(52020, 295, 141, '0'),
(52021, 295, 147, '0'),
(52022, 295, 149, '0'),
(52023, 295, 151, '0'),
(52024, 295, 153, '0'),
(52025, 295, 155, '0.5'),
(52026, 295, 157, '0'),
(52027, 295, 160, '0'),
(52028, 295, 164, '0'),
(52029, 295, 166, '0'),
(52030, 295, 169, '0.17'),
(52031, 295, 171, '0.15'),
(52032, 295, 175, '0.02'),
(52033, 295, 177, '0.12'),
(52034, 295, 179, '0.11'),
(52035, 295, 181, '0.02'),
(52036, 295, 183, '0'),
(52037, 295, 185, '0.1'),
(52038, 295, 187, '0.09'),
(52039, 295, 189, '0'),
(52040, 295, 191, '0.02'),
(52041, 295, 193, '0.1'),
(52042, 295, 195, '0'),
(52043, 295, 197, '0.01'),
(52044, 295, 199, '0.02'),
(52045, 295, 201, '0'),
(52046, 295, 203, '0'),
(52047, 295, 205, '0'),
(52048, 295, 207, '0'),
(52049, 295, 209, '0'),
(52050, 295, 211, '0'),
(52051, 295, 213, '0'),
(52052, 295, 215, '0'),
(52053, 295, 217, '0'),
(52054, 295, 219, '0'),
(52055, 295, 221, '0'),
(52056, 295, 223, '0'),
(52057, 295, 233, '0'),
(52058, 295, 237, '0.99'),
(52059, 295, 239, '0'),
(52060, 295, 241, '0'),
(52061, 295, 243, '0'),
(52062, 295, 246, '0'),
(52063, 295, 248, '0'),
(52064, 295, 250, '0'),
(52065, 295, 257, '0'),
(52066, 295, 259, '0.07'),
(52067, 295, 263, '0'),
(52068, 295, 266, '0.01'),
(52069, 295, 268, '0.01'),
(52070, 295, 270, '0'),
(52071, 295, 272, '0'),
(52072, 295, 274, '0'),
(52073, 295, 276, '0'),
(52074, 295, 278, '0'),
(52075, 295, 302, '0.07'),
(52076, 295, 304, '0'),
(52077, 295, 306, '0'),
(52078, 295, 308, '0'),
(52079, 295, 310, '0'),
(52080, 295, 312, '0'),
(52081, 295, 314, '0'),
(52082, 295, 316, '0'),
(52083, 295, 318, '0'),
(52084, 295, 385, '1'),
(52085, 295, 392, '0'),
(52086, 295, 394, '0'),
(52087, 295, 396, '0'),
(52088, 295, 398, '0'),
(52089, 295, 400, '0'),
(52090, 295, 402, '0'),
(52091, 295, 404, '0'),
(52092, 295, 406, '0'),
(52093, 295, 408, '0'),
(52094, 295, 410, '0'),
(52095, 295, 412, '0'),
(52096, 295, 414, '0'),
(52097, 295, 416, '0'),
(52098, 295, 418, '0'),
(52099, 295, 420, '0'),
(52100, 295, 422, '0'),
(52101, 295, 424, '0'),
(52102, 295, 426, '0'),
(52103, 295, 428, '0'),
(52104, 295, 430, '0'),
(52105, 295, 432, '0'),
(52106, 295, 434, '0'),
(52107, 295, 436, '0'),
(52108, 295, 438, '0'),
(52109, 295, 440, '0'),
(52110, 295, 442, '0'),
(52111, 295, 444, '0'),
(52112, 295, 446, '0'),
(52113, 295, 449, '0'),
(52114, 295, 451, '0'),
(52115, 295, 453, '0'),
(52116, 295, 455, '0'),
(52117, 295, 457, '0'),
(52118, 295, 459, '0'),
(52119, 295, 461, '0'),
(52120, 295, 463, '0'),
(52121, 295, 465, '0'),
(52122, 295, 467, '0'),
(52123, 295, 469, '0'),
(52124, 295, 471, '0'),
(52125, 295, 474, '0'),
(52126, 295, 476, '0'),
(52127, 295, 478, '0'),
(52128, 295, 480, '0'),
(52129, 295, 482, '0'),
(52130, 295, 484, '0'),
(52131, 295, 486, '0'),
(52132, 295, 488, '0'),
(52133, 295, 490, '0'),
(52134, 295, 492, '0'),
(52135, 295, 494, '0'),
(52136, 295, 496, '0'),
(52137, 295, 498, '0.98'),
(52138, 295, 502, '0'),
(52139, 295, 504, '0'),
(52140, 295, 506, '0'),
(52141, 295, 508, '0'),
(52142, 295, 510, '0'),
(52143, 295, 512, '0'),
(52144, 295, 514, '0'),
(52145, 295, 516, '0'),
(52146, 295, 518, '0'),
(52147, 295, 520, '0'),
(52148, 295, 522, '0.02'),
(52149, 295, 526, '1'),
(52150, 295, 527, '0.25'),
(52151, 295, 529, '1620.96'),
(52152, 295, 530, '456.97'),
(52153, 295, 531, '454.23'),
(52154, 295, 533, '0.44'),
(52155, 295, 534, '196.47'),
(52156, 295, 535, '433.13'),
(52157, 295, 537, '0.97'),
(52158, 295, 538, '0.21'),
(52159, 295, 539, '0.97'),
(52160, 295, 541, '0.35'),
(52161, 295, 542, '0.8'),
(52162, 295, 543, '0.98'),
(52163, 295, 544, '0'),
(52164, 295, 545, '0.02'),
(52165, 295, 548, '0.57'),
(52166, 295, 549, '0.01'),
(52167, 295, 551, '0.87'),
(52168, 295, 552, '0.88'),
(52169, 295, 553, '0.03'),
(52170, 295, 554, '0.52'),
(52171, 295, 556, '0.23'),
(52172, 295, 557, '0.05'),
(52173, 295, 558, '1.85'),
(52174, 295, 559, '0'),
(52175, 295, 560, '0.29'),
(52176, 295, 561, '0'),
(52177, 295, 562, '-0.02'),
(52178, 295, 563, '-0'),
(52179, 295, 564, '0'),
(52180, 295, 565, '1.73'),
(52181, 295, 566, '-1.49'),
(52182, 295, 568, '-0.87'),
(52183, 295, 569, '-1'),
(52184, 295, 570, '1'),
(52185, 295, 571, '-1'),
(52186, 295, 572, '0.17'),
(52187, 295, 573, '0'),
(52188, 295, 574, '-0'),
(52189, 295, 575, '-0'),
(52190, 295, 576, '0'),
(52191, 295, 577, '1.97'),
(52192, 295, 578, '-1.97'),
(52193, 295, 580, '0.27'),
(52194, 295, 581, '0.05'),
(52195, 295, 582, '2'),
(52196, 295, 583, '0'),
(52197, 295, 584, '0.34'),
(52198, 295, 585, '0.01'),
(52199, 295, 586, '-0.02'),
(52200, 295, 587, '-0'),
(52201, 295, 588, '0'),
(52202, 295, 589, '1.98'),
(52203, 295, 590, '-1.54'),
(52204, 295, 592, '0.21'),
(52205, 295, 593, '0.17'),
(52206, 295, 594, '0.5'),
(52207, 295, 595, '0'),
(52208, 295, 596, '0.02'),
(52209, 295, 597, '-0'),
(52210, 295, 598, '-0.09'),
(52211, 295, 599, '-0'),
(52212, 295, 600, '0'),
(52213, 295, 601, '0'),
(52214, 295, 602, '-0.02'),
(52215, 295, 604, '3.13'),
(52216, 295, 605, '1.29'),
(52217, 295, 606, '13.88'),
(52218, 295, 607, '0'),
(52219, 295, 608, '10.31'),
(52220, 295, 609, '0.01'),
(52221, 295, 610, '0'),
(52222, 295, 611, '-0.01'),
(52223, 295, 612, '0'),
(52224, 295, 613, '12.78'),
(52225, 295, 614, '-12.78'),
(52226, 295, 616, '5.86'),
(52227, 295, 617, '5.23'),
(52228, 295, 618, '13.88'),
(52229, 295, 619, '0'),
(52230, 295, 620, '10.56'),
(52231, 295, 621, '0.02'),
(52232, 295, 622, '0.01'),
(52233, 295, 623, '0.02'),
(52234, 295, 624, '0'),
(52235, 295, 625, '11.12'),
(52236, 295, 626, '-11.08'),
(52237, 295, 628, '1.72'),
(52238, 295, 629, '1.83'),
(52239, 295, 630, '6.22'),
(52240, 295, 631, '0'),
(52241, 295, 632, '0.84'),
(52242, 295, 633, '0'),
(52243, 295, 634, '0'),
(52244, 295, 635, '0'),
(52245, 295, 636, '0'),
(52246, 295, 637, '4.79'),
(52247, 295, 638, '-4.68'),
(52248, 295, 640, '13.71'),
(52249, 295, 641, '11.17'),
(52250, 295, 642, '32'),
(52251, 295, 643, '0'),
(52252, 295, 644, '76.9'),
(52253, 295, 645, '-0.09'),
(52254, 295, 646, '-0.09'),
(52255, 295, 647, '-0.09'),
(52256, 295, 648, '0'),
(52257, 295, 649, '0'),
(52258, 295, 650, '-1'),
(52259, 295, 652, '11.54'),
(52260, 295, 653, '12.27'),
(52261, 295, 654, '21.2'),
(52262, 295, 655, '0'),
(52263, 295, 656, '32.81'),
(52264, 295, 657, '0.06'),
(52265, 295, 658, '0.03'),
(52266, 295, 659, '0.05'),
(52267, 295, 660, '0'),
(52268, 295, 661, '4.81'),
(52269, 295, 662, '-3.14'),
(52270, 295, 777, '86.18'),
(52271, 295, 778, '123135.42'),
(52272, 1445, 1, '1'),
(52273, 1445, 2, '1'),
(52274, 1445, 3, '1'),
(52275, 1445, 4, '1'),
(52276, 1445, 6, '1'),
(52277, 1445, 7, '1'),
(52278, 1445, 19, '1'),
(52279, 1445, 23, '1'),
(52280, 1445, 31, '1'),
(52281, 1445, 32, '1'),
(52282, 1445, 33, '1'),
(52283, 1445, 34, '1'),
(52284, 1445, 35, '1'),
(52285, 1445, 50, '1'),
(52286, 1445, 51, '1'),
(52287, 1445, 74, '1'),
(52288, 1445, 76, '1'),
(52289, 1445, 78, '1'),
(52290, 1445, 107, '1'),
(52291, 1445, 108, '1'),
(52292, 1445, 111, '1'),
(52293, 1445, 121, '1'),
(52294, 1445, 131, '1'),
(52295, 1445, 132, '1'),
(52296, 1445, 142, '1'),
(52297, 1445, 143, '1'),
(52298, 1445, 144, '1'),
(52299, 1445, 167, '1'),
(52300, 1445, 168, '1'),
(52301, 1445, 170, '1'),
(52302, 1445, 174, '1'),
(52303, 1445, 176, '1'),
(52304, 1445, 184, '1'),
(52305, 1445, 186, '1'),
(52306, 1445, 190, '1'),
(52307, 1445, 192, '1'),
(52308, 1445, 224, '1'),
(52309, 1445, 225, '1'),
(52310, 1445, 258, '1'),
(52311, 1445, 300, '1'),
(52312, 1445, 301, '1'),
(52313, 1445, 320, '1'),
(52314, 1445, 321, '1'),
(52315, 1445, 325, '1'),
(52316, 1445, 332, '1'),
(52317, 1445, 337, '1'),
(52318, 1445, 338, '1'),
(52319, 1445, 343, '1'),
(52320, 1445, 344, '1'),
(52321, 1445, 345, '1'),
(52322, 1445, 346, '1'),
(52323, 1445, 347, '1'),
(52324, 1445, 348, '1'),
(52325, 1445, 350, '1'),
(52326, 1445, 352, '1'),
(52327, 1445, 353, '1'),
(52328, 1445, 355, '1'),
(52329, 1445, 356, '1'),
(52330, 1445, 357, '1'),
(52331, 1445, 361, '1'),
(52332, 1445, 362, '1'),
(52333, 1445, 370, '1'),
(52334, 1445, 371, '1'),
(52335, 1445, 389, '1'),
(52336, 1445, 447, '1'),
(52337, 1445, 448, '1'),
(52338, 1445, 450, '1'),
(52339, 1445, 464, '1'),
(52340, 1445, 468, '1'),
(52341, 1445, 523, '1'),
(52342, 1445, 663, '1'),
(52343, 1445, 664, '1'),
(52344, 1445, 681, '1'),
(52345, 1445, 682, '1'),
(52346, 1445, 691, '1'),
(52347, 1445, 692, '1'),
(52348, 1445, 695, '1'),
(52349, 1445, 696, '1'),
(52350, 1445, 697, '1'),
(52351, 1445, 700, '1'),
(52352, 1445, 701, '1'),
(52353, 1445, 702, '1'),
(52354, 1445, 704, '1'),
(52355, 1445, 705, '1'),
(52356, 1445, 721, '1'),
(52357, 1445, 722, '1'),
(52358, 1445, 723, '1'),
(52359, 1445, 724, '1'),
(52360, 1445, 725, '1'),
(52361, 1445, 726, '1'),
(52362, 1445, 727, '1'),
(52363, 1445, 729, '1'),
(52364, 1445, 747, '1'),
(52365, 1445, 771, '1'),
(52366, 1445, 772, '1'),
(52367, 1445, 774, '1'),
(52368, 1445, 775, '1'),
(52369, 1445, 20, '2'),
(52370, 1445, 80, '64'),
(52371, 1445, 81, '8'),
(52372, 1445, 82, '8'),
(52373, 1445, 83, '4'),
(52374, 1445, 84, '6.56'),
(52375, 1445, 85, '3.5'),
(52376, 1445, 86, '3.06'),
(52377, 1445, 87, '6.56'),
(52378, 1445, 89, '28'),
(52379, 1445, 90, '36'),
(52380, 1445, 91, '1'),
(52381, 1445, 92, '144'),
(52382, 1445, 93, '64'),
(52383, 1445, 94, '81'),
(52384, 1445, 95, '28'),
(52385, 1445, 96, '8'),
(52386, 1445, 97, '8'),
(52387, 1445, 98, '8'),
(52388, 1445, 99, '8'),
(52389, 1445, 100, '4'),
(52390, 1445, 101, '4'),
(52391, 1445, 103, '2'),
(52392, 1445, 105, '1'),
(52393, 1445, 106, '64'),
(52394, 1445, 118, '12'),
(52395, 1445, 119, '6'),
(52396, 1445, 139, '0'),
(52397, 1445, 140, '0'),
(52398, 1445, 141, '0'),
(52399, 1445, 147, '0'),
(52400, 1445, 149, '0'),
(52401, 1445, 151, '0'),
(52402, 1445, 153, '0'),
(52403, 1445, 155, '0'),
(52404, 1445, 157, '0'),
(52405, 1445, 160, '0'),
(52406, 1445, 164, '0'),
(52407, 1445, 166, '0'),
(52408, 1445, 169, '0.66'),
(52409, 1445, 171, '0.63'),
(52410, 1445, 175, '0.03'),
(52411, 1445, 177, '0.14'),
(52412, 1445, 179, '0.13'),
(52413, 1445, 181, '0.01'),
(52414, 1445, 183, '0'),
(52415, 1445, 185, '0.11'),
(52416, 1445, 187, '0.1'),
(52417, 1445, 189, '0'),
(52418, 1445, 191, '0.01'),
(52419, 1445, 193, '0.09'),
(52420, 1445, 195, '0'),
(52421, 1445, 197, '0.01'),
(52422, 1445, 199, '0.03'),
(52423, 1445, 201, '0'),
(52424, 1445, 203, '0'),
(52425, 1445, 205, '0'),
(52426, 1445, 207, '0'),
(52427, 1445, 209, '0'),
(52428, 1445, 211, '0'),
(52429, 1445, 213, '0'),
(52430, 1445, 215, '0'),
(52431, 1445, 217, '0'),
(52432, 1445, 219, '0'),
(52433, 1445, 221, '0'),
(52434, 1445, 223, '0'),
(52435, 1445, 233, '0'),
(52436, 1445, 237, '0'),
(52437, 1445, 239, '0'),
(52438, 1445, 241, '0'),
(52439, 1445, 243, '0'),
(52440, 1445, 246, '0'),
(52441, 1445, 248, '0'),
(52442, 1445, 250, '0'),
(52443, 1445, 257, '0'),
(52444, 1445, 259, '0.06'),
(52445, 1445, 263, '0'),
(52446, 1445, 266, '0'),
(52447, 1445, 268, '0'),
(52448, 1445, 270, '0'),
(52449, 1445, 272, '0'),
(52450, 1445, 274, '0'),
(52451, 1445, 276, '0'),
(52452, 1445, 278, '0'),
(52453, 1445, 302, '0.06'),
(52454, 1445, 304, '0'),
(52455, 1445, 306, '0'),
(52456, 1445, 308, '0'),
(52457, 1445, 310, '0'),
(52458, 1445, 312, '0'),
(52459, 1445, 314, '0'),
(52460, 1445, 316, '0'),
(52461, 1445, 318, '0'),
(52462, 1445, 385, '1'),
(52463, 1445, 392, '0'),
(52464, 1445, 394, '0'),
(52465, 1445, 396, '0'),
(52466, 1445, 398, '0'),
(52467, 1445, 400, '0'),
(52468, 1445, 402, '0'),
(52469, 1445, 404, '0'),
(52470, 1445, 406, '0'),
(52471, 1445, 408, '0'),
(52472, 1445, 410, '0'),
(52473, 1445, 412, '0'),
(52474, 1445, 414, '0'),
(52475, 1445, 416, '0'),
(52476, 1445, 418, '0'),
(52477, 1445, 420, '0'),
(52478, 1445, 422, '0'),
(52479, 1445, 424, '0'),
(52480, 1445, 426, '0'),
(52481, 1445, 428, '0'),
(52482, 1445, 430, '0'),
(52483, 1445, 432, '0'),
(52484, 1445, 434, '0'),
(52485, 1445, 436, '0'),
(52486, 1445, 438, '0'),
(52487, 1445, 440, '0'),
(52488, 1445, 442, '0'),
(52489, 1445, 444, '0'),
(52490, 1445, 446, '0'),
(52491, 1445, 449, '0.47'),
(52492, 1445, 451, '0.47'),
(52493, 1445, 453, '0'),
(52494, 1445, 455, '0'),
(52495, 1445, 457, '0'),
(52496, 1445, 459, '0'),
(52497, 1445, 461, '0'),
(52498, 1445, 463, '0'),
(52499, 1445, 465, '0'),
(52500, 1445, 467, '0'),
(52501, 1445, 469, '0'),
(52502, 1445, 471, '0'),
(52503, 1445, 474, '0'),
(52504, 1445, 476, '0'),
(52505, 1445, 478, '0'),
(52506, 1445, 480, '0'),
(52507, 1445, 482, '0'),
(52508, 1445, 484, '0'),
(52509, 1445, 486, '0'),
(52510, 1445, 488, '0'),
(52511, 1445, 490, '0'),
(52512, 1445, 492, '0'),
(52513, 1445, 494, '0'),
(52514, 1445, 496, '0'),
(52515, 1445, 498, '0'),
(52516, 1445, 502, '0'),
(52517, 1445, 504, '0'),
(52518, 1445, 506, '0'),
(52519, 1445, 508, '0'),
(52520, 1445, 510, '0'),
(52521, 1445, 512, '0'),
(52522, 1445, 514, '0'),
(52523, 1445, 516, '0'),
(52524, 1445, 518, '0'),
(52525, 1445, 520, '0'),
(52526, 1445, 522, '0.53'),
(52527, 1445, 526, '0.64'),
(52528, 1445, 527, '0.64'),
(52529, 1445, 529, '1431.83'),
(52530, 1445, 530, '1411.6'),
(52531, 1445, 531, '1411.6'),
(52532, 1445, 533, '1'),
(52533, 1445, 534, '1375.27'),
(52534, 1445, 535, '71.29'),
(52535, 1445, 537, '0.98'),
(52536, 1445, 538, '0.22'),
(52537, 1445, 539, '0.98'),
(52538, 1445, 541, '0.51'),
(52539, 1445, 542, '0.99'),
(52540, 1445, 543, '0.47'),
(52541, 1445, 544, '0'),
(52542, 1445, 545, '0.53'),
(52543, 1445, 548, '0.01'),
(52544, 1445, 549, '0.02'),
(52545, 1445, 551, '0.36'),
(52546, 1445, 552, '-0.15'),
(52547, 1445, 553, '0.02'),
(52548, 1445, 554, '0.38'),
(52549, 1445, 556, '0.64'),
(52550, 1445, 557, '0.64'),
(52551, 1445, 558, '1.28'),
(52552, 1445, 559, '0'),
(52553, 1445, 560, '0.27'),
(52554, 1445, 561, '0'),
(52555, 1445, 562, '0'),
(52556, 1445, 563, '0'),
(52557, 1445, 564, '0'),
(52558, 1445, 565, '1'),
(52559, 1445, 566, '-0.85'),
(52560, 1445, 568, '0.01'),
(52561, 1445, 569, '0'),
(52562, 1445, 570, '1'),
(52563, 1445, 571, '-0.96'),
(52564, 1445, 572, '0.48'),
(52565, 1445, 573, '0.01'),
(52566, 1445, 574, '0.01'),
(52567, 1445, 575, '0'),
(52568, 1445, 576, '0'),
(52569, 1445, 577, '1.95'),
(52570, 1445, 578, '-1.93'),
(52571, 1445, 580, '1.1'),
(52572, 1445, 581, '1.12'),
(52573, 1445, 582, '1.99'),
(52574, 1445, 583, '0'),
(52575, 1445, 584, '0.46'),
(52576, 1445, 585, '0.01'),
(52577, 1445, 586, '0.01'),
(52578, 1445, 587, '0.01'),
(52579, 1445, 588, '0'),
(52580, 1445, 589, '1.57'),
(52581, 1445, 590, '-1.38'),
(52582, 1445, 592, '0.25'),
(52583, 1445, 593, '0.23'),
(52584, 1445, 594, '0.5'),
(52585, 1445, 595, '0'),
(52586, 1445, 596, '0.01'),
(52587, 1445, 597, '-0'),
(52588, 1445, 598, '-0.04'),
(52589, 1445, 599, '-0'),
(52590, 1445, 600, '0'),
(52591, 1445, 601, '0'),
(52592, 1445, 602, '-0.02'),
(52593, 1445, 604, '15.32'),
(52594, 1445, 605, '14.75'),
(52595, 1445, 606, '37.74'),
(52596, 1445, 607, '0'),
(52597, 1445, 608, '40.48'),
(52598, 1445, 609, '0.07'),
(52599, 1445, 610, '0.01'),
(52600, 1445, 611, '0.04'),
(52601, 1445, 612, '0'),
(52602, 1445, 613, '28.45'),
(52603, 1445, 614, '-28.18'),
(52604, 1445, 616, '15.34'),
(52605, 1445, 617, '14.76'),
(52606, 1445, 618, '37.74'),
(52607, 1445, 619, '0'),
(52608, 1445, 620, '40.27'),
(52609, 1445, 621, '0.07'),
(52610, 1445, 622, '0.01'),
(52611, 1445, 623, '0.04'),
(52612, 1445, 624, '0'),
(52613, 1445, 625, '28.25'),
(52614, 1445, 626, '-28.05'),
(52615, 1445, 628, '1.35'),
(52616, 1445, 629, '1.1'),
(52617, 1445, 630, '5.95'),
(52618, 1445, 631, '0'),
(52619, 1445, 632, '0.44'),
(52620, 1445, 633, '0'),
(52621, 1445, 634, '0'),
(52622, 1445, 635, '0'),
(52623, 1445, 636, '0'),
(52624, 1445, 637, '4.68'),
(52625, 1445, 638, '-4.73'),
(52626, 1445, 640, '15.93'),
(52627, 1445, 641, '14.79'),
(52628, 1445, 642, '32'),
(52629, 1445, 643, '0'),
(52630, 1445, 644, '23.81'),
(52631, 1445, 645, '-0.04'),
(52632, 1445, 646, '-0.04'),
(52633, 1445, 647, '-0.04'),
(52634, 1445, 648, '0'),
(52635, 1445, 649, '0'),
(52636, 1445, 650, '-0.99'),
(52637, 1445, 652, '0'),
(52638, 1445, 653, '0'),
(52639, 1445, 654, '0'),
(52640, 1445, 655, '0'),
(52641, 1445, 656, '0'),
(52642, 1445, 657, '0'),
(52643, 1445, 658, '0'),
(52644, 1445, 659, '0'),
(52645, 1445, 660, '0'),
(52646, 1445, 661, '0'),
(52647, 1445, 662, '0'),
(52648, 1445, 777, '88.61'),
(52649, 1445, 778, '45456.93'),
(52650, 1450, 1, '1'),
(52651, 1450, 2, '1'),
(52652, 1450, 3, '1'),
(52653, 1450, 4, '1'),
(52654, 1450, 6, '1'),
(52655, 1450, 7, '1'),
(52656, 1450, 19, '1'),
(52657, 1450, 23, '1'),
(52658, 1450, 31, '1'),
(52659, 1450, 32, '1'),
(52660, 1450, 33, '1'),
(52661, 1450, 34, '1'),
(52662, 1450, 35, '1'),
(52663, 1450, 50, '1'),
(52664, 1450, 51, '1'),
(52665, 1450, 74, '1'),
(52666, 1450, 76, '1'),
(52667, 1450, 78, '1'),
(52668, 1450, 107, '1'),
(52669, 1450, 108, '1'),
(52670, 1450, 111, '1'),
(52671, 1450, 121, '1'),
(52672, 1450, 131, '1'),
(52673, 1450, 132, '1'),
(52674, 1450, 142, '1'),
(52675, 1450, 143, '1'),
(52676, 1450, 144, '1'),
(52677, 1450, 158, '1'),
(52678, 1450, 163, '1'),
(52679, 1450, 167, '1'),
(52680, 1450, 168, '1'),
(52681, 1450, 170, '1'),
(52682, 1450, 174, '1'),
(52683, 1450, 176, '1'),
(52684, 1450, 184, '1'),
(52685, 1450, 186, '1'),
(52686, 1450, 190, '1'),
(52687, 1450, 224, '1'),
(52688, 1450, 225, '1'),
(52689, 1450, 256, '1'),
(52690, 1450, 258, '1'),
(52691, 1450, 289, '1'),
(52692, 1450, 300, '1'),
(52693, 1450, 301, '1'),
(52694, 1450, 320, '1'),
(52695, 1450, 321, '1'),
(52696, 1450, 325, '1'),
(52697, 1450, 332, '1'),
(52698, 1450, 336, '1'),
(52699, 1450, 337, '1'),
(52700, 1450, 338, '1'),
(52701, 1450, 339, '1'),
(52702, 1450, 343, '1'),
(52703, 1450, 344, '1'),
(52704, 1450, 345, '1'),
(52705, 1450, 346, '1'),
(52706, 1450, 347, '1'),
(52707, 1450, 352, '1'),
(52708, 1450, 353, '1'),
(52709, 1450, 355, '1'),
(52710, 1450, 357, '1'),
(52711, 1450, 361, '1'),
(52712, 1450, 362, '1'),
(52713, 1450, 370, '1'),
(52714, 1450, 371, '1'),
(52715, 1450, 389, '1'),
(52716, 1450, 447, '1'),
(52717, 1450, 448, '1'),
(52718, 1450, 450, '1'),
(52719, 1450, 663, '1'),
(52720, 1450, 691, '1'),
(52721, 1450, 692, '1'),
(52722, 1450, 695, '1'),
(52723, 1450, 696, '1'),
(52724, 1450, 697, '1'),
(52725, 1450, 699, '1'),
(52726, 1450, 700, '1'),
(52727, 1450, 701, '1'),
(52728, 1450, 702, '1'),
(52729, 1450, 704, '1'),
(52730, 1450, 705, '1'),
(52731, 1450, 721, '1'),
(52732, 1450, 722, '1'),
(52733, 1450, 723, '1'),
(52734, 1450, 724, '1'),
(52735, 1450, 726, '1'),
(52736, 1450, 727, '1'),
(52737, 1450, 729, '1'),
(52738, 1450, 730, '1'),
(52739, 1450, 747, '1'),
(52740, 1450, 771, '1'),
(52741, 1450, 772, '1'),
(52742, 1450, 773, '1'),
(52743, 1450, 774, '1'),
(52744, 1450, 775, '1'),
(52745, 1450, 20, '2'),
(52746, 1450, 80, '64'),
(52747, 1450, 81, '8'),
(52748, 1450, 82, '8'),
(52749, 1450, 83, '4'),
(52750, 1450, 84, '6.56'),
(52751, 1450, 85, '3.5'),
(52752, 1450, 86, '3.06'),
(52753, 1450, 87, '6.56'),
(52754, 1450, 89, '28'),
(52755, 1450, 90, '36'),
(52756, 1450, 91, '1'),
(52757, 1450, 92, '144'),
(52758, 1450, 93, '64'),
(52759, 1450, 94, '81'),
(52760, 1450, 95, '28'),
(52761, 1450, 96, '8'),
(52762, 1450, 97, '8'),
(52763, 1450, 98, '8'),
(52764, 1450, 99, '8'),
(52765, 1450, 100, '4'),
(52766, 1450, 101, '4'),
(52767, 1450, 103, '2'),
(52768, 1450, 105, '1'),
(52769, 1450, 106, '64'),
(52770, 1450, 118, '12'),
(52771, 1450, 119, '6'),
(52772, 1450, 139, '0'),
(52773, 1450, 140, '0'),
(52774, 1450, 141, '0'),
(52775, 1450, 147, '0'),
(52776, 1450, 149, '0'),
(52777, 1450, 151, '0'),
(52778, 1450, 153, '0'),
(52779, 1450, 155, '0'),
(52780, 1450, 157, '0'),
(52781, 1450, 160, '0'),
(52782, 1450, 164, '0'),
(52783, 1450, 166, '0'),
(52784, 1450, 169, '0.35'),
(52785, 1450, 171, '0.32'),
(52786, 1450, 175, '0.03'),
(52787, 1450, 177, '0.48'),
(52788, 1450, 179, '0.41'),
(52789, 1450, 181, '0.07'),
(52790, 1450, 183, '0'),
(52791, 1450, 185, '0.17'),
(52792, 1450, 187, '0.15'),
(52793, 1450, 189, '0'),
(52794, 1450, 191, '0.02'),
(52795, 1450, 193, '0'),
(52796, 1450, 195, '0'),
(52797, 1450, 197, '0'),
(52798, 1450, 199, '0'),
(52799, 1450, 201, '0'),
(52800, 1450, 203, '0'),
(52801, 1450, 205, '0'),
(52802, 1450, 207, '0'),
(52803, 1450, 209, '0'),
(52804, 1450, 211, '0'),
(52805, 1450, 213, '0'),
(52806, 1450, 215, '0'),
(52807, 1450, 217, '0'),
(52808, 1450, 219, '0'),
(52809, 1450, 221, '0'),
(52810, 1450, 223, '0'),
(52811, 1450, 233, '0'),
(52812, 1450, 237, '0'),
(52813, 1450, 239, '0'),
(52814, 1450, 241, '0'),
(52815, 1450, 243, '0'),
(52816, 1450, 246, '0'),
(52817, 1450, 248, '0'),
(52818, 1450, 250, '0'),
(52819, 1450, 257, '0'),
(52820, 1450, 259, '0.11'),
(52821, 1450, 263, '0'),
(52822, 1450, 266, '0'),
(52823, 1450, 268, '0'),
(52824, 1450, 270, '0'),
(52825, 1450, 272, '0'),
(52826, 1450, 274, '0'),
(52827, 1450, 276, '0'),
(52828, 1450, 278, '0'),
(52829, 1450, 302, '0.11'),
(52830, 1450, 304, '0'),
(52831, 1450, 306, '0'),
(52832, 1450, 308, '0'),
(52833, 1450, 310, '0'),
(52834, 1450, 312, '0'),
(52835, 1450, 314, '0'),
(52836, 1450, 316, '0'),
(52837, 1450, 318, '0'),
(52838, 1450, 385, '1'),
(52839, 1450, 392, '0'),
(52840, 1450, 394, '0'),
(52841, 1450, 396, '0'),
(52842, 1450, 398, '0'),
(52843, 1450, 400, '0'),
(52844, 1450, 402, '0'),
(52845, 1450, 404, '0'),
(52846, 1450, 406, '0'),
(52847, 1450, 408, '0'),
(52848, 1450, 410, '0'),
(52849, 1450, 412, '0'),
(52850, 1450, 414, '0'),
(52851, 1450, 416, '0'),
(52852, 1450, 418, '0'),
(52853, 1450, 420, '0'),
(52854, 1450, 422, '0'),
(52855, 1450, 424, '0'),
(52856, 1450, 426, '0'),
(52857, 1450, 428, '0'),
(52858, 1450, 430, '0'),
(52859, 1450, 432, '0'),
(52860, 1450, 434, '0'),
(52861, 1450, 436, '0'),
(52862, 1450, 438, '0'),
(52863, 1450, 440, '0'),
(52864, 1450, 442, '0'),
(52865, 1450, 444, '0'),
(52866, 1450, 446, '0'),
(52867, 1450, 449, '0.43'),
(52868, 1450, 451, '0.43'),
(52869, 1450, 453, '0'),
(52870, 1450, 455, '0'),
(52871, 1450, 457, '0'),
(52872, 1450, 459, '0'),
(52873, 1450, 461, '0'),
(52874, 1450, 463, '0'),
(52875, 1450, 465, '0'),
(52876, 1450, 467, '0'),
(52877, 1450, 469, '0'),
(52878, 1450, 471, '0'),
(52879, 1450, 474, '0'),
(52880, 1450, 476, '0'),
(52881, 1450, 478, '0'),
(52882, 1450, 480, '0'),
(52883, 1450, 482, '0'),
(52884, 1450, 484, '0'),
(52885, 1450, 486, '0'),
(52886, 1450, 488, '0'),
(52887, 1450, 490, '0'),
(52888, 1450, 492, '0'),
(52889, 1450, 494, '0'),
(52890, 1450, 496, '0'),
(52891, 1450, 498, '0'),
(52892, 1450, 502, '0'),
(52893, 1450, 504, '0'),
(52894, 1450, 506, '0'),
(52895, 1450, 508, '0'),
(52896, 1450, 510, '0'),
(52897, 1450, 512, '0'),
(52898, 1450, 514, '0'),
(52899, 1450, 516, '0'),
(52900, 1450, 518, '0'),
(52901, 1450, 520, '0'),
(52902, 1450, 522, '0'),
(52903, 1450, 526, '0.1'),
(52904, 1450, 527, '0.1'),
(52905, 1450, 529, '128.96'),
(52906, 1450, 530, '112.07'),
(52907, 1450, 531, '112.07'),
(52908, 1450, 533, '1'),
(52909, 1450, 534, '189.7'),
(52910, 1450, 535, '71.29'),
(52911, 1450, 537, '0.93'),
(52912, 1450, 538, '0.21'),
(52913, 1450, 539, '0.93'),
(52914, 1450, 541, '0.51'),
(52915, 1450, 542, '0.98'),
(52916, 1450, 543, '1'),
(52917, 1450, 544, '0'),
(52918, 1450, 545, '0'),
(52919, 1450, 548, '0.01'),
(52920, 1450, 549, '0.03'),
(52921, 1450, 551, '0.57'),
(52922, 1450, 552, '0.77'),
(52923, 1450, 553, '0.08'),
(52924, 1450, 554, '0.5'),
(52925, 1450, 556, '0.67'),
(52926, 1450, 557, '0.62'),
(52927, 1450, 558, '1.54'),
(52928, 1450, 559, '0'),
(52929, 1450, 560, '0.42'),
(52930, 1450, 561, '0.01'),
(52931, 1450, 562, '0.01'),
(52932, 1450, 563, '0.01'),
(52933, 1450, 564, '0'),
(52934, 1450, 565, '1.26'),
(52935, 1450, 566, '-1'),
(52936, 1450, 568, '0.04'),
(52937, 1450, 569, '0'),
(52938, 1450, 570, '1'),
(52939, 1450, 571, '-0.94'),
(52940, 1450, 572, '0.52'),
(52941, 1450, 573, '0.01'),
(52942, 1450, 574, '0.02'),
(52943, 1450, 575, '0'),
(52944, 1450, 576, '0'),
(52945, 1450, 577, '1.92'),
(52946, 1450, 578, '-1.9'),
(52947, 1450, 580, '1.16'),
(52948, 1450, 581, '1.37'),
(52949, 1450, 582, '2'),
(52950, 1450, 583, '0'),
(52951, 1450, 584, '0.56'),
(52952, 1450, 585, '0.02'),
(52953, 1450, 586, '0.03'),
(52954, 1450, 587, '0.02'),
(52955, 1450, 588, '0'),
(52956, 1450, 589, '1.63'),
(52957, 1450, 590, '-1.27'),
(52958, 1450, 592, '0.39'),
(52959, 1450, 593, '0.39'),
(52960, 1450, 594, '0.5'),
(52961, 1450, 595, '0'),
(52962, 1450, 596, '0.01'),
(52963, 1450, 597, '-0'),
(52964, 1450, 598, '-0.14'),
(52965, 1450, 599, '-0'),
(52966, 1450, 600, '0'),
(52967, 1450, 601, '0'),
(52968, 1450, 602, '-0.02'),
(52969, 1450, 604, '27.14'),
(52970, 1450, 605, '27.72'),
(52971, 1450, 606, '50.29'),
(52972, 1450, 607, '0'),
(52973, 1450, 608, '118.54'),
(52974, 1450, 609, '0.27'),
(52975, 1450, 610, '0.04'),
(52976, 1450, 611, '0.1'),
(52977, 1450, 612, '0'),
(52978, 1450, 613, '37.85'),
(52979, 1450, 614, '-38.82'),
(52980, 1450, 616, '27.27'),
(52981, 1450, 617, '27.78'),
(52982, 1450, 618, '50.29'),
(52983, 1450, 619, '0'),
(52984, 1450, 620, '115.79'),
(52985, 1450, 621, '0.27'),
(52986, 1450, 622, '0.04'),
(52987, 1450, 623, '0.1'),
(52988, 1450, 624, '0'),
(52989, 1450, 625, '36.97'),
(52990, 1450, 626, '-37.79'),
(52991, 1450, 628, '1.61'),
(52992, 1450, 629, '1.09'),
(52993, 1450, 630, '5.6'),
(52994, 1450, 631, '0'),
(52995, 1450, 632, '0.93'),
(52996, 1450, 633, '0.01'),
(52997, 1450, 634, '0'),
(52998, 1450, 635, '0'),
(52999, 1450, 636, '0'),
(53000, 1450, 637, '4.37'),
(53001, 1450, 638, '-4.19'),
(53002, 1450, 640, '24.64'),
(53003, 1450, 641, '24.71'),
(53004, 1450, 642, '32'),
(53005, 1450, 643, '0'),
(53006, 1450, 644, '32.41'),
(53007, 1450, 645, '-0.14'),
(53008, 1450, 646, '-0.14'),
(53009, 1450, 647, '-0.15'),
(53010, 1450, 648, '0'),
(53011, 1450, 649, '0'),
(53012, 1450, 650, NULL),
(53013, 1450, 652, '0'),
(53014, 1450, 653, '0'),
(53015, 1450, 654, '0'),
(53016, 1450, 655, '0'),
(53017, 1450, 656, '0'),
(53018, 1450, 657, '0'),
(53019, 1450, 658, '0'),
(53020, 1450, 659, '0'),
(53021, 1450, 660, '0'),
(53022, 1450, 661, '0'),
(53023, 1450, 662, '0'),
(53024, 1450, 777, '11.76'),
(53025, 1450, 778, '2566.35'),
(53026, 1297, 1, '1'),
(53027, 1297, 2, '1'),
(53028, 1297, 3, '1'),
(53029, 1297, 4, '1'),
(53030, 1297, 6, '1'),
(53031, 1297, 7, '1'),
(53032, 1297, 19, '1'),
(53033, 1297, 23, '1'),
(53034, 1297, 31, '1'),
(53035, 1297, 32, '1'),
(53036, 1297, 33, '1'),
(53037, 1297, 34, '1'),
(53038, 1297, 35, '1'),
(53039, 1297, 50, '1'),
(53040, 1297, 51, '1'),
(53041, 1297, 74, '1'),
(53042, 1297, 76, '1'),
(53043, 1297, 78, '1'),
(53044, 1297, 107, '1'),
(53045, 1297, 108, '1'),
(53046, 1297, 111, '1'),
(53047, 1297, 121, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(53048, 1297, 131, '1'),
(53049, 1297, 132, '1'),
(53050, 1297, 142, '1'),
(53051, 1297, 143, '1'),
(53052, 1297, 144, '1'),
(53053, 1297, 158, '1'),
(53054, 1297, 161, '1'),
(53055, 1297, 167, '1'),
(53056, 1297, 168, '1'),
(53057, 1297, 170, '1'),
(53058, 1297, 174, '1'),
(53059, 1297, 176, '1'),
(53060, 1297, 184, '1'),
(53061, 1297, 186, '1'),
(53062, 1297, 190, '1'),
(53063, 1297, 224, '1'),
(53064, 1297, 225, '1'),
(53065, 1297, 258, '1'),
(53066, 1297, 264, '1'),
(53067, 1297, 267, '1'),
(53068, 1297, 300, '1'),
(53069, 1297, 301, '1'),
(53070, 1297, 320, '1'),
(53071, 1297, 321, '1'),
(53072, 1297, 325, '1'),
(53073, 1297, 332, '1'),
(53074, 1297, 333, '1'),
(53075, 1297, 334, '1'),
(53076, 1297, 337, '1'),
(53077, 1297, 338, '1'),
(53078, 1297, 343, '1'),
(53079, 1297, 344, '1'),
(53080, 1297, 345, '1'),
(53081, 1297, 346, '1'),
(53082, 1297, 347, '1'),
(53083, 1297, 348, '1'),
(53084, 1297, 350, '1'),
(53085, 1297, 352, '1'),
(53086, 1297, 353, '1'),
(53087, 1297, 355, '1'),
(53088, 1297, 356, '1'),
(53089, 1297, 357, '1'),
(53090, 1297, 361, '1'),
(53091, 1297, 362, '1'),
(53092, 1297, 370, '1'),
(53093, 1297, 371, '1'),
(53094, 1297, 372, '1'),
(53095, 1297, 373, '1'),
(53096, 1297, 389, '1'),
(53097, 1297, 447, '1'),
(53098, 1297, 448, '1'),
(53099, 1297, 450, '1'),
(53100, 1297, 464, '1'),
(53101, 1297, 466, '1'),
(53102, 1297, 505, '1'),
(53103, 1297, 507, '1'),
(53104, 1297, 663, '1'),
(53105, 1297, 664, '1'),
(53106, 1297, 681, '1'),
(53107, 1297, 682, '1'),
(53108, 1297, 691, '1'),
(53109, 1297, 692, '1'),
(53110, 1297, 695, '1'),
(53111, 1297, 696, '1'),
(53112, 1297, 697, '1'),
(53113, 1297, 700, '1'),
(53114, 1297, 701, '1'),
(53115, 1297, 702, '1'),
(53116, 1297, 704, '1'),
(53117, 1297, 705, '1'),
(53118, 1297, 721, '1'),
(53119, 1297, 722, '1'),
(53120, 1297, 723, '1'),
(53121, 1297, 724, '1'),
(53122, 1297, 726, '1'),
(53123, 1297, 727, '1'),
(53124, 1297, 729, '1'),
(53125, 1297, 730, '1'),
(53126, 1297, 744, '1'),
(53127, 1297, 747, '1'),
(53128, 1297, 771, '1'),
(53129, 1297, 772, '1'),
(53130, 1297, 773, '1'),
(53131, 1297, 774, '1'),
(53132, 1297, 775, '1'),
(53133, 1297, 20, '2'),
(53134, 1297, 80, '64'),
(53135, 1297, 81, '8'),
(53136, 1297, 82, '8'),
(53137, 1297, 83, '4'),
(53138, 1297, 84, '6.56'),
(53139, 1297, 85, '3.5'),
(53140, 1297, 86, '3.06'),
(53141, 1297, 87, '6.56'),
(53142, 1297, 88, '0'),
(53143, 1297, 89, '28'),
(53144, 1297, 90, '36'),
(53145, 1297, 91, '1'),
(53146, 1297, 92, '144'),
(53147, 1297, 93, '64'),
(53148, 1297, 94, '81'),
(53149, 1297, 95, '28'),
(53150, 1297, 96, '8'),
(53151, 1297, 97, '8'),
(53152, 1297, 98, '8'),
(53153, 1297, 99, '8'),
(53154, 1297, 100, '4'),
(53155, 1297, 101, '4'),
(53156, 1297, 102, '0'),
(53157, 1297, 103, '2'),
(53158, 1297, 105, '1'),
(53159, 1297, 106, '64'),
(53160, 1297, 118, '12'),
(53161, 1297, 119, '6'),
(53162, 1297, 120, '0'),
(53163, 1297, 139, '0'),
(53164, 1297, 140, '0'),
(53165, 1297, 141, '0'),
(53166, 1297, 147, '0'),
(53167, 1297, 149, '0'),
(53168, 1297, 151, '0'),
(53169, 1297, 153, '0'),
(53170, 1297, 155, '0'),
(53171, 1297, 157, '0'),
(53172, 1297, 160, '0'),
(53173, 1297, 164, '0'),
(53174, 1297, 166, '0'),
(53175, 1297, 169, '0.62'),
(53176, 1297, 171, '0.57'),
(53177, 1297, 175, '0.05'),
(53178, 1297, 177, '0.21'),
(53179, 1297, 179, '0.2'),
(53180, 1297, 181, '0.02'),
(53181, 1297, 183, '0'),
(53182, 1297, 185, '0.17'),
(53183, 1297, 187, '0.15'),
(53184, 1297, 189, '0'),
(53185, 1297, 191, '0.02'),
(53186, 1297, 193, '0'),
(53187, 1297, 195, '0'),
(53188, 1297, 197, '0'),
(53189, 1297, 199, '0'),
(53190, 1297, 201, '0'),
(53191, 1297, 203, '0'),
(53192, 1297, 205, '0'),
(53193, 1297, 207, '0'),
(53194, 1297, 209, '0'),
(53195, 1297, 211, '0'),
(53196, 1297, 213, '0'),
(53197, 1297, 215, '0'),
(53198, 1297, 217, '0'),
(53199, 1297, 219, '0'),
(53200, 1297, 221, '0'),
(53201, 1297, 223, '0'),
(53202, 1297, 233, '0'),
(53203, 1297, 237, '0'),
(53204, 1297, 239, '0'),
(53205, 1297, 241, '0'),
(53206, 1297, 243, '0'),
(53207, 1297, 246, '0'),
(53208, 1297, 248, '0'),
(53209, 1297, 250, '0'),
(53210, 1297, 257, '0'),
(53211, 1297, 259, '0.08'),
(53212, 1297, 263, '0'),
(53213, 1297, 266, '0'),
(53214, 1297, 268, '0'),
(53215, 1297, 270, '0'),
(53216, 1297, 272, '0'),
(53217, 1297, 274, '0'),
(53218, 1297, 276, '0'),
(53219, 1297, 278, '0'),
(53220, 1297, 302, '0.08'),
(53221, 1297, 304, '0'),
(53222, 1297, 306, '0'),
(53223, 1297, 308, '0'),
(53224, 1297, 310, '0'),
(53225, 1297, 312, '0'),
(53226, 1297, 314, '0'),
(53227, 1297, 316, '0'),
(53228, 1297, 318, '0'),
(53229, 1297, 385, '1'),
(53230, 1297, 392, '0'),
(53231, 1297, 394, '0'),
(53232, 1297, 396, '0'),
(53233, 1297, 398, '0'),
(53234, 1297, 400, '0'),
(53235, 1297, 402, '0'),
(53236, 1297, 404, '0'),
(53237, 1297, 406, '0'),
(53238, 1297, 408, '0'),
(53239, 1297, 410, '0'),
(53240, 1297, 412, '0'),
(53241, 1297, 414, '0'),
(53242, 1297, 416, '0'),
(53243, 1297, 418, '0'),
(53244, 1297, 420, '0'),
(53245, 1297, 422, '0'),
(53246, 1297, 424, '0'),
(53247, 1297, 426, '0'),
(53248, 1297, 428, '0'),
(53249, 1297, 430, '0'),
(53250, 1297, 432, '0'),
(53251, 1297, 434, '0'),
(53252, 1297, 436, '0'),
(53253, 1297, 438, '0'),
(53254, 1297, 440, '0'),
(53255, 1297, 442, '0'),
(53256, 1297, 444, '0'),
(53257, 1297, 446, '0'),
(53258, 1297, 449, '0.25'),
(53259, 1297, 451, '0.25'),
(53260, 1297, 453, '0'),
(53261, 1297, 455, '0'),
(53262, 1297, 457, '0'),
(53263, 1297, 459, '0'),
(53264, 1297, 461, '0'),
(53265, 1297, 463, '0'),
(53266, 1297, 465, '0.75'),
(53267, 1297, 467, '0.75'),
(53268, 1297, 469, '0'),
(53269, 1297, 471, '0'),
(53270, 1297, 474, '0'),
(53271, 1297, 476, '0'),
(53272, 1297, 478, '0'),
(53273, 1297, 480, '0'),
(53274, 1297, 482, '0'),
(53275, 1297, 484, '0'),
(53276, 1297, 486, '0'),
(53277, 1297, 488, '0'),
(53278, 1297, 490, '0'),
(53279, 1297, 492, '0'),
(53280, 1297, 494, '0'),
(53281, 1297, 496, '0'),
(53282, 1297, 498, '0'),
(53283, 1297, 502, '0'),
(53284, 1297, 504, '0'),
(53285, 1297, 506, '0'),
(53286, 1297, 508, '0'),
(53287, 1297, 510, '0'),
(53288, 1297, 512, '0'),
(53289, 1297, 514, '0'),
(53290, 1297, 516, '0'),
(53291, 1297, 518, '0'),
(53292, 1297, 520, '0'),
(53293, 1297, 522, '0'),
(53294, 1297, 526, '0.16'),
(53295, 1297, 527, '0.16'),
(53296, 1297, 529, '184.52'),
(53297, 1297, 530, '161.88'),
(53298, 1297, 531, '161.3'),
(53299, 1297, 533, '1'),
(53300, 1297, 534, '239.31'),
(53301, 1297, 535, '71.29'),
(53302, 1297, 537, '0.97'),
(53303, 1297, 538, '0.22'),
(53304, 1297, 539, '0.97'),
(53305, 1297, 541, '0.5'),
(53306, 1297, 542, '1'),
(53307, 1297, 543, '1'),
(53308, 1297, 544, '0'),
(53309, 1297, 545, '0'),
(53310, 1297, 548, '0.01'),
(53311, 1297, 549, '0.02'),
(53312, 1297, 551, '0.81'),
(53313, 1297, 552, '0.93'),
(53314, 1297, 553, '0.05'),
(53315, 1297, 554, '0.54'),
(53316, 1297, 556, '0.93'),
(53317, 1297, 557, '0.98'),
(53318, 1297, 558, '1.85'),
(53319, 1297, 559, '0'),
(53320, 1297, 560, '0.56'),
(53321, 1297, 561, '0.01'),
(53322, 1297, 562, '0.02'),
(53323, 1297, 563, '0.01'),
(53324, 1297, 564, '0'),
(53325, 1297, 565, '1.46'),
(53326, 1297, 566, '-1.11'),
(53327, 1297, 568, '0.03'),
(53328, 1297, 569, '0'),
(53329, 1297, 570, '1'),
(53330, 1297, 571, '-0.97'),
(53331, 1297, 572, '0.58'),
(53332, 1297, 573, '0.01'),
(53333, 1297, 574, '0.01'),
(53334, 1297, 575, '0'),
(53335, 1297, 576, '0'),
(53336, 1297, 577, '1.96'),
(53337, 1297, 578, '-1.94'),
(53338, 1297, 580, '1.25'),
(53339, 1297, 581, '1.57'),
(53340, 1297, 582, '2'),
(53341, 1297, 583, '0'),
(53342, 1297, 584, '0.6'),
(53343, 1297, 585, '0.02'),
(53344, 1297, 586, '0.03'),
(53345, 1297, 587, '0.01'),
(53346, 1297, 588, '0'),
(53347, 1297, 589, '1.62'),
(53348, 1297, 590, '-1.28'),
(53349, 1297, 592, '0.35'),
(53350, 1297, 593, '0.35'),
(53351, 1297, 594, '0.5'),
(53352, 1297, 595, '0'),
(53353, 1297, 596, '0.01'),
(53354, 1297, 597, '-0'),
(53355, 1297, 598, '-0.13'),
(53356, 1297, 599, '-0'),
(53357, 1297, 600, '0'),
(53358, 1297, 601, '0'),
(53359, 1297, 602, '-0.02'),
(53360, 1297, 604, '21.08'),
(53361, 1297, 605, '21.53'),
(53362, 1297, 606, '37.28'),
(53363, 1297, 607, '0'),
(53364, 1297, 608, '56.04'),
(53365, 1297, 609, '0.09'),
(53366, 1297, 610, '0.03'),
(53367, 1297, 611, '0.02'),
(53368, 1297, 612, '0'),
(53369, 1297, 613, '27.35'),
(53370, 1297, 614, '-27.21'),
(53371, 1297, 616, '21.16'),
(53372, 1297, 617, '21.56'),
(53373, 1297, 618, '37.28'),
(53374, 1297, 619, '0'),
(53375, 1297, 620, '54.52'),
(53376, 1297, 621, '0.09'),
(53377, 1297, 622, '0.03'),
(53378, 1297, 623, '0.02'),
(53379, 1297, 624, '0'),
(53380, 1297, 625, '26.48'),
(53381, 1297, 626, '-26.65'),
(53382, 1297, 628, '1.39'),
(53383, 1297, 629, '1'),
(53384, 1297, 630, '5.43'),
(53385, 1297, 631, '0'),
(53386, 1297, 632, '0.64'),
(53387, 1297, 633, '0'),
(53388, 1297, 634, '0'),
(53389, 1297, 635, '0'),
(53390, 1297, 636, '0'),
(53391, 1297, 637, '4.27'),
(53392, 1297, 638, '-4.22'),
(53393, 1297, 640, '22.08'),
(53394, 1297, 641, '22.25'),
(53395, 1297, 642, '32'),
(53396, 1297, 643, '0'),
(53397, 1297, 644, '55.71'),
(53398, 1297, 645, '-0.13'),
(53399, 1297, 646, '-0.13'),
(53400, 1297, 647, '-0.14'),
(53401, 1297, 648, '0'),
(53402, 1297, 649, '0'),
(53403, 1297, 650, '-0.99'),
(53404, 1297, 652, '0'),
(53405, 1297, 653, '0'),
(53406, 1297, 654, '0'),
(53407, 1297, 655, '0'),
(53408, 1297, 656, '0'),
(53409, 1297, 657, '0'),
(53410, 1297, 658, '0'),
(53411, 1297, 659, '0'),
(53412, 1297, 660, '0'),
(53413, 1297, 661, '0'),
(53414, 1297, 662, '0'),
(53415, 1297, 777, '78.28'),
(53416, 1297, 778, '37269.29'),
(53417, 1298, 1, '1'),
(53418, 1298, 2, '1'),
(53419, 1298, 3, '1'),
(53420, 1298, 4, '1'),
(53421, 1298, 6, '1'),
(53422, 1298, 7, '1'),
(53423, 1298, 19, '1'),
(53424, 1298, 23, '1'),
(53425, 1298, 31, '1'),
(53426, 1298, 32, '1'),
(53427, 1298, 33, '1'),
(53428, 1298, 34, '1'),
(53429, 1298, 35, '1'),
(53430, 1298, 50, '1'),
(53431, 1298, 51, '1'),
(53432, 1298, 74, '1'),
(53433, 1298, 76, '1'),
(53434, 1298, 78, '1'),
(53435, 1298, 107, '1'),
(53436, 1298, 108, '1'),
(53437, 1298, 111, '1'),
(53438, 1298, 121, '1'),
(53439, 1298, 131, '1'),
(53440, 1298, 132, '1'),
(53441, 1298, 142, '1'),
(53442, 1298, 143, '1'),
(53443, 1298, 144, '1'),
(53444, 1298, 158, '1'),
(53445, 1298, 161, '1'),
(53446, 1298, 167, '1'),
(53447, 1298, 168, '1'),
(53448, 1298, 170, '1'),
(53449, 1298, 174, '1'),
(53450, 1298, 176, '1'),
(53451, 1298, 184, '1'),
(53452, 1298, 186, '1'),
(53453, 1298, 190, '1'),
(53454, 1298, 192, '1'),
(53455, 1298, 224, '1'),
(53456, 1298, 225, '1'),
(53457, 1298, 258, '1'),
(53458, 1298, 264, '1'),
(53459, 1298, 267, '1'),
(53460, 1298, 300, '1'),
(53461, 1298, 301, '1'),
(53462, 1298, 320, '1'),
(53463, 1298, 321, '1'),
(53464, 1298, 325, '1'),
(53465, 1298, 332, '1'),
(53466, 1298, 333, '1'),
(53467, 1298, 334, '1'),
(53468, 1298, 337, '1'),
(53469, 1298, 338, '1'),
(53470, 1298, 343, '1'),
(53471, 1298, 344, '1'),
(53472, 1298, 345, '1'),
(53473, 1298, 346, '1'),
(53474, 1298, 347, '1'),
(53475, 1298, 348, '1'),
(53476, 1298, 350, '1'),
(53477, 1298, 352, '1'),
(53478, 1298, 353, '1'),
(53479, 1298, 355, '1'),
(53480, 1298, 356, '1'),
(53481, 1298, 357, '1'),
(53482, 1298, 361, '1'),
(53483, 1298, 362, '1'),
(53484, 1298, 370, '1'),
(53485, 1298, 371, '1'),
(53486, 1298, 389, '1'),
(53487, 1298, 447, '1'),
(53488, 1298, 448, '1'),
(53489, 1298, 450, '1'),
(53490, 1298, 464, '1'),
(53491, 1298, 466, '1'),
(53492, 1298, 505, '1'),
(53493, 1298, 507, '1'),
(53494, 1298, 663, '1'),
(53495, 1298, 664, '1'),
(53496, 1298, 681, '1'),
(53497, 1298, 682, '1'),
(53498, 1298, 691, '1'),
(53499, 1298, 692, '1'),
(53500, 1298, 695, '1'),
(53501, 1298, 696, '1'),
(53502, 1298, 697, '1'),
(53503, 1298, 700, '1'),
(53504, 1298, 701, '1'),
(53505, 1298, 702, '1'),
(53506, 1298, 704, '1'),
(53507, 1298, 705, '1'),
(53508, 1298, 721, '1'),
(53509, 1298, 722, '1'),
(53510, 1298, 723, '1'),
(53511, 1298, 724, '1'),
(53512, 1298, 726, '1'),
(53513, 1298, 727, '1'),
(53514, 1298, 729, '1'),
(53515, 1298, 730, '1'),
(53516, 1298, 744, '1'),
(53517, 1298, 747, '1'),
(53518, 1298, 771, '1'),
(53519, 1298, 772, '1'),
(53520, 1298, 773, '1'),
(53521, 1298, 774, '1'),
(53522, 1298, 775, '1'),
(53523, 1298, 20, '2'),
(53524, 1298, 80, '64'),
(53525, 1298, 81, '8'),
(53526, 1298, 82, '8'),
(53527, 1298, 83, '4'),
(53528, 1298, 84, '6.56'),
(53529, 1298, 85, '3.5'),
(53530, 1298, 86, '3.06'),
(53531, 1298, 87, '6.56'),
(53532, 1298, 88, '0'),
(53533, 1298, 89, '28'),
(53534, 1298, 90, '36'),
(53535, 1298, 91, '1'),
(53536, 1298, 92, '144'),
(53537, 1298, 93, '64'),
(53538, 1298, 94, '81'),
(53539, 1298, 95, '28'),
(53540, 1298, 96, '8'),
(53541, 1298, 97, '8'),
(53542, 1298, 98, '8'),
(53543, 1298, 99, '8'),
(53544, 1298, 100, '4'),
(53545, 1298, 101, '4'),
(53546, 1298, 102, '0'),
(53547, 1298, 103, '2'),
(53548, 1298, 105, '1'),
(53549, 1298, 106, '64'),
(53550, 1298, 118, '12'),
(53551, 1298, 119, '6'),
(53552, 1298, 120, '0'),
(53553, 1298, 139, '0'),
(53554, 1298, 140, '0'),
(53555, 1298, 141, '0'),
(53556, 1298, 147, '0'),
(53557, 1298, 149, '0'),
(53558, 1298, 151, '0'),
(53559, 1298, 153, '0'),
(53560, 1298, 155, '0'),
(53561, 1298, 157, '0'),
(53562, 1298, 160, '0'),
(53563, 1298, 164, '0'),
(53564, 1298, 166, '0'),
(53565, 1298, 169, '0.49'),
(53566, 1298, 171, '0.45'),
(53567, 1298, 175, '0.04'),
(53568, 1298, 177, '0.22'),
(53569, 1298, 179, '0.2'),
(53570, 1298, 181, '0.02'),
(53571, 1298, 183, '0'),
(53572, 1298, 185, '0.18'),
(53573, 1298, 187, '0.16'),
(53574, 1298, 189, '0'),
(53575, 1298, 191, '0.02'),
(53576, 1298, 193, '0.11'),
(53577, 1298, 195, '0'),
(53578, 1298, 197, '0.01'),
(53579, 1298, 199, '0.04'),
(53580, 1298, 201, '0'),
(53581, 1298, 203, '0'),
(53582, 1298, 205, '0'),
(53583, 1298, 207, '0'),
(53584, 1298, 209, '0'),
(53585, 1298, 211, '0'),
(53586, 1298, 213, '0'),
(53587, 1298, 215, '0'),
(53588, 1298, 217, '0'),
(53589, 1298, 219, '0'),
(53590, 1298, 221, '0'),
(53591, 1298, 223, '0'),
(53592, 1298, 233, '0'),
(53593, 1298, 237, '0'),
(53594, 1298, 239, '0'),
(53595, 1298, 241, '0'),
(53596, 1298, 243, '0'),
(53597, 1298, 246, '0'),
(53598, 1298, 248, '0'),
(53599, 1298, 250, '0'),
(53600, 1298, 257, '0'),
(53601, 1298, 259, '0.09'),
(53602, 1298, 263, '0'),
(53603, 1298, 266, '0'),
(53604, 1298, 268, '0'),
(53605, 1298, 270, '0'),
(53606, 1298, 272, '0'),
(53607, 1298, 274, '0'),
(53608, 1298, 276, '0'),
(53609, 1298, 278, '0'),
(53610, 1298, 302, '0.09'),
(53611, 1298, 304, '0'),
(53612, 1298, 306, '0'),
(53613, 1298, 308, '0'),
(53614, 1298, 310, '0'),
(53615, 1298, 312, '0'),
(53616, 1298, 314, '0'),
(53617, 1298, 316, '0'),
(53618, 1298, 318, '0'),
(53619, 1298, 385, '1'),
(53620, 1298, 392, '0'),
(53621, 1298, 394, '0'),
(53622, 1298, 396, '0'),
(53623, 1298, 398, '0'),
(53624, 1298, 400, '0'),
(53625, 1298, 402, '0'),
(53626, 1298, 404, '0'),
(53627, 1298, 406, '0'),
(53628, 1298, 408, '0'),
(53629, 1298, 410, '0'),
(53630, 1298, 412, '0'),
(53631, 1298, 414, '0'),
(53632, 1298, 416, '0'),
(53633, 1298, 418, '0'),
(53634, 1298, 420, '0'),
(53635, 1298, 422, '0'),
(53636, 1298, 424, '0'),
(53637, 1298, 426, '0'),
(53638, 1298, 428, '0'),
(53639, 1298, 430, '0'),
(53640, 1298, 432, '0'),
(53641, 1298, 434, '0'),
(53642, 1298, 436, '0'),
(53643, 1298, 438, '0'),
(53644, 1298, 440, '0'),
(53645, 1298, 442, '0'),
(53646, 1298, 444, '0'),
(53647, 1298, 446, '0'),
(53648, 1298, 449, '0.24'),
(53649, 1298, 451, '0.24'),
(53650, 1298, 453, '0'),
(53651, 1298, 455, '0'),
(53652, 1298, 457, '0'),
(53653, 1298, 459, '0'),
(53654, 1298, 461, '0'),
(53655, 1298, 463, '0'),
(53656, 1298, 465, '0.76'),
(53657, 1298, 467, '0.76'),
(53658, 1298, 469, '0'),
(53659, 1298, 471, '0'),
(53660, 1298, 474, '0'),
(53661, 1298, 476, '0'),
(53662, 1298, 478, '0'),
(53663, 1298, 480, '0'),
(53664, 1298, 482, '0'),
(53665, 1298, 484, '0'),
(53666, 1298, 486, '0'),
(53667, 1298, 488, '0'),
(53668, 1298, 490, '0'),
(53669, 1298, 492, '0'),
(53670, 1298, 494, '0'),
(53671, 1298, 496, '0'),
(53672, 1298, 498, '0'),
(53673, 1298, 502, '0'),
(53674, 1298, 504, '0'),
(53675, 1298, 506, '0'),
(53676, 1298, 508, '0'),
(53677, 1298, 510, '0'),
(53678, 1298, 512, '0'),
(53679, 1298, 514, '0'),
(53680, 1298, 516, '0'),
(53681, 1298, 518, '0'),
(53682, 1298, 520, '0'),
(53683, 1298, 522, '0'),
(53684, 1298, 526, '0.24'),
(53685, 1298, 527, '0.21'),
(53686, 1298, 529, '192.3'),
(53687, 1298, 530, '168.95'),
(53688, 1298, 531, '168.4'),
(53689, 1298, 533, '1'),
(53690, 1298, 534, '242.8'),
(53691, 1298, 535, '71.29'),
(53692, 1298, 537, '0.97'),
(53693, 1298, 538, '0.21'),
(53694, 1298, 539, '0.97'),
(53695, 1298, 541, '0.58'),
(53696, 1298, 542, '0.84'),
(53697, 1298, 543, '1'),
(53698, 1298, 544, '0'),
(53699, 1298, 545, '0'),
(53700, 1298, 548, '0.01'),
(53701, 1298, 549, '0.02'),
(53702, 1298, 551, '0.76'),
(53703, 1298, 552, '0.88'),
(53704, 1298, 553, '0.05'),
(53705, 1298, 554, '0.52'),
(53706, 1298, 556, '0.9'),
(53707, 1298, 557, '1'),
(53708, 1298, 558, '1.75'),
(53709, 1298, 559, '0'),
(53710, 1298, 560, '0.5'),
(53711, 1298, 561, '0.01'),
(53712, 1298, 562, '0.02'),
(53713, 1298, 563, '0.01'),
(53714, 1298, 564, '0'),
(53715, 1298, 565, '1.39'),
(53716, 1298, 566, '-1.03'),
(53717, 1298, 568, '0.03'),
(53718, 1298, 569, '0'),
(53719, 1298, 570, '1'),
(53720, 1298, 571, '-0.98'),
(53721, 1298, 572, '0.6'),
(53722, 1298, 573, '0.01'),
(53723, 1298, 574, '0.01'),
(53724, 1298, 575, '0'),
(53725, 1298, 576, '0'),
(53726, 1298, 577, '1.97'),
(53727, 1298, 578, '-1.95'),
(53728, 1298, 580, '1.3'),
(53729, 1298, 581, '1.57'),
(53730, 1298, 582, '2'),
(53731, 1298, 583, '0'),
(53732, 1298, 584, '0.58'),
(53733, 1298, 585, '0.02'),
(53734, 1298, 586, '0.03'),
(53735, 1298, 587, '0.01'),
(53736, 1298, 588, '0'),
(53737, 1298, 589, '1.63'),
(53738, 1298, 590, '-1.29'),
(53739, 1298, 592, '0.34'),
(53740, 1298, 593, '0.34'),
(53741, 1298, 594, '0.5'),
(53742, 1298, 595, '0'),
(53743, 1298, 596, '0.01'),
(53744, 1298, 597, '-0'),
(53745, 1298, 598, '-0.14'),
(53746, 1298, 599, '-0'),
(53747, 1298, 600, '0'),
(53748, 1298, 601, '0'),
(53749, 1298, 602, '-0.02'),
(53750, 1298, 604, '20.05'),
(53751, 1298, 605, '20.27'),
(53752, 1298, 606, '35.62'),
(53753, 1298, 607, '0'),
(53754, 1298, 608, '47.16'),
(53755, 1298, 609, '0.05'),
(53756, 1298, 610, '0.01'),
(53757, 1298, 611, '-0'),
(53758, 1298, 612, '0'),
(53759, 1298, 613, '26.39'),
(53760, 1298, 614, '-26.21'),
(53761, 1298, 616, '20.11'),
(53762, 1298, 617, '20.28'),
(53763, 1298, 618, '35.62'),
(53764, 1298, 619, '0'),
(53765, 1298, 620, '46.21'),
(53766, 1298, 621, '0.05'),
(53767, 1298, 622, '0.02'),
(53768, 1298, 623, '-0'),
(53769, 1298, 624, '0'),
(53770, 1298, 625, '26.04'),
(53771, 1298, 626, '-25.7'),
(53772, 1298, 628, '1.54'),
(53773, 1298, 629, '1.09'),
(53774, 1298, 630, '5.66'),
(53775, 1298, 631, '0'),
(53776, 1298, 632, '0.71'),
(53777, 1298, 633, '0'),
(53778, 1298, 634, '-0'),
(53779, 1298, 635, '0'),
(53780, 1298, 636, '0'),
(53781, 1298, 637, '4.44'),
(53782, 1298, 638, '-4.33'),
(53783, 1298, 640, '21.61'),
(53784, 1298, 641, '21.65'),
(53785, 1298, 642, '32'),
(53786, 1298, 643, '0'),
(53787, 1298, 644, '57.18'),
(53788, 1298, 645, '-0.14'),
(53789, 1298, 646, '-0.14'),
(53790, 1298, 647, '-0.15'),
(53791, 1298, 648, '0'),
(53792, 1298, 649, '0'),
(53793, 1298, 650, '-1'),
(53794, 1298, 652, '0'),
(53795, 1298, 653, '0'),
(53796, 1298, 654, '0'),
(53797, 1298, 655, '0'),
(53798, 1298, 656, '0'),
(53799, 1298, 657, '0'),
(53800, 1298, 658, '0'),
(53801, 1298, 659, '0'),
(53802, 1298, 660, '0'),
(53803, 1298, 661, '0'),
(53804, 1298, 662, '0'),
(53805, 1298, 777, '77.87'),
(53806, 1298, 778, '36905.05'),
(53807, 145, 1, '1'),
(53808, 145, 2, '1'),
(53809, 145, 3, '1'),
(53810, 145, 4, '1'),
(53811, 145, 6, '1'),
(53812, 145, 7, '1'),
(53813, 145, 19, '1'),
(53814, 145, 23, '1'),
(53815, 145, 31, '1'),
(53816, 145, 32, '1'),
(53817, 145, 33, '1'),
(53818, 145, 34, '1'),
(53819, 145, 35, '1'),
(53820, 145, 50, '1'),
(53821, 145, 51, '1'),
(53822, 145, 74, '1'),
(53823, 145, 76, '1'),
(53824, 145, 78, '1'),
(53825, 145, 107, '1'),
(53826, 145, 108, '1'),
(53827, 145, 111, '1'),
(53828, 145, 121, '1'),
(53829, 145, 131, '1'),
(53830, 145, 132, '1'),
(53831, 145, 142, '1'),
(53832, 145, 143, '1'),
(53833, 145, 144, '1'),
(53834, 145, 158, '1'),
(53835, 145, 161, '1'),
(53836, 145, 167, '1'),
(53837, 145, 168, '1'),
(53838, 145, 170, '1'),
(53839, 145, 174, '1'),
(53840, 145, 176, '1'),
(53841, 145, 184, '1'),
(53842, 145, 186, '1'),
(53843, 145, 190, '1'),
(53844, 145, 192, '1'),
(53845, 145, 224, '1'),
(53846, 145, 225, '1'),
(53847, 145, 258, '1'),
(53848, 145, 264, '1'),
(53849, 145, 267, '1'),
(53850, 145, 300, '1'),
(53851, 145, 301, '1'),
(53852, 145, 320, '1'),
(53853, 145, 321, '1'),
(53854, 145, 325, '1'),
(53855, 145, 332, '1'),
(53856, 145, 333, '1'),
(53857, 145, 334, '1'),
(53858, 145, 337, '1'),
(53859, 145, 338, '1'),
(53860, 145, 343, '1'),
(53861, 145, 344, '1'),
(53862, 145, 345, '1'),
(53863, 145, 346, '1'),
(53864, 145, 347, '1'),
(53865, 145, 348, '1'),
(53866, 145, 350, '1'),
(53867, 145, 352, '1'),
(53868, 145, 353, '1'),
(53869, 145, 355, '1'),
(53870, 145, 356, '1'),
(53871, 145, 357, '1'),
(53872, 145, 361, '1'),
(53873, 145, 362, '1'),
(53874, 145, 370, '1'),
(53875, 145, 371, '1'),
(53876, 145, 389, '1'),
(53877, 145, 447, '1'),
(53878, 145, 448, '1'),
(53879, 145, 450, '1'),
(53880, 145, 464, '1'),
(53881, 145, 466, '1'),
(53882, 145, 505, '1'),
(53883, 145, 507, '1'),
(53884, 145, 663, '1'),
(53885, 145, 664, '1'),
(53886, 145, 681, '1'),
(53887, 145, 682, '1'),
(53888, 145, 691, '1'),
(53889, 145, 692, '1'),
(53890, 145, 695, '1'),
(53891, 145, 696, '1'),
(53892, 145, 697, '1'),
(53893, 145, 700, '1'),
(53894, 145, 701, '1'),
(53895, 145, 702, '1'),
(53896, 145, 704, '1'),
(53897, 145, 705, '1'),
(53898, 145, 721, '1'),
(53899, 145, 722, '1'),
(53900, 145, 723, '1'),
(53901, 145, 724, '1'),
(53902, 145, 726, '1'),
(53903, 145, 727, '1'),
(53904, 145, 729, '1'),
(53905, 145, 730, '1'),
(53906, 145, 744, '1'),
(53907, 145, 747, '1'),
(53908, 145, 771, '1'),
(53909, 145, 772, '1'),
(53910, 145, 773, '1'),
(53911, 145, 774, '1'),
(53912, 145, 775, '1'),
(53913, 145, 20, '2'),
(53914, 145, 80, '64'),
(53915, 145, 81, '8'),
(53916, 145, 82, '8'),
(53917, 145, 83, '4'),
(53918, 145, 84, '6.56'),
(53919, 145, 85, '3.5'),
(53920, 145, 86, '3.06'),
(53921, 145, 87, '6.56'),
(53922, 145, 88, '0'),
(53923, 145, 89, '28'),
(53924, 145, 90, '36'),
(53925, 145, 91, '1'),
(53926, 145, 92, '144'),
(53927, 145, 93, '64'),
(53928, 145, 94, '81'),
(53929, 145, 95, '28'),
(53930, 145, 96, '8'),
(53931, 145, 97, '8'),
(53932, 145, 98, '8'),
(53933, 145, 99, '8'),
(53934, 145, 100, '4'),
(53935, 145, 101, '4'),
(53936, 145, 102, '0'),
(53937, 145, 103, '2'),
(53938, 145, 105, '1'),
(53939, 145, 106, '64'),
(53940, 145, 118, '12'),
(53941, 145, 119, '6'),
(53942, 145, 120, '0'),
(53943, 145, 139, '0'),
(53944, 145, 140, '0'),
(53945, 145, 141, '0'),
(53946, 145, 147, '0'),
(53947, 145, 149, '0'),
(53948, 145, 151, '0'),
(53949, 145, 153, '0'),
(53950, 145, 155, '0'),
(53951, 145, 157, '0'),
(53952, 145, 160, '0'),
(53953, 145, 164, '0'),
(53954, 145, 166, '0'),
(53955, 145, 169, '0.48'),
(53956, 145, 171, '0.44'),
(53957, 145, 175, '0.04'),
(53958, 145, 177, '0.2'),
(53959, 145, 179, '0.19'),
(53960, 145, 181, '0.02'),
(53961, 145, 183, '0'),
(53962, 145, 185, '0.18'),
(53963, 145, 187, '0.16'),
(53964, 145, 189, '0'),
(53965, 145, 191, '0.02'),
(53966, 145, 193, '0.14'),
(53967, 145, 195, '0'),
(53968, 145, 197, '0.01'),
(53969, 145, 199, '0.05'),
(53970, 145, 201, '0'),
(53971, 145, 203, '0'),
(53972, 145, 205, '0'),
(53973, 145, 207, '0'),
(53974, 145, 209, '0'),
(53975, 145, 211, '0'),
(53976, 145, 213, '0'),
(53977, 145, 215, '0'),
(53978, 145, 217, '0'),
(53979, 145, 219, '0'),
(53980, 145, 221, '0'),
(53981, 145, 223, '0'),
(53982, 145, 233, '0'),
(53983, 145, 237, '0'),
(53984, 145, 239, '0'),
(53985, 145, 241, '0'),
(53986, 145, 243, '0'),
(53987, 145, 246, '0'),
(53988, 145, 248, '0'),
(53989, 145, 250, '0'),
(53990, 145, 257, '0'),
(53991, 145, 259, '0.08'),
(53992, 145, 263, '0'),
(53993, 145, 266, '0'),
(53994, 145, 268, '0'),
(53995, 145, 270, '0'),
(53996, 145, 272, '0'),
(53997, 145, 274, '0'),
(53998, 145, 276, '0'),
(53999, 145, 278, '0'),
(54000, 145, 302, '0.08'),
(54001, 145, 304, '0'),
(54002, 145, 306, '0'),
(54003, 145, 308, '0'),
(54004, 145, 310, '0'),
(54005, 145, 312, '0'),
(54006, 145, 314, '0'),
(54007, 145, 316, '0'),
(54008, 145, 318, '0'),
(54009, 145, 385, '1'),
(54010, 145, 392, '0'),
(54011, 145, 394, '0'),
(54012, 145, 396, '0'),
(54013, 145, 398, '0'),
(54014, 145, 400, '0'),
(54015, 145, 402, '0'),
(54016, 145, 404, '0'),
(54017, 145, 406, '0'),
(54018, 145, 408, '0'),
(54019, 145, 410, '0'),
(54020, 145, 412, '0'),
(54021, 145, 414, '0'),
(54022, 145, 416, '0'),
(54023, 145, 418, '0'),
(54024, 145, 420, '0'),
(54025, 145, 422, '0'),
(54026, 145, 424, '0'),
(54027, 145, 426, '0'),
(54028, 145, 428, '0'),
(54029, 145, 430, '0'),
(54030, 145, 432, '0'),
(54031, 145, 434, '0'),
(54032, 145, 436, '0'),
(54033, 145, 438, '0'),
(54034, 145, 440, '0'),
(54035, 145, 442, '0'),
(54036, 145, 444, '0'),
(54037, 145, 446, '0'),
(54038, 145, 449, '0.28'),
(54039, 145, 451, '0.28'),
(54040, 145, 453, '0'),
(54041, 145, 455, '0'),
(54042, 145, 457, '0'),
(54043, 145, 459, '0'),
(54044, 145, 461, '0'),
(54045, 145, 463, '0'),
(54046, 145, 465, '0.72'),
(54047, 145, 467, '0.72'),
(54048, 145, 469, '0'),
(54049, 145, 471, '0'),
(54050, 145, 474, '0'),
(54051, 145, 476, '0'),
(54052, 145, 478, '0'),
(54053, 145, 480, '0'),
(54054, 145, 482, '0'),
(54055, 145, 484, '0'),
(54056, 145, 486, '0'),
(54057, 145, 488, '0'),
(54058, 145, 490, '0'),
(54059, 145, 492, '0'),
(54060, 145, 494, '0'),
(54061, 145, 496, '0'),
(54062, 145, 498, '0'),
(54063, 145, 502, '0'),
(54064, 145, 504, '0'),
(54065, 145, 506, '0'),
(54066, 145, 508, '0'),
(54067, 145, 510, '0'),
(54068, 145, 512, '0'),
(54069, 145, 514, '0'),
(54070, 145, 516, '0'),
(54071, 145, 518, '0'),
(54072, 145, 520, '0'),
(54073, 145, 522, '0'),
(54074, 145, 526, '0.33'),
(54075, 145, 527, '0.29'),
(54076, 145, 529, '188.66'),
(54077, 145, 530, '166.67'),
(54078, 145, 531, '166.08'),
(54079, 145, 533, '1'),
(54080, 145, 534, '241.53'),
(54081, 145, 535, '71.29'),
(54082, 145, 537, '0.96'),
(54083, 145, 538, '0.21'),
(54084, 145, 539, '0.96'),
(54085, 145, 541, '0.5'),
(54086, 145, 542, '1'),
(54087, 145, 543, '1'),
(54088, 145, 544, '0'),
(54089, 145, 545, '0'),
(54090, 145, 548, '0.02'),
(54091, 145, 549, '0.02'),
(54092, 145, 551, '0.85'),
(54093, 145, 552, '0.87'),
(54094, 145, 553, '0.05'),
(54095, 145, 554, '0.53'),
(54096, 145, 556, '0.93'),
(54097, 145, 557, '1.02'),
(54098, 145, 558, '1.74'),
(54099, 145, 559, '0'),
(54100, 145, 560, '0.56'),
(54101, 145, 561, '0.01'),
(54102, 145, 562, '0.02'),
(54103, 145, 563, '0.01'),
(54104, 145, 564, '0'),
(54105, 145, 565, '1.36'),
(54106, 145, 566, '-1.08'),
(54107, 145, 568, '0.03'),
(54108, 145, 569, '0'),
(54109, 145, 570, '1'),
(54110, 145, 571, '-0.95'),
(54111, 145, 572, '0.58'),
(54112, 145, 573, '0.01'),
(54113, 145, 574, '0.01'),
(54114, 145, 575, '0'),
(54115, 145, 576, '0'),
(54116, 145, 577, '1.94'),
(54117, 145, 578, '-1.9'),
(54118, 145, 580, '1.25'),
(54119, 145, 581, '1.55'),
(54120, 145, 582, '2'),
(54121, 145, 583, '0'),
(54122, 145, 584, '0.6'),
(54123, 145, 585, '0.02'),
(54124, 145, 586, '0.03'),
(54125, 145, 587, '0.01'),
(54126, 145, 588, '0'),
(54127, 145, 589, '1.64'),
(54128, 145, 590, '-1.27'),
(54129, 145, 592, '0.34'),
(54130, 145, 593, '0.34'),
(54131, 145, 594, '0.5'),
(54132, 145, 595, '0'),
(54133, 145, 596, '0.01'),
(54134, 145, 597, '-0'),
(54135, 145, 598, '-0.13'),
(54136, 145, 599, '-0'),
(54137, 145, 600, '0'),
(54138, 145, 601, '0'),
(54139, 145, 602, '-0.02'),
(54140, 145, 604, '20.35'),
(54141, 145, 605, '20.44'),
(54142, 145, 606, '36.54'),
(54143, 145, 607, '0'),
(54144, 145, 608, '52.63'),
(54145, 145, 609, '0.1'),
(54146, 145, 610, '0.03'),
(54147, 145, 611, '0.03'),
(54148, 145, 612, '0'),
(54149, 145, 613, '27.54'),
(54150, 145, 614, '-26.73'),
(54151, 145, 616, '20.44'),
(54152, 145, 617, '20.48'),
(54153, 145, 618, '36.54'),
(54154, 145, 619, '0'),
(54155, 145, 620, '51.03'),
(54156, 145, 621, '0.1'),
(54157, 145, 622, '0.03'),
(54158, 145, 623, '0.03'),
(54159, 145, 624, '0'),
(54160, 145, 625, '26.24'),
(54161, 145, 626, '-25.79'),
(54162, 145, 628, '1.55'),
(54163, 145, 629, '1.18'),
(54164, 145, 630, '5.59'),
(54165, 145, 631, '0'),
(54166, 145, 632, '0.66'),
(54167, 145, 633, '0.01'),
(54168, 145, 634, '0'),
(54169, 145, 635, '0'),
(54170, 145, 636, '0'),
(54171, 145, 637, '4.29'),
(54172, 145, 638, '-4.26'),
(54173, 145, 640, '22.07'),
(54174, 145, 641, '22.01'),
(54175, 145, 642, '32'),
(54176, 145, 643, '0'),
(54177, 145, 644, '55.24'),
(54178, 145, 645, '-0.13'),
(54179, 145, 646, '-0.13'),
(54180, 145, 647, '-0.14'),
(54181, 145, 648, '0'),
(54182, 145, 649, '0'),
(54183, 145, 650, '-0.99'),
(54184, 145, 652, '0'),
(54185, 145, 653, '0'),
(54186, 145, 654, '0'),
(54187, 145, 655, '0'),
(54188, 145, 656, '0'),
(54189, 145, 657, '0'),
(54190, 145, 658, '0'),
(54191, 145, 659, '0'),
(54192, 145, 660, '0'),
(54193, 145, 661, '0'),
(54194, 145, 662, '0'),
(54195, 145, 777, '81.73'),
(54196, 145, 778, '39285.09'),
(54197, 200, 1, '1'),
(54198, 200, 2, '1'),
(54199, 200, 3, '1'),
(54200, 200, 4, '1'),
(54201, 200, 6, '1'),
(54202, 200, 7, '1'),
(54203, 200, 9, '1'),
(54204, 200, 19, '1'),
(54205, 200, 24, '1'),
(54206, 200, 25, '1'),
(54207, 200, 26, '1'),
(54208, 200, 31, '1'),
(54209, 200, 32, '1'),
(54210, 200, 33, '1'),
(54211, 200, 70, '1'),
(54212, 200, 72, '1'),
(54213, 200, 76, '1'),
(54214, 200, 78, '1'),
(54215, 200, 107, '1'),
(54216, 200, 108, '1'),
(54217, 200, 112, '1'),
(54218, 200, 121, '1'),
(54219, 200, 131, '1'),
(54220, 200, 132, '1'),
(54221, 200, 142, '1'),
(54222, 200, 143, '1'),
(54223, 200, 144, '1'),
(54224, 200, 158, '1'),
(54225, 200, 163, '1'),
(54226, 200, 167, '1'),
(54227, 200, 208, '1'),
(54228, 200, 224, '1'),
(54229, 200, 225, '1'),
(54230, 200, 236, '1'),
(54231, 200, 264, '1'),
(54232, 200, 267, '1'),
(54233, 200, 289, '1'),
(54234, 200, 295, '1'),
(54235, 200, 297, '1'),
(54236, 200, 320, '1'),
(54237, 200, 338, '1'),
(54238, 200, 339, '1'),
(54239, 200, 345, '1'),
(54240, 200, 348, '1'),
(54241, 200, 663, '1'),
(54242, 200, 664, '1'),
(54243, 200, 665, '1'),
(54244, 200, 668, '1'),
(54245, 200, 681, '1'),
(54246, 200, 682, '1'),
(54247, 200, 683, '1'),
(54248, 200, 691, '1'),
(54249, 200, 692, '1'),
(54250, 200, 693, '1'),
(54251, 200, 695, '1'),
(54252, 200, 696, '1'),
(54253, 200, 697, '1'),
(54254, 200, 700, '1'),
(54255, 200, 701, '1'),
(54256, 200, 702, '1'),
(54257, 200, 704, '1'),
(54258, 200, 705, '1'),
(54259, 200, 721, '1'),
(54260, 200, 723, '1'),
(54261, 200, 729, '1'),
(54262, 200, 742, '1'),
(54263, 200, 747, '1'),
(54264, 200, 748, '1'),
(54265, 200, 749, '1'),
(54266, 200, 750, '1'),
(54267, 200, 751, '1'),
(54268, 200, 752, '1'),
(54269, 200, 771, '1'),
(54270, 200, 772, '1'),
(54271, 200, 773, '1'),
(54272, 200, 774, '1'),
(54273, 200, 775, '1'),
(54274, 200, 20, '4'),
(54275, 200, 80, '97'),
(54276, 200, 81, '19'),
(54277, 200, 82, '19'),
(54278, 200, 83, '8'),
(54279, 200, 84, '5.77'),
(54280, 200, 85, '3.3'),
(54281, 200, 86, '2.47'),
(54282, 200, 87, '5.69'),
(54283, 200, 89, '69'),
(54284, 200, 90, '28'),
(54285, 200, 91, '1'),
(54286, 200, 92, '236'),
(54287, 200, 93, '97'),
(54288, 200, 94, '144'),
(54289, 200, 95, '69'),
(54290, 200, 96, '3'),
(54291, 200, 97, '3'),
(54292, 200, 98, '3'),
(54293, 200, 99, '3'),
(54294, 200, 100, '1'),
(54295, 200, 101, '8'),
(54296, 200, 103, '3'),
(54297, 200, 105, '2'),
(54298, 200, 106, '100'),
(54299, 200, 118, '7'),
(54300, 200, 119, '1'),
(54301, 200, 120, '3'),
(54302, 200, 139, '0'),
(54303, 200, 140, '0'),
(54304, 200, 141, '0'),
(54305, 200, 147, '0'),
(54306, 200, 149, '0'),
(54307, 200, 151, '0'),
(54308, 200, 153, '0'),
(54309, 200, 155, '0.01'),
(54310, 200, 157, '0'),
(54311, 200, 160, '0'),
(54312, 200, 164, '0.03'),
(54313, 200, 166, '0'),
(54314, 200, 169, '0'),
(54315, 200, 171, '0'),
(54316, 200, 175, '0'),
(54317, 200, 177, '0'),
(54318, 200, 179, '0'),
(54319, 200, 181, '0'),
(54320, 200, 183, '0'),
(54321, 200, 185, '0'),
(54322, 200, 187, '0'),
(54323, 200, 189, '0'),
(54324, 200, 191, '0'),
(54325, 200, 193, '0'),
(54326, 200, 195, '0'),
(54327, 200, 197, '0'),
(54328, 200, 199, '0'),
(54329, 200, 201, '0'),
(54330, 200, 203, '0'),
(54331, 200, 205, '0'),
(54332, 200, 207, '0'),
(54333, 200, 209, '0'),
(54334, 200, 211, '0.95'),
(54335, 200, 213, '0'),
(54336, 200, 215, '0.88'),
(54337, 200, 217, '0.06'),
(54338, 200, 219, '0.08'),
(54339, 200, 221, '0'),
(54340, 200, 223, '0'),
(54341, 200, 233, '0'),
(54342, 200, 237, '0.34'),
(54343, 200, 239, '0'),
(54344, 200, 241, '0'),
(54345, 200, 243, '0'),
(54346, 200, 246, '0'),
(54347, 200, 248, '0'),
(54348, 200, 250, '0'),
(54349, 200, 257, '0'),
(54350, 200, 259, '0'),
(54351, 200, 263, '0'),
(54352, 200, 266, '0.66'),
(54353, 200, 268, '0.66'),
(54354, 200, 270, '0'),
(54355, 200, 272, '0'),
(54356, 200, 274, '0'),
(54357, 200, 276, '0'),
(54358, 200, 278, '0'),
(54359, 200, 302, '0'),
(54360, 200, 304, '0'),
(54361, 200, 306, '0'),
(54362, 200, 308, '0'),
(54363, 200, 310, '0'),
(54364, 200, 312, '0'),
(54365, 200, 314, '0'),
(54366, 200, 316, '0'),
(54367, 200, 318, '0'),
(54368, 200, 385, '1'),
(54369, 200, 392, '0'),
(54370, 200, 394, '0'),
(54371, 200, 396, '0'),
(54372, 200, 398, '0'),
(54373, 200, 400, '0'),
(54374, 200, 402, '0'),
(54375, 200, 404, '0'),
(54376, 200, 406, '0'),
(54377, 200, 408, '0'),
(54378, 200, 410, '0'),
(54379, 200, 412, '0'),
(54380, 200, 414, '0'),
(54381, 200, 416, '0'),
(54382, 200, 418, '0'),
(54383, 200, 420, '0'),
(54384, 200, 422, '0'),
(54385, 200, 424, '0'),
(54386, 200, 426, '0'),
(54387, 200, 428, '0'),
(54388, 200, 430, '0'),
(54389, 200, 432, '0'),
(54390, 200, 434, '0'),
(54391, 200, 436, '0'),
(54392, 200, 438, '0'),
(54393, 200, 440, '0'),
(54394, 200, 442, '0'),
(54395, 200, 444, '0'),
(54396, 200, 446, '0'),
(54397, 200, 449, '0'),
(54398, 200, 451, '0'),
(54399, 200, 453, '0'),
(54400, 200, 455, '0'),
(54401, 200, 457, '0'),
(54402, 200, 459, '0'),
(54403, 200, 461, '0'),
(54404, 200, 463, '0'),
(54405, 200, 465, '0'),
(54406, 200, 467, '0'),
(54407, 200, 469, '0'),
(54408, 200, 471, '0'),
(54409, 200, 474, '0'),
(54410, 200, 476, '0'),
(54411, 200, 478, '0'),
(54412, 200, 480, '0'),
(54413, 200, 482, '0'),
(54414, 200, 484, '0'),
(54415, 200, 486, '0'),
(54416, 200, 488, '0'),
(54417, 200, 490, '0'),
(54418, 200, 492, '0'),
(54419, 200, 494, '0'),
(54420, 200, 496, '0'),
(54421, 200, 498, '0'),
(54422, 200, 502, '0'),
(54423, 200, 504, '0'),
(54424, 200, 506, '0'),
(54425, 200, 508, '0'),
(54426, 200, 510, '0'),
(54427, 200, 512, '0'),
(54428, 200, 514, '0'),
(54429, 200, 516, '0'),
(54430, 200, 518, '0'),
(54431, 200, 520, '0'),
(54432, 200, 522, '0'),
(54433, 200, 526, '0.97'),
(54434, 200, 527, '0'),
(54435, 200, 529, '1380.01'),
(54436, 200, 530, '342.67'),
(54437, 200, 531, '116.22'),
(54438, 200, 533, '0.95'),
(54439, 200, 534, '289.74'),
(54440, 200, 535, '292'),
(54441, 200, 537, '0.95'),
(54442, 200, 538, '0.19'),
(54443, 200, 539, '0.95'),
(54444, 200, 541, '0.54'),
(54445, 200, 542, '0.46'),
(54446, 200, 543, '1'),
(54447, 200, 544, '0'),
(54448, 200, 545, '0'),
(54449, 200, 548, '0.2'),
(54450, 200, 549, '0'),
(54451, 200, 551, '0.29'),
(54452, 200, 552, '-0.3'),
(54453, 200, 553, '0.02'),
(54454, 200, 554, '0.15'),
(54455, 200, 556, '0.06'),
(54456, 200, 557, '0'),
(54457, 200, 558, '0.96'),
(54458, 200, 559, '0'),
(54459, 200, 560, '0.05'),
(54460, 200, 561, '0'),
(54461, 200, 562, '0.02'),
(54462, 200, 563, '0'),
(54463, 200, 564, '0'),
(54464, 200, 565, '0.51'),
(54465, 200, 566, '-0.44'),
(54466, 200, 568, '-0.96'),
(54467, 200, 569, '-1'),
(54468, 200, 570, '1'),
(54469, 200, 571, '-1'),
(54470, 200, 572, '0.05'),
(54471, 200, 573, '0.01'),
(54472, 200, 574, '-0'),
(54473, 200, 575, '0'),
(54474, 200, 576, '0'),
(54475, 200, 577, '1.79'),
(54476, 200, 578, '-1.15'),
(54477, 200, 580, '0.11'),
(54478, 200, 581, '0'),
(54479, 200, 582, '1.71'),
(54480, 200, 583, '0'),
(54481, 200, 584, '0.13'),
(54482, 200, 585, '0'),
(54483, 200, 586, '0.03'),
(54484, 200, 587, '0'),
(54485, 200, 588, '0'),
(54486, 200, 589, '0.8'),
(54487, 200, 590, '-0.64'),
(54488, 200, 592, '0.13'),
(54489, 200, 593, '0.15'),
(54490, 200, 594, '0.16'),
(54491, 200, 595, '0'),
(54492, 200, 596, '0'),
(54493, 200, 597, '-0'),
(54494, 200, 598, '-0.04'),
(54495, 200, 599, '-0'),
(54496, 200, 600, '0'),
(54497, 200, 601, '0.01'),
(54498, 200, 602, '-0.01'),
(54499, 200, 604, '6.62'),
(54500, 200, 605, '6.53'),
(54501, 200, 606, '12'),
(54502, 200, 607, '0'),
(54503, 200, 608, '12.23'),
(54504, 200, 609, '-0.03'),
(54505, 200, 610, '-0.34'),
(54506, 200, 611, '-0.01'),
(54507, 200, 612, '0'),
(54508, 200, 613, '10.23'),
(54509, 200, 614, '-5.54'),
(54510, 200, 616, '6.92'),
(54511, 200, 617, '7.1'),
(54512, 200, 618, '12'),
(54513, 200, 619, '0'),
(54514, 200, 620, '11.13'),
(54515, 200, 621, '-0.03'),
(54516, 200, 622, '-0.32'),
(54517, 200, 623, '-0.01'),
(54518, 200, 624, '0'),
(54519, 200, 625, '9.76'),
(54520, 200, 626, '-5.54'),
(54521, 200, 628, '3.01'),
(54522, 200, 629, '2'),
(54523, 200, 630, '9.83'),
(54524, 200, 631, '0'),
(54525, 200, 632, '3.8'),
(54526, 200, 633, '0'),
(54527, 200, 634, '-0'),
(54528, 200, 635, '0'),
(54529, 200, 636, '0'),
(54530, 200, 637, '7.53'),
(54531, 200, 638, '-7.17'),
(54532, 200, 640, '13.49'),
(54533, 200, 641, '15.04'),
(54534, 200, 642, '16'),
(54535, 200, 643, '0'),
(54536, 200, 644, '11.98'),
(54537, 200, 645, '-0.04'),
(54538, 200, 646, '-0.04'),
(54539, 200, 647, '-0.03'),
(54540, 200, 648, '0'),
(54541, 200, 649, '0'),
(54542, 200, 650, NULL),
(54543, 200, 652, '0'),
(54544, 200, 653, '0'),
(54545, 200, 654, '0'),
(54546, 200, 655, '0'),
(54547, 200, 656, '0'),
(54548, 200, 657, '0'),
(54549, 200, 658, '0'),
(54550, 200, 659, '0'),
(54551, 200, 660, '0'),
(54552, 200, 661, '0'),
(54553, 200, 662, '0'),
(54554, 200, 777, '196.22'),
(54555, 200, 778, '61712.15'),
(54556, 44, 1, '1'),
(54557, 44, 2, '1'),
(54558, 44, 3, '1'),
(54559, 44, 4, '1'),
(54560, 44, 6, '1'),
(54561, 44, 7, '1'),
(54562, 44, 19, '1'),
(54563, 44, 23, '1'),
(54564, 44, 31, '1'),
(54565, 44, 32, '1'),
(54566, 44, 33, '1'),
(54567, 44, 34, '1'),
(54568, 44, 35, '1'),
(54569, 44, 50, '1'),
(54570, 44, 51, '1'),
(54571, 44, 74, '1'),
(54572, 44, 76, '1'),
(54573, 44, 78, '1'),
(54574, 44, 107, '1'),
(54575, 44, 108, '1'),
(54576, 44, 111, '1'),
(54577, 44, 121, '1'),
(54578, 44, 131, '1'),
(54579, 44, 132, '1'),
(54580, 44, 142, '1'),
(54581, 44, 143, '1'),
(54582, 44, 144, '1'),
(54583, 44, 158, '1'),
(54584, 44, 161, '1'),
(54585, 44, 167, '1'),
(54586, 44, 168, '1'),
(54587, 44, 170, '1'),
(54588, 44, 174, '1'),
(54589, 44, 176, '1'),
(54590, 44, 178, '1'),
(54591, 44, 184, '1'),
(54592, 44, 186, '1'),
(54593, 44, 190, '1'),
(54594, 44, 224, '1'),
(54595, 44, 225, '1'),
(54596, 44, 258, '1'),
(54597, 44, 264, '1'),
(54598, 44, 267, '1'),
(54599, 44, 283, '1'),
(54600, 44, 300, '1'),
(54601, 44, 301, '1'),
(54602, 44, 320, '1'),
(54603, 44, 321, '1'),
(54604, 44, 325, '1'),
(54605, 44, 332, '1'),
(54606, 44, 333, '1'),
(54607, 44, 334, '1'),
(54608, 44, 336, '1'),
(54609, 44, 337, '1'),
(54610, 44, 338, '1'),
(54611, 44, 343, '1'),
(54612, 44, 344, '1'),
(54613, 44, 345, '1'),
(54614, 44, 346, '1'),
(54615, 44, 347, '1'),
(54616, 44, 351, '1'),
(54617, 44, 352, '1'),
(54618, 44, 353, '1'),
(54619, 44, 355, '1'),
(54620, 44, 356, '1'),
(54621, 44, 357, '1'),
(54622, 44, 361, '1'),
(54623, 44, 362, '1'),
(54624, 44, 363, '1'),
(54625, 44, 370, '1'),
(54626, 44, 371, '1'),
(54627, 44, 389, '1'),
(54628, 44, 447, '1'),
(54629, 44, 448, '1'),
(54630, 44, 450, '1'),
(54631, 44, 505, '1'),
(54632, 44, 511, '1'),
(54633, 44, 513, '1'),
(54634, 44, 519, '1'),
(54635, 44, 521, '1'),
(54636, 44, 663, '1'),
(54637, 44, 664, '1'),
(54638, 44, 681, '1'),
(54639, 44, 682, '1'),
(54640, 44, 691, '1'),
(54641, 44, 692, '1'),
(54642, 44, 693, '1'),
(54643, 44, 695, '1'),
(54644, 44, 696, '1'),
(54645, 44, 697, '1'),
(54646, 44, 700, '1'),
(54647, 44, 701, '1'),
(54648, 44, 702, '1'),
(54649, 44, 704, '1'),
(54650, 44, 705, '1'),
(54651, 44, 708, '1'),
(54652, 44, 721, '1'),
(54653, 44, 723, '1'),
(54654, 44, 724, '1'),
(54655, 44, 725, '1'),
(54656, 44, 726, '1'),
(54657, 44, 727, '1'),
(54658, 44, 728, '1'),
(54659, 44, 729, '1'),
(54660, 44, 747, '1'),
(54661, 44, 748, '1'),
(54662, 44, 751, '1'),
(54663, 44, 752, '1'),
(54664, 44, 753, '1'),
(54665, 44, 755, '1'),
(54666, 44, 759, '1'),
(54667, 44, 760, '1'),
(54668, 44, 761, '1'),
(54669, 44, 771, '1'),
(54670, 44, 772, '1'),
(54671, 44, 773, '1'),
(54672, 44, 774, '1'),
(54673, 44, 775, '1'),
(54674, 44, 20, '2'),
(54675, 44, 80, '64'),
(54676, 44, 81, '8'),
(54677, 44, 82, '8'),
(54678, 44, 83, '4'),
(54679, 44, 84, '6.56'),
(54680, 44, 85, '3.5'),
(54681, 44, 86, '3.06'),
(54682, 44, 87, '6.56'),
(54683, 44, 89, '28'),
(54684, 44, 90, '36'),
(54685, 44, 91, '1'),
(54686, 44, 92, '144'),
(54687, 44, 93, '64'),
(54688, 44, 94, '81'),
(54689, 44, 95, '28'),
(54690, 44, 96, '8'),
(54691, 44, 97, '8'),
(54692, 44, 98, '8'),
(54693, 44, 99, '8'),
(54694, 44, 100, '4'),
(54695, 44, 101, '4'),
(54696, 44, 103, '2'),
(54697, 44, 105, '1'),
(54698, 44, 106, '64'),
(54699, 44, 118, '12'),
(54700, 44, 119, '6'),
(54701, 44, 139, '0'),
(54702, 44, 140, '0'),
(54703, 44, 141, '0'),
(54704, 44, 147, '0'),
(54705, 44, 149, '0'),
(54706, 44, 151, '0'),
(54707, 44, 153, '0'),
(54708, 44, 155, '0'),
(54709, 44, 157, '0'),
(54710, 44, 160, '0'),
(54711, 44, 164, '0'),
(54712, 44, 166, '0'),
(54713, 44, 169, '0.34'),
(54714, 44, 171, '0.3'),
(54715, 44, 175, '0.04'),
(54716, 44, 177, '0.5'),
(54717, 44, 179, '0.45'),
(54718, 44, 181, '0.05'),
(54719, 44, 183, '0'),
(54720, 44, 185, '0.16'),
(54721, 44, 187, '0.14'),
(54722, 44, 189, '0'),
(54723, 44, 191, '0.02'),
(54724, 44, 193, '0'),
(54725, 44, 195, '0'),
(54726, 44, 197, '0'),
(54727, 44, 199, '0'),
(54728, 44, 201, '0'),
(54729, 44, 203, '0'),
(54730, 44, 205, '0'),
(54731, 44, 207, '0'),
(54732, 44, 209, '0'),
(54733, 44, 211, '0'),
(54734, 44, 213, '0'),
(54735, 44, 215, '0'),
(54736, 44, 217, '0'),
(54737, 44, 219, '0'),
(54738, 44, 221, '0'),
(54739, 44, 223, '0'),
(54740, 44, 233, '0'),
(54741, 44, 237, '0'),
(54742, 44, 239, '0'),
(54743, 44, 241, '0'),
(54744, 44, 243, '0'),
(54745, 44, 246, '0'),
(54746, 44, 248, '0'),
(54747, 44, 250, '0'),
(54748, 44, 257, '0'),
(54749, 44, 259, '0.1'),
(54750, 44, 263, '0'),
(54751, 44, 266, '0'),
(54752, 44, 268, '0'),
(54753, 44, 270, '0'),
(54754, 44, 272, '0'),
(54755, 44, 274, '0'),
(54756, 44, 276, '0'),
(54757, 44, 278, '0'),
(54758, 44, 302, '0.1'),
(54759, 44, 304, '0'),
(54760, 44, 306, '0'),
(54761, 44, 308, '0'),
(54762, 44, 310, '0'),
(54763, 44, 312, '0'),
(54764, 44, 314, '0'),
(54765, 44, 316, '0'),
(54766, 44, 318, '0'),
(54767, 44, 385, '1'),
(54768, 44, 392, '0'),
(54769, 44, 394, '0'),
(54770, 44, 396, '0'),
(54771, 44, 398, '0'),
(54772, 44, 400, '0'),
(54773, 44, 402, '0'),
(54774, 44, 404, '0'),
(54775, 44, 406, '0'),
(54776, 44, 408, '0'),
(54777, 44, 410, '0'),
(54778, 44, 412, '0'),
(54779, 44, 414, '0'),
(54780, 44, 416, '0'),
(54781, 44, 418, '0'),
(54782, 44, 420, '0'),
(54783, 44, 422, '0'),
(54784, 44, 424, '0'),
(54785, 44, 426, '0'),
(54786, 44, 428, '0'),
(54787, 44, 430, '0'),
(54788, 44, 432, '0'),
(54789, 44, 434, '0'),
(54790, 44, 436, '0'),
(54791, 44, 438, '0'),
(54792, 44, 440, '0'),
(54793, 44, 442, '0'),
(54794, 44, 444, '0'),
(54795, 44, 446, '0'),
(54796, 44, 449, '0.9'),
(54797, 44, 451, '0.9'),
(54798, 44, 453, '0'),
(54799, 44, 455, '0'),
(54800, 44, 457, '0'),
(54801, 44, 459, '0'),
(54802, 44, 461, '0'),
(54803, 44, 463, '0'),
(54804, 44, 465, '0'),
(54805, 44, 467, '0'),
(54806, 44, 469, '0'),
(54807, 44, 471, '0'),
(54808, 44, 474, '0'),
(54809, 44, 476, '0'),
(54810, 44, 478, '0'),
(54811, 44, 480, '0'),
(54812, 44, 482, '0'),
(54813, 44, 484, '0'),
(54814, 44, 486, '0'),
(54815, 44, 488, '0'),
(54816, 44, 490, '0'),
(54817, 44, 492, '0'),
(54818, 44, 494, '0'),
(54819, 44, 496, '0'),
(54820, 44, 498, '0'),
(54821, 44, 502, '0'),
(54822, 44, 504, '0'),
(54823, 44, 506, '0'),
(54824, 44, 508, '0'),
(54825, 44, 510, '0'),
(54826, 44, 512, '0'),
(54827, 44, 514, '0.1'),
(54828, 44, 516, '0'),
(54829, 44, 518, '0'),
(54830, 44, 520, '0.1'),
(54831, 44, 522, '0.1'),
(54832, 44, 526, '0.16'),
(54833, 44, 527, '0.15'),
(54834, 44, 529, '212.85'),
(54835, 44, 530, '146.44'),
(54836, 44, 531, '145.7'),
(54837, 44, 533, '1'),
(54838, 44, 534, '233'),
(54839, 44, 535, '101.83'),
(54840, 44, 537, '0.94'),
(54841, 44, 538, '0.21'),
(54842, 44, 539, '0.94'),
(54843, 44, 541, '0.41'),
(54844, 44, 542, '0.82'),
(54845, 44, 543, '0.9'),
(54846, 44, 544, '0.1'),
(54847, 44, 545, '0'),
(54848, 44, 548, '0.01'),
(54849, 44, 549, '0'),
(54850, 44, 551, '0.62'),
(54851, 44, 552, '0.13'),
(54852, 44, 553, '0.05'),
(54853, 44, 554, '0.03'),
(54854, 44, 556, '0.16'),
(54855, 44, 557, '0.12'),
(54856, 44, 558, '0.51'),
(54857, 44, 559, '0'),
(54858, 44, 560, '0.04'),
(54859, 44, 561, '0'),
(54860, 44, 562, '0.02'),
(54861, 44, 563, '0'),
(54862, 44, 564, '0'),
(54863, 44, 565, '0.31'),
(54864, 44, 566, '-0.2'),
(54865, 44, 568, '0.02'),
(54866, 44, 569, '0'),
(54867, 44, 570, '0.95'),
(54868, 44, 571, '-0.32'),
(54869, 44, 572, '0.04'),
(54870, 44, 573, '0.01'),
(54871, 44, 574, '0.02'),
(54872, 44, 575, '0'),
(54873, 44, 576, '0'),
(54874, 44, 577, '1.11'),
(54875, 44, 578, '-0.65'),
(54876, 44, 580, '0.27'),
(54877, 44, 581, '0.22'),
(54878, 44, 582, '1.89'),
(54879, 44, 583, '0'),
(54880, 44, 584, '0.09'),
(54881, 44, 585, '0.02'),
(54882, 44, 586, '0.04'),
(54883, 44, 587, '0.01'),
(54884, 44, 588, '0'),
(54885, 44, 589, '1.45'),
(54886, 44, 590, '-0.28'),
(54887, 44, 592, '0.37'),
(54888, 44, 593, '0.36'),
(54889, 44, 594, '0.5'),
(54890, 44, 595, '0'),
(54891, 44, 596, '0.01'),
(54892, 44, 597, '-0'),
(54893, 44, 598, '-0.12'),
(54894, 44, 599, '-0'),
(54895, 44, 600, '0'),
(54896, 44, 601, '0'),
(54897, 44, 602, '-0.02'),
(54898, 44, 604, '28.23'),
(54899, 44, 605, '28.23'),
(54900, 44, 606, '48.39'),
(54901, 44, 607, '0'),
(54902, 44, 608, '94.8'),
(54903, 44, 609, '0.23'),
(54904, 44, 610, '0.03'),
(54905, 44, 611, '0.09'),
(54906, 44, 612, '0'),
(54907, 44, 613, '36.09'),
(54908, 44, 614, '-35.48'),
(54909, 44, 616, '28.3'),
(54910, 44, 617, '28.27'),
(54911, 44, 618, '48.39'),
(54912, 44, 619, '0'),
(54913, 44, 620, '93.06'),
(54914, 44, 621, '0.23'),
(54915, 44, 622, '0.03'),
(54916, 44, 623, '0.09'),
(54917, 44, 624, '0'),
(54918, 44, 625, '35.36'),
(54919, 44, 626, '-34.82'),
(54920, 44, 628, '1.64'),
(54921, 44, 629, '1.3'),
(54922, 44, 630, '5.37'),
(54923, 44, 631, '0'),
(54924, 44, 632, '0.83'),
(54925, 44, 633, '0.01'),
(54926, 44, 634, '0'),
(54927, 44, 635, '0'),
(54928, 44, 636, '0'),
(54929, 44, 637, '4.11'),
(54930, 44, 638, '-4.05'),
(54931, 44, 640, '23.82'),
(54932, 44, 641, '23.29'),
(54933, 44, 642, '32'),
(54934, 44, 643, '0'),
(54935, 44, 644, '34.43'),
(54936, 44, 645, '-0.12'),
(54937, 44, 646, '-0.12'),
(54938, 44, 647, '-0.13'),
(54939, 44, 648, '0'),
(54940, 44, 649, '0'),
(54941, 44, 650, NULL),
(54942, 44, 652, '0'),
(54943, 44, 653, '0'),
(54944, 44, 654, '0'),
(54945, 44, 655, '0'),
(54946, 44, 656, '0'),
(54947, 44, 657, '0'),
(54948, 44, 658, '0'),
(54949, 44, 659, '0'),
(54950, 44, 660, '0'),
(54951, 44, 661, '0'),
(54952, 44, 662, '0'),
(54953, 44, 777, '53.29'),
(54954, 44, 778, '24118.04'),
(54955, 455, 1, '1'),
(54956, 455, 2, '1'),
(54957, 455, 3, '1'),
(54958, 455, 4, '1'),
(54959, 455, 6, '1'),
(54960, 455, 7, '1'),
(54961, 455, 19, '1'),
(54962, 455, 23, '1'),
(54963, 455, 31, '1'),
(54964, 455, 32, '1'),
(54965, 455, 33, '1'),
(54966, 455, 34, '1'),
(54967, 455, 35, '1'),
(54968, 455, 50, '1'),
(54969, 455, 51, '1'),
(54970, 455, 74, '1'),
(54971, 455, 76, '1'),
(54972, 455, 78, '1'),
(54973, 455, 107, '1'),
(54974, 455, 108, '1'),
(54975, 455, 111, '1'),
(54976, 455, 121, '1'),
(54977, 455, 131, '1'),
(54978, 455, 132, '1'),
(54979, 455, 142, '1'),
(54980, 455, 143, '1'),
(54981, 455, 144, '1'),
(54982, 455, 158, '1'),
(54983, 455, 161, '1'),
(54984, 455, 167, '1'),
(54985, 455, 168, '1'),
(54986, 455, 170, '1'),
(54987, 455, 174, '1'),
(54988, 455, 176, '1'),
(54989, 455, 178, '1'),
(54990, 455, 184, '1'),
(54991, 455, 186, '1'),
(54992, 455, 190, '1'),
(54993, 455, 224, '1'),
(54994, 455, 225, '1'),
(54995, 455, 258, '1'),
(54996, 455, 264, '1'),
(54997, 455, 267, '1'),
(54998, 455, 300, '1'),
(54999, 455, 301, '1'),
(55000, 455, 320, '1'),
(55001, 455, 321, '1'),
(55002, 455, 325, '1'),
(55003, 455, 332, '1'),
(55004, 455, 333, '1'),
(55005, 455, 335, '1'),
(55006, 455, 336, '1'),
(55007, 455, 337, '1'),
(55008, 455, 338, '1'),
(55009, 455, 343, '1'),
(55010, 455, 344, '1'),
(55011, 455, 345, '1'),
(55012, 455, 346, '1'),
(55013, 455, 347, '1'),
(55014, 455, 352, '1'),
(55015, 455, 353, '1'),
(55016, 455, 355, '1'),
(55017, 455, 356, '1'),
(55018, 455, 357, '1'),
(55019, 455, 361, '1'),
(55020, 455, 362, '1'),
(55021, 455, 363, '1'),
(55022, 455, 370, '1'),
(55023, 455, 371, '1'),
(55024, 455, 389, '1'),
(55025, 455, 447, '1'),
(55026, 455, 448, '1'),
(55027, 455, 505, '1'),
(55028, 455, 663, '1'),
(55029, 455, 664, '1'),
(55030, 455, 681, '1'),
(55031, 455, 682, '1'),
(55032, 455, 685, '1'),
(55033, 455, 691, '1'),
(55034, 455, 692, '1'),
(55035, 455, 693, '1'),
(55036, 455, 695, '1'),
(55037, 455, 696, '1'),
(55038, 455, 697, '1'),
(55039, 455, 700, '1'),
(55040, 455, 701, '1'),
(55041, 455, 702, '1'),
(55042, 455, 704, '1'),
(55043, 455, 705, '1'),
(55044, 455, 708, '1'),
(55045, 455, 721, '1'),
(55046, 455, 723, '1'),
(55047, 455, 724, '1'),
(55048, 455, 725, '1'),
(55049, 455, 726, '1'),
(55050, 455, 727, '1'),
(55051, 455, 728, '1'),
(55052, 455, 729, '1'),
(55053, 455, 747, '1'),
(55054, 455, 748, '1'),
(55055, 455, 751, '1'),
(55056, 455, 752, '1'),
(55057, 455, 753, '1'),
(55058, 455, 755, '1'),
(55059, 455, 759, '1'),
(55060, 455, 760, '1'),
(55061, 455, 761, '1'),
(55062, 455, 771, '1'),
(55063, 455, 772, '1'),
(55064, 455, 773, '1'),
(55065, 455, 774, '1'),
(55066, 455, 775, '1'),
(55067, 455, 20, '2'),
(55068, 455, 80, '64'),
(55069, 455, 81, '8'),
(55070, 455, 82, '8'),
(55071, 455, 83, '4'),
(55072, 455, 84, '6.56'),
(55073, 455, 85, '3.5'),
(55074, 455, 86, '3.06'),
(55075, 455, 87, '6.56'),
(55076, 455, 89, '28'),
(55077, 455, 90, '36'),
(55078, 455, 91, '1'),
(55079, 455, 92, '144'),
(55080, 455, 93, '64'),
(55081, 455, 94, '81'),
(55082, 455, 95, '28'),
(55083, 455, 96, '8'),
(55084, 455, 97, '8'),
(55085, 455, 98, '8'),
(55086, 455, 99, '8'),
(55087, 455, 100, '4'),
(55088, 455, 101, '4'),
(55089, 455, 103, '2'),
(55090, 455, 105, '1'),
(55091, 455, 106, '64'),
(55092, 455, 118, '12'),
(55093, 455, 119, '6'),
(55094, 455, 139, '0'),
(55095, 455, 140, '0'),
(55096, 455, 141, '0'),
(55097, 455, 147, '0'),
(55098, 455, 149, '0'),
(55099, 455, 151, '0'),
(55100, 455, 153, '0'),
(55101, 455, 155, '0'),
(55102, 455, 157, '0'),
(55103, 455, 160, '0'),
(55104, 455, 164, '0'),
(55105, 455, 166, '0'),
(55106, 455, 169, '0.26'),
(55107, 455, 171, '0.26'),
(55108, 455, 175, '0'),
(55109, 455, 177, '0.74'),
(55110, 455, 179, '0.74'),
(55111, 455, 181, '0'),
(55112, 455, 183, '0'),
(55113, 455, 185, '0'),
(55114, 455, 187, '0'),
(55115, 455, 189, '0'),
(55116, 455, 191, '0'),
(55117, 455, 193, '0'),
(55118, 455, 195, '0'),
(55119, 455, 197, '0'),
(55120, 455, 199, '0'),
(55121, 455, 201, '0'),
(55122, 455, 203, '0'),
(55123, 455, 205, '0'),
(55124, 455, 207, '0'),
(55125, 455, 209, '0'),
(55126, 455, 211, '0'),
(55127, 455, 213, '0'),
(55128, 455, 215, '0'),
(55129, 455, 217, '0'),
(55130, 455, 219, '0'),
(55131, 455, 221, '0'),
(55132, 455, 223, '0'),
(55133, 455, 233, '0'),
(55134, 455, 237, '0'),
(55135, 455, 239, '0'),
(55136, 455, 241, '0'),
(55137, 455, 243, '0'),
(55138, 455, 246, '0'),
(55139, 455, 248, '0'),
(55140, 455, 250, '0'),
(55141, 455, 257, '0'),
(55142, 455, 259, '0'),
(55143, 455, 263, '0'),
(55144, 455, 266, '0'),
(55145, 455, 268, '0'),
(55146, 455, 270, '0'),
(55147, 455, 272, '0'),
(55148, 455, 274, '0'),
(55149, 455, 276, '0'),
(55150, 455, 278, '0'),
(55151, 455, 302, '0'),
(55152, 455, 304, '0'),
(55153, 455, 306, '0'),
(55154, 455, 308, '0'),
(55155, 455, 310, '0'),
(55156, 455, 312, '0'),
(55157, 455, 314, '0'),
(55158, 455, 316, '0'),
(55159, 455, 318, '0'),
(55160, 455, 385, '1'),
(55161, 455, 392, '0'),
(55162, 455, 394, '0'),
(55163, 455, 396, '0'),
(55164, 455, 398, '0'),
(55165, 455, 400, '0'),
(55166, 455, 402, '0'),
(55167, 455, 404, '0'),
(55168, 455, 406, '0'),
(55169, 455, 408, '0'),
(55170, 455, 410, '0'),
(55171, 455, 412, '0'),
(55172, 455, 414, '0'),
(55173, 455, 416, '0'),
(55174, 455, 418, '0'),
(55175, 455, 420, '0'),
(55176, 455, 422, '0'),
(55177, 455, 424, '0'),
(55178, 455, 426, '0'),
(55179, 455, 428, '0'),
(55180, 455, 430, '0'),
(55181, 455, 432, '0'),
(55182, 455, 434, '0'),
(55183, 455, 436, '0'),
(55184, 455, 438, '0'),
(55185, 455, 440, '0'),
(55186, 455, 442, '0'),
(55187, 455, 444, '0'),
(55188, 455, 446, '0'),
(55189, 455, 449, '1'),
(55190, 455, 451, '0'),
(55191, 455, 453, '0'),
(55192, 455, 455, '0'),
(55193, 455, 457, '0'),
(55194, 455, 459, '0'),
(55195, 455, 461, '0'),
(55196, 455, 463, '0'),
(55197, 455, 465, '0'),
(55198, 455, 467, '0'),
(55199, 455, 469, '0'),
(55200, 455, 471, '0'),
(55201, 455, 474, '0'),
(55202, 455, 476, '0'),
(55203, 455, 478, '0'),
(55204, 455, 480, '0'),
(55205, 455, 482, '0'),
(55206, 455, 484, '0'),
(55207, 455, 486, '0'),
(55208, 455, 488, '0'),
(55209, 455, 490, '0'),
(55210, 455, 492, '0'),
(55211, 455, 494, '0'),
(55212, 455, 496, '0'),
(55213, 455, 498, '0'),
(55214, 455, 502, '0'),
(55215, 455, 504, '0'),
(55216, 455, 506, '0'),
(55217, 455, 508, '0'),
(55218, 455, 510, '0'),
(55219, 455, 512, '0'),
(55220, 455, 514, '0'),
(55221, 455, 516, '0'),
(55222, 455, 518, '0'),
(55223, 455, 520, '0'),
(55224, 455, 522, '0'),
(55225, 455, 526, '0'),
(55226, 455, 527, '0'),
(55227, 455, 529, '1'),
(55228, 455, 530, '1'),
(55229, 455, 531, '1'),
(55230, 455, 533, '1'),
(55231, 455, 534, '2.71'),
(55232, 455, 535, '101.83');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(55233, 455, 537, '0.06'),
(55234, 455, 538, '0.01'),
(55235, 455, 539, '0.06'),
(55236, 455, 541, '1'),
(55237, 455, 542, '0'),
(55238, 455, 543, '1'),
(55239, 455, 544, '0'),
(55240, 455, 545, '0'),
(55241, 455, 548, '0'),
(55242, 455, 549, '0.21'),
(55243, 455, 551, '0'),
(55244, 455, 552, '-1'),
(55245, 455, 553, '1'),
(55246, 455, 554, '0'),
(55247, 455, 556, '0'),
(55248, 455, 557, '0'),
(55249, 455, 558, '0'),
(55250, 455, 559, '0'),
(55251, 455, 560, '0'),
(55252, 455, 561, '0'),
(55253, 455, 562, '0'),
(55254, 455, 563, '0'),
(55255, 455, 564, '0'),
(55256, 455, 565, '0'),
(55257, 455, 566, '0'),
(55258, 455, 568, '1'),
(55259, 455, 569, '0'),
(55260, 455, 570, '1'),
(55261, 455, 571, '0'),
(55262, 455, 572, '0'),
(55263, 455, 573, '0'),
(55264, 455, 574, '0'),
(55265, 455, 575, '0'),
(55266, 455, 576, '0'),
(55267, 455, 577, '0'),
(55268, 455, 578, '0'),
(55269, 455, 580, '2'),
(55270, 455, 581, '2'),
(55271, 455, 582, '2'),
(55272, 455, 583, '0'),
(55273, 455, 584, '0'),
(55274, 455, 585, '0'),
(55275, 455, 586, '1'),
(55276, 455, 587, '0'),
(55277, 455, 588, '1'),
(55278, 455, 589, '0'),
(55279, 455, 590, '0'),
(55280, 455, 592, '0.05'),
(55281, 455, 593, '0.05'),
(55282, 455, 594, '0.05'),
(55283, 455, 595, '0'),
(55284, 455, 596, '0'),
(55285, 455, 597, '0'),
(55286, 455, 598, '0'),
(55287, 455, 599, '0'),
(55288, 455, 600, '0'),
(55289, 455, 601, '0'),
(55290, 455, 602, '0'),
(55291, 455, 604, '19'),
(55292, 455, 605, '0'),
(55293, 455, 606, '19'),
(55294, 455, 607, '0'),
(55295, 455, 608, '0'),
(55296, 455, 609, '0'),
(55297, 455, 610, '0'),
(55298, 455, 611, '0'),
(55299, 455, 612, '0'),
(55300, 455, 613, '0'),
(55301, 455, 614, '0'),
(55302, 455, 616, '19'),
(55303, 455, 617, '0'),
(55304, 455, 618, '19'),
(55305, 455, 619, '0'),
(55306, 455, 620, '0'),
(55307, 455, 621, '0'),
(55308, 455, 622, '0'),
(55309, 455, 623, '0'),
(55310, 455, 624, '0'),
(55311, 455, 625, '0'),
(55312, 455, 626, '0'),
(55313, 455, 628, '6'),
(55314, 455, 629, '0'),
(55315, 455, 630, '6'),
(55316, 455, 631, '0'),
(55317, 455, 632, '0'),
(55318, 455, 633, '0'),
(55319, 455, 634, '0'),
(55320, 455, 635, '0'),
(55321, 455, 636, '0'),
(55322, 455, 637, '0'),
(55323, 455, 638, '0'),
(55324, 455, 640, '3'),
(55325, 455, 641, '3'),
(55326, 455, 642, '3'),
(55327, 455, 643, '0'),
(55328, 455, 644, '0'),
(55329, 455, 645, '0'),
(55330, 455, 646, '0'),
(55331, 455, 647, '0'),
(55332, 455, 648, '0'),
(55333, 455, 649, '0'),
(55334, 455, 650, '0'),
(55335, 455, 652, '0'),
(55336, 455, 653, '0'),
(55337, 455, 654, '0'),
(55338, 455, 655, '0'),
(55339, 455, 656, '0'),
(55340, 455, 657, '0'),
(55341, 455, 658, '0'),
(55342, 455, 659, '0'),
(55343, 455, 660, '0'),
(55344, 455, 661, '0'),
(55345, 455, 662, '0'),
(55346, 455, 777, '34142.53'),
(55347, 455, 778, '136570.11'),
(55348, 551, 1, '1'),
(55349, 551, 2, '1'),
(55350, 551, 3, '1'),
(55351, 551, 4, '1'),
(55352, 551, 6, '1'),
(55353, 551, 7, '1'),
(55354, 551, 9, '1'),
(55355, 551, 10, '1'),
(55356, 551, 19, '1'),
(55357, 551, 23, '1'),
(55358, 551, 31, '1'),
(55359, 551, 32, '1'),
(55360, 551, 33, '1'),
(55361, 551, 34, '1'),
(55362, 551, 35, '1'),
(55363, 551, 50, '1'),
(55364, 551, 51, '1'),
(55365, 551, 75, '1'),
(55366, 551, 76, '1'),
(55367, 551, 78, '1'),
(55368, 551, 104, '1'),
(55369, 551, 107, '1'),
(55370, 551, 111, '1'),
(55371, 551, 117, '1'),
(55372, 551, 121, '1'),
(55373, 551, 131, '1'),
(55374, 551, 133, '1'),
(55375, 551, 134, '1'),
(55376, 551, 142, '1'),
(55377, 551, 143, '1'),
(55378, 551, 144, '1'),
(55379, 551, 167, '1'),
(55380, 551, 168, '1'),
(55381, 551, 170, '1'),
(55382, 551, 174, '1'),
(55383, 551, 176, '1'),
(55384, 551, 184, '1'),
(55385, 551, 186, '1'),
(55386, 551, 190, '1'),
(55387, 551, 208, '1'),
(55388, 551, 224, '1'),
(55389, 551, 225, '1'),
(55390, 551, 258, '1'),
(55391, 551, 264, '1'),
(55392, 551, 267, '1'),
(55393, 551, 300, '1'),
(55394, 551, 301, '1'),
(55395, 551, 320, '1'),
(55396, 551, 321, '1'),
(55397, 551, 324, '1'),
(55398, 551, 325, '1'),
(55399, 551, 332, '1'),
(55400, 551, 333, '1'),
(55401, 551, 334, '1'),
(55402, 551, 337, '1'),
(55403, 551, 338, '1'),
(55404, 551, 343, '1'),
(55405, 551, 344, '1'),
(55406, 551, 345, '1'),
(55407, 551, 346, '1'),
(55408, 551, 347, '1'),
(55409, 551, 352, '1'),
(55410, 551, 353, '1'),
(55411, 551, 355, '1'),
(55412, 551, 356, '1'),
(55413, 551, 357, '1'),
(55414, 551, 361, '1'),
(55415, 551, 362, '1'),
(55416, 551, 370, '1'),
(55417, 551, 371, '1'),
(55418, 551, 376, '1'),
(55419, 551, 377, '1'),
(55420, 551, 387, '1'),
(55421, 551, 389, '1'),
(55422, 551, 390, '1'),
(55423, 551, 407, '1'),
(55424, 551, 409, '1'),
(55425, 551, 447, '1'),
(55426, 551, 448, '1'),
(55427, 551, 450, '1'),
(55428, 551, 452, '1'),
(55429, 551, 505, '1'),
(55430, 551, 511, '1'),
(55431, 551, 521, '1'),
(55432, 551, 523, '1'),
(55433, 551, 663, '1'),
(55434, 551, 664, '1'),
(55435, 551, 681, '1'),
(55436, 551, 682, '1'),
(55437, 551, 683, '1'),
(55438, 551, 691, '1'),
(55439, 551, 692, '1'),
(55440, 551, 695, '1'),
(55441, 551, 696, '1'),
(55442, 551, 697, '1'),
(55443, 551, 700, '1'),
(55444, 551, 701, '1'),
(55445, 551, 702, '1'),
(55446, 551, 704, '1'),
(55447, 551, 705, '1'),
(55448, 551, 721, '1'),
(55449, 551, 723, '1'),
(55450, 551, 724, '1'),
(55451, 551, 725, '1'),
(55452, 551, 726, '1'),
(55453, 551, 727, '1'),
(55454, 551, 728, '1'),
(55455, 551, 729, '1'),
(55456, 551, 742, '1'),
(55457, 551, 747, '1'),
(55458, 551, 748, '1'),
(55459, 551, 749, '1'),
(55460, 551, 750, '1'),
(55461, 551, 763, '1'),
(55462, 551, 769, '1'),
(55463, 551, 771, '1'),
(55464, 551, 772, '1'),
(55465, 551, 773, '1'),
(55466, 551, 774, '1'),
(55467, 551, 775, '1'),
(55468, 551, 20, '2'),
(55469, 551, 80, '1681'),
(55470, 551, 81, '41'),
(55471, 551, 82, '41'),
(55472, 551, 83, '4'),
(55473, 551, 84, '7.71'),
(55474, 551, 85, '3.9'),
(55475, 551, 86, '3.81'),
(55476, 551, 87, '7.71'),
(55477, 551, 89, '160'),
(55478, 551, 90, '1521'),
(55479, 551, 92, '3444'),
(55480, 551, 93, '1681'),
(55481, 551, 94, '1764'),
(55482, 551, 95, '160'),
(55483, 551, 96, '41'),
(55484, 551, 97, '41'),
(55485, 551, 98, '41'),
(55486, 551, 99, '41'),
(55487, 551, 100, '1'),
(55488, 551, 101, '4'),
(55489, 551, 103, '2'),
(55490, 551, 105, '3'),
(55491, 551, 106, '1683'),
(55492, 551, 118, '12'),
(55493, 551, 119, '6'),
(55494, 551, 139, '0'),
(55495, 551, 140, '0'),
(55496, 551, 141, '0'),
(55497, 551, 147, '0'),
(55498, 551, 149, '0'),
(55499, 551, 151, '0'),
(55500, 551, 153, '0'),
(55501, 551, 155, '0.01'),
(55502, 551, 157, '0'),
(55503, 551, 160, '0'),
(55504, 551, 164, '0'),
(55505, 551, 166, '0'),
(55506, 551, 169, '0.21'),
(55507, 551, 171, '0.18'),
(55508, 551, 175, '0.03'),
(55509, 551, 177, '0.3'),
(55510, 551, 179, '0.26'),
(55511, 551, 181, '0.04'),
(55512, 551, 183, '0'),
(55513, 551, 185, '0.08'),
(55514, 551, 187, '0.07'),
(55515, 551, 189, '0'),
(55516, 551, 191, '0.01'),
(55517, 551, 193, '0'),
(55518, 551, 195, '0'),
(55519, 551, 197, '0'),
(55520, 551, 199, '0'),
(55521, 551, 201, '0'),
(55522, 551, 203, '0'),
(55523, 551, 205, '0'),
(55524, 551, 207, '0'),
(55525, 551, 209, '0'),
(55526, 551, 211, '0'),
(55527, 551, 213, '0.19'),
(55528, 551, 215, '0.19'),
(55529, 551, 217, '0'),
(55530, 551, 219, '0'),
(55531, 551, 221, '0'),
(55532, 551, 223, '0'),
(55533, 551, 233, '0'),
(55534, 551, 237, '0'),
(55535, 551, 239, '0'),
(55536, 551, 241, '0'),
(55537, 551, 243, '0'),
(55538, 551, 246, '0'),
(55539, 551, 248, '0'),
(55540, 551, 250, '0'),
(55541, 551, 257, '0'),
(55542, 551, 259, '0.07'),
(55543, 551, 263, '0'),
(55544, 551, 266, '0.2'),
(55545, 551, 268, '0.2'),
(55546, 551, 270, '0'),
(55547, 551, 272, '0'),
(55548, 551, 274, '0'),
(55549, 551, 276, '0'),
(55550, 551, 278, '0'),
(55551, 551, 302, '0.07'),
(55552, 551, 304, '0'),
(55553, 551, 306, '0'),
(55554, 551, 308, '0'),
(55555, 551, 310, '0'),
(55556, 551, 312, '0'),
(55557, 551, 314, '0'),
(55558, 551, 316, '0'),
(55559, 551, 318, '0'),
(55560, 551, 385, '1'),
(55561, 551, 392, '0'),
(55562, 551, 394, '0'),
(55563, 551, 396, '0'),
(55564, 551, 398, '0'),
(55565, 551, 400, '0'),
(55566, 551, 402, '0'),
(55567, 551, 404, '0'),
(55568, 551, 406, '0'),
(55569, 551, 408, '0.16'),
(55570, 551, 410, '0.16'),
(55571, 551, 412, '0'),
(55572, 551, 414, '0'),
(55573, 551, 416, '0'),
(55574, 551, 418, '0'),
(55575, 551, 420, '0'),
(55576, 551, 422, '0'),
(55577, 551, 424, '0'),
(55578, 551, 426, '0'),
(55579, 551, 428, '0'),
(55580, 551, 430, '0'),
(55581, 551, 432, '0'),
(55582, 551, 434, '0'),
(55583, 551, 436, '0'),
(55584, 551, 438, '0'),
(55585, 551, 440, '0'),
(55586, 551, 442, '0'),
(55587, 551, 444, '0'),
(55588, 551, 446, '0'),
(55589, 551, 449, '0.58'),
(55590, 551, 451, '0.16'),
(55591, 551, 453, '0.42'),
(55592, 551, 455, '0'),
(55593, 551, 457, '0'),
(55594, 551, 459, '0'),
(55595, 551, 461, '0'),
(55596, 551, 463, '0'),
(55597, 551, 465, '0'),
(55598, 551, 467, '0'),
(55599, 551, 469, '0'),
(55600, 551, 471, '0'),
(55601, 551, 474, '0'),
(55602, 551, 476, '0'),
(55603, 551, 478, '0'),
(55604, 551, 480, '0'),
(55605, 551, 482, '0'),
(55606, 551, 484, '0'),
(55607, 551, 486, '0'),
(55608, 551, 488, '0'),
(55609, 551, 490, '0'),
(55610, 551, 492, '0'),
(55611, 551, 494, '0'),
(55612, 551, 496, '0'),
(55613, 551, 498, '0'),
(55614, 551, 502, '0'),
(55615, 551, 504, '0'),
(55616, 551, 506, '0'),
(55617, 551, 508, '0'),
(55618, 551, 510, '0'),
(55619, 551, 512, '0'),
(55620, 551, 514, '0'),
(55621, 551, 516, '0'),
(55622, 551, 518, '0'),
(55623, 551, 520, '0'),
(55624, 551, 522, '0.42'),
(55625, 551, 526, '1'),
(55626, 551, 527, '0.19'),
(55627, 551, 529, '254.29'),
(55628, 551, 530, '166.44'),
(55629, 551, 531, '141.06'),
(55630, 551, 533, '0.88'),
(55631, 551, 534, '183.38'),
(55632, 551, 535, '7944.92'),
(55633, 551, 537, '0.03'),
(55634, 551, 538, '0.01'),
(55635, 551, 539, '0.03'),
(55636, 551, 541, '0.55'),
(55637, 551, 542, '0.9'),
(55638, 551, 543, '0.58'),
(55639, 551, 544, '0.41'),
(55640, 551, 545, '0.01'),
(55641, 551, 548, '0.14'),
(55642, 551, 549, '0.02'),
(55643, 551, 551, '0.36'),
(55644, 551, 552, '-0.03'),
(55645, 551, 553, '0.05'),
(55646, 551, 554, '0.48'),
(55647, 551, 556, '0.64'),
(55648, 551, 557, '0.71'),
(55649, 551, 558, '1.19'),
(55650, 551, 559, '0'),
(55651, 551, 560, '0.27'),
(55652, 551, 561, '0.01'),
(55653, 551, 562, '0.02'),
(55654, 551, 563, '0.01'),
(55655, 551, 564, '0'),
(55656, 551, 565, '0.97'),
(55657, 551, 566, '-0.78'),
(55658, 551, 568, '0'),
(55659, 551, 569, '0'),
(55660, 551, 570, '0.94'),
(55661, 551, 571, '-0.98'),
(55662, 551, 572, '0.55'),
(55663, 551, 573, '-0.01'),
(55664, 551, 574, '-0'),
(55665, 551, 575, '-0'),
(55666, 551, 576, '0'),
(55667, 551, 577, '1.85'),
(55668, 551, 578, '-1.89'),
(55669, 551, 580, '1.21'),
(55670, 551, 581, '1.41'),
(55671, 551, 582, '1.97'),
(55672, 551, 583, '0'),
(55673, 551, 584, '0.52'),
(55674, 551, 585, '0.01'),
(55675, 551, 586, '0.02'),
(55676, 551, 587, '0.01'),
(55677, 551, 588, '0'),
(55678, 551, 589, '1.57'),
(55679, 551, 590, '-1.44'),
(55680, 551, 592, '0.01'),
(55681, 551, 593, '0.01'),
(55682, 551, 594, '0.01'),
(55683, 551, 595, '0'),
(55684, 551, 596, '0'),
(55685, 551, 597, '0'),
(55686, 551, 598, '0.11'),
(55687, 551, 599, '0'),
(55688, 551, 600, '0'),
(55689, 551, 601, '0'),
(55690, 551, 602, '-0'),
(55691, 551, 604, '9.68'),
(55692, 551, 605, '6.9'),
(55693, 551, 606, '41.52'),
(55694, 551, 607, '0'),
(55695, 551, 608, '88.86'),
(55696, 551, 609, '0.01'),
(55697, 551, 610, '-0.06'),
(55698, 551, 611, '0.05'),
(55699, 551, 612, '0'),
(55700, 551, 613, '37.6'),
(55701, 551, 614, '-36'),
(55702, 551, 616, '10.68'),
(55703, 551, 617, '7.71'),
(55704, 551, 618, '41.51'),
(55705, 551, 619, '0'),
(55706, 551, 620, '90.73'),
(55707, 551, 621, '-0.02'),
(55708, 551, 622, '-0.04'),
(55709, 551, 623, '0.01'),
(55710, 551, 624, '0.01'),
(55711, 551, 625, '36.9'),
(55712, 551, 626, '-35.35'),
(55713, 551, 628, '1.39'),
(55714, 551, 629, '1.01'),
(55715, 551, 630, '4.25'),
(55716, 551, 631, '0'),
(55717, 551, 632, '0.51'),
(55718, 551, 633, '0.01'),
(55719, 551, 634, '0.01'),
(55720, 551, 635, '0'),
(55721, 551, 636, '0'),
(55722, 551, 637, '3.02'),
(55723, 551, 638, '-3.09'),
(55724, 551, 640, '9.52'),
(55725, 551, 641, '10.17'),
(55726, 551, 642, '14.86'),
(55727, 551, 643, '0'),
(55728, 551, 644, '15.16'),
(55729, 551, 645, '0.11'),
(55730, 551, 646, '0.11'),
(55731, 551, 647, '0.1'),
(55732, 551, 648, '0'),
(55733, 551, 649, '1'),
(55734, 551, 650, '-0.97'),
(55735, 551, 652, '0'),
(55736, 551, 653, '0'),
(55737, 551, 654, '0'),
(55738, 551, 655, '0'),
(55739, 551, 656, '0'),
(55740, 551, 657, '0'),
(55741, 551, 658, '0'),
(55742, 551, 659, '0'),
(55743, 551, 660, '0'),
(55744, 551, 661, '0'),
(55745, 551, 662, '0'),
(55746, 551, 777, '0.23'),
(55747, 551, 778, '49.09'),
(55748, 1315, 1, '1'),
(55749, 1315, 2, '1'),
(55750, 1315, 3, '1'),
(55751, 1315, 4, '1'),
(55752, 1315, 6, '1'),
(55753, 1315, 7, '1'),
(55754, 1315, 19, '1'),
(55755, 1315, 23, '1'),
(55756, 1315, 31, '1'),
(55757, 1315, 32, '1'),
(55758, 1315, 33, '1'),
(55759, 1315, 63, '1'),
(55760, 1315, 67, '1'),
(55761, 1315, 70, '1'),
(55762, 1315, 71, '1'),
(55763, 1315, 72, '1'),
(55764, 1315, 74, '1'),
(55765, 1315, 76, '1'),
(55766, 1315, 77, '1'),
(55767, 1315, 78, '1'),
(55768, 1315, 104, '1'),
(55769, 1315, 107, '1'),
(55770, 1315, 108, '1'),
(55771, 1315, 121, '1'),
(55772, 1315, 131, '1'),
(55773, 1315, 132, '1'),
(55774, 1315, 142, '1'),
(55775, 1315, 143, '1'),
(55776, 1315, 224, '1'),
(55777, 1315, 225, '1'),
(55778, 1315, 242, '1'),
(55779, 1315, 244, '1'),
(55780, 1315, 245, '1'),
(55781, 1315, 251, '1'),
(55782, 1315, 253, '1'),
(55783, 1315, 255, '1'),
(55784, 1315, 289, '1'),
(55785, 1315, 320, '1'),
(55786, 1315, 332, '1'),
(55787, 1315, 333, '1'),
(55788, 1315, 335, '1'),
(55789, 1315, 386, '1'),
(55790, 1315, 387, '1'),
(55791, 1315, 389, '1'),
(55792, 1315, 497, '1'),
(55793, 1315, 499, '1'),
(55794, 1315, 505, '1'),
(55795, 1315, 663, '1'),
(55796, 1315, 664, '1'),
(55797, 1315, 665, '1'),
(55798, 1315, 666, '1'),
(55799, 1315, 667, '1'),
(55800, 1315, 681, '1'),
(55801, 1315, 682, '1'),
(55802, 1315, 686, '1'),
(55803, 1315, 691, '1'),
(55804, 1315, 692, '1'),
(55805, 1315, 696, '1'),
(55806, 1315, 697, '1'),
(55807, 1315, 699, '1'),
(55808, 1315, 700, '1'),
(55809, 1315, 701, '1'),
(55810, 1315, 704, '1'),
(55811, 1315, 705, '1'),
(55812, 1315, 706, '1'),
(55813, 1315, 707, '1'),
(55814, 1315, 710, '1'),
(55815, 1315, 747, '1'),
(55816, 1315, 771, '1'),
(55817, 1315, 772, '1'),
(55818, 1315, 773, '1'),
(55819, 1315, 20, '2'),
(55820, 1315, 80, '109'),
(55821, 1315, 81, '16'),
(55822, 1315, 82, '4'),
(55823, 1315, 83, '4'),
(55824, 1315, 84, '6.19'),
(55825, 1315, 85, '3.38'),
(55826, 1315, 86, '2.81'),
(55827, 1315, 87, '3.38'),
(55828, 1315, 88, '0'),
(55829, 1315, 89, '36'),
(55830, 1315, 90, '28'),
(55831, 1315, 91, '1'),
(55832, 1315, 92, '108'),
(55833, 1315, 93, '45'),
(55834, 1315, 94, '64'),
(55835, 1315, 95, '36'),
(55836, 1315, 96, '16'),
(55837, 1315, 97, '16'),
(55838, 1315, 98, '4'),
(55839, 1315, 99, '4'),
(55840, 1315, 100, '4'),
(55841, 1315, 101, '4'),
(55842, 1315, 102, '0'),
(55843, 1315, 103, '2'),
(55844, 1315, 105, '3'),
(55845, 1315, 106, '111'),
(55846, 1315, 118, '1'),
(55847, 1315, 119, '0'),
(55848, 1315, 120, '0'),
(55849, 1315, 139, '0'),
(55850, 1315, 140, '0'),
(55851, 1315, 141, '0'),
(55852, 1315, 147, '0'),
(55853, 1315, 149, '0'),
(55854, 1315, 151, '0'),
(55855, 1315, 153, '0'),
(55856, 1315, 155, '0'),
(55857, 1315, 157, '0'),
(55858, 1315, 160, '0'),
(55859, 1315, 164, '0'),
(55860, 1315, 166, '0'),
(55861, 1315, 169, '0'),
(55862, 1315, 171, '0'),
(55863, 1315, 175, '0'),
(55864, 1315, 177, '0'),
(55865, 1315, 179, '0'),
(55866, 1315, 181, '0'),
(55867, 1315, 183, '0'),
(55868, 1315, 185, '0'),
(55869, 1315, 187, '0'),
(55870, 1315, 189, '0'),
(55871, 1315, 191, '0'),
(55872, 1315, 193, '0'),
(55873, 1315, 195, '0'),
(55874, 1315, 197, '0'),
(55875, 1315, 199, '0'),
(55876, 1315, 201, '0'),
(55877, 1315, 203, '0'),
(55878, 1315, 205, '0'),
(55879, 1315, 207, '0'),
(55880, 1315, 209, '0'),
(55881, 1315, 211, '0'),
(55882, 1315, 213, '0'),
(55883, 1315, 215, '0'),
(55884, 1315, 217, '0'),
(55885, 1315, 219, '0'),
(55886, 1315, 221, '0'),
(55887, 1315, 223, '0'),
(55888, 1315, 233, '0'),
(55889, 1315, 237, '0'),
(55890, 1315, 239, '0'),
(55891, 1315, 241, '0'),
(55892, 1315, 243, '0'),
(55893, 1315, 246, '1'),
(55894, 1315, 248, '0'),
(55895, 1315, 250, '0'),
(55896, 1315, 257, '0'),
(55897, 1315, 259, '0'),
(55898, 1315, 263, '0'),
(55899, 1315, 266, '0'),
(55900, 1315, 268, '0'),
(55901, 1315, 270, '0'),
(55902, 1315, 272, '0'),
(55903, 1315, 274, '0'),
(55904, 1315, 276, '0'),
(55905, 1315, 278, '0'),
(55906, 1315, 302, '0'),
(55907, 1315, 304, '0'),
(55908, 1315, 306, '0'),
(55909, 1315, 308, '0'),
(55910, 1315, 310, '0'),
(55911, 1315, 312, '0'),
(55912, 1315, 314, '0'),
(55913, 1315, 316, '0'),
(55914, 1315, 318, '0'),
(55915, 1315, 385, '1'),
(55916, 1315, 392, '0'),
(55917, 1315, 394, '0'),
(55918, 1315, 396, '0'),
(55919, 1315, 398, '0'),
(55920, 1315, 400, '0'),
(55921, 1315, 402, '0'),
(55922, 1315, 404, '0'),
(55923, 1315, 406, '0'),
(55924, 1315, 408, '0'),
(55925, 1315, 410, '0'),
(55926, 1315, 412, '0'),
(55927, 1315, 414, '0'),
(55928, 1315, 416, '0'),
(55929, 1315, 418, '0'),
(55930, 1315, 420, '0'),
(55931, 1315, 422, '0'),
(55932, 1315, 424, '0'),
(55933, 1315, 426, '0'),
(55934, 1315, 428, '0'),
(55935, 1315, 430, '0'),
(55936, 1315, 432, '0'),
(55937, 1315, 434, '0'),
(55938, 1315, 436, '0'),
(55939, 1315, 438, '0'),
(55940, 1315, 440, '0'),
(55941, 1315, 442, '0'),
(55942, 1315, 444, '0'),
(55943, 1315, 446, '0'),
(55944, 1315, 449, '0'),
(55945, 1315, 451, '0'),
(55946, 1315, 453, '0'),
(55947, 1315, 455, '0'),
(55948, 1315, 457, '0'),
(55949, 1315, 459, '0'),
(55950, 1315, 461, '0'),
(55951, 1315, 463, '0'),
(55952, 1315, 465, '0'),
(55953, 1315, 467, '0'),
(55954, 1315, 469, '0'),
(55955, 1315, 471, '0'),
(55956, 1315, 474, '0'),
(55957, 1315, 476, '0'),
(55958, 1315, 478, '0'),
(55959, 1315, 480, '0'),
(55960, 1315, 482, '0'),
(55961, 1315, 484, '0'),
(55962, 1315, 486, '0'),
(55963, 1315, 488, '0'),
(55964, 1315, 490, '0'),
(55965, 1315, 492, '0'),
(55966, 1315, 494, '0'),
(55967, 1315, 496, '0'),
(55968, 1315, 498, '1'),
(55969, 1315, 502, '0'),
(55970, 1315, 504, '0'),
(55971, 1315, 506, '1'),
(55972, 1315, 508, '0'),
(55973, 1315, 510, '0'),
(55974, 1315, 512, '0'),
(55975, 1315, 514, '0'),
(55976, 1315, 516, '0'),
(55977, 1315, 518, '0'),
(55978, 1315, 520, '0'),
(55979, 1315, 522, '0'),
(55980, 1315, 526, '0.01'),
(55981, 1315, 527, '0'),
(55982, 1315, 529, '1244.57'),
(55983, 1315, 530, '391.67'),
(55984, 1315, 531, '391.67'),
(55985, 1315, 533, '0.86'),
(55986, 1315, 534, '388.78'),
(55987, 1315, 535, '262.5'),
(55988, 1315, 537, '0.99'),
(55989, 1315, 538, '0.29'),
(55990, 1315, 539, '0.58'),
(55991, 1315, 541, '0.45'),
(55992, 1315, 542, '0.89'),
(55993, 1315, 543, '0.95'),
(55994, 1315, 544, '0.05'),
(55995, 1315, 545, '0'),
(55996, 1315, 548, '0.14'),
(55997, 1315, 549, '0'),
(55998, 1315, 551, '0.95'),
(55999, 1315, 552, '-0.05'),
(56000, 1315, 553, '0'),
(56001, 1315, 554, '0'),
(56002, 1315, 556, '0'),
(56003, 1315, 557, '0'),
(56004, 1315, 558, '0'),
(56005, 1315, 559, '0'),
(56006, 1315, 560, '0'),
(56007, 1315, 561, '0'),
(56008, 1315, 562, '0'),
(56009, 1315, 563, '0'),
(56010, 1315, 564, '0'),
(56011, 1315, 565, '0'),
(56012, 1315, 566, '0'),
(56013, 1315, 568, '-0'),
(56014, 1315, 569, '0'),
(56015, 1315, 570, '0.43'),
(56016, 1315, 571, '-0.52'),
(56017, 1315, 572, '0'),
(56018, 1315, 573, '-0'),
(56019, 1315, 574, '-0'),
(56020, 1315, 575, '0'),
(56021, 1315, 576, '0'),
(56022, 1315, 577, '0.43'),
(56023, 1315, 578, '-0.52'),
(56024, 1315, 580, '0.01'),
(56025, 1315, 581, '0'),
(56026, 1315, 582, '1.9'),
(56027, 1315, 583, '0'),
(56028, 1315, 584, '0.01'),
(56029, 1315, 585, '0.01'),
(56030, 1315, 586, '0'),
(56031, 1315, 587, '0'),
(56032, 1315, 588, '0'),
(56033, 1315, 589, '1.9'),
(56034, 1315, 590, '0'),
(56035, 1315, 592, '0.3'),
(56036, 1315, 593, '0.29'),
(56037, 1315, 594, '0.62'),
(56038, 1315, 595, '0'),
(56039, 1315, 596, '0.03'),
(56040, 1315, 597, '-0'),
(56041, 1315, 598, '-0.19'),
(56042, 1315, 599, '-0'),
(56043, 1315, 600, '0'),
(56044, 1315, 601, '0.11'),
(56045, 1315, 602, '-0.02'),
(56046, 1315, 604, '9.52'),
(56047, 1315, 605, '9.42'),
(56048, 1315, 606, '21.85'),
(56049, 1315, 607, '0'),
(56050, 1315, 608, '37.04'),
(56051, 1315, 609, '-0.04'),
(56052, 1315, 610, '-0.01'),
(56053, 1315, 611, '-0.05'),
(56054, 1315, 612, '0'),
(56055, 1315, 613, '10.23'),
(56056, 1315, 614, '-10.35'),
(56057, 1315, 616, '10.8'),
(56058, 1315, 617, '11.2'),
(56059, 1315, 618, '21.85'),
(56060, 1315, 619, '0'),
(56061, 1315, 620, '31.6'),
(56062, 1315, 621, '-0.04'),
(56063, 1315, 622, '-0.02'),
(56064, 1315, 623, '-0.05'),
(56065, 1315, 624, '0'),
(56066, 1315, 625, '10.12'),
(56067, 1315, 626, '-10.24'),
(56068, 1315, 628, '0'),
(56069, 1315, 629, '0'),
(56070, 1315, 630, '0'),
(56071, 1315, 631, '0'),
(56072, 1315, 632, '0'),
(56073, 1315, 633, '0'),
(56074, 1315, 634, '0'),
(56075, 1315, 635, '0'),
(56076, 1315, 636, '0'),
(56077, 1315, 637, '0'),
(56078, 1315, 638, '0'),
(56079, 1315, 640, '49.75'),
(56080, 1315, 641, '33.81'),
(56081, 1315, 642, '128'),
(56082, 1315, 643, '0'),
(56083, 1315, 644, '1959.06'),
(56084, 1315, 645, '-0.34'),
(56085, 1315, 646, '-0.17'),
(56086, 1315, 647, '-0.4'),
(56087, 1315, 648, '0'),
(56088, 1315, 649, '0'),
(56089, 1315, 650, '-8.53'),
(56090, 1315, 652, '0.09'),
(56091, 1315, 653, '0'),
(56092, 1315, 654, '34.16'),
(56093, 1315, 655, '0'),
(56094, 1315, 656, '4.11'),
(56095, 1315, 657, '0.09'),
(56096, 1315, 658, '0'),
(56097, 1315, 659, '0'),
(56098, 1315, 660, '0'),
(56099, 1315, 661, '34.16'),
(56100, 1315, 662, '0'),
(56101, 1315, 777, '244.61'),
(56102, 1315, 778, '105486.33'),
(56103, 1314, 1, '1'),
(56104, 1314, 2, '1'),
(56105, 1314, 3, '1'),
(56106, 1314, 4, '1'),
(56107, 1314, 6, '1'),
(56108, 1314, 7, '1'),
(56109, 1314, 19, '1'),
(56110, 1314, 23, '1'),
(56111, 1314, 31, '1'),
(56112, 1314, 32, '1'),
(56113, 1314, 33, '1'),
(56114, 1314, 63, '1'),
(56115, 1314, 67, '1'),
(56116, 1314, 70, '1'),
(56117, 1314, 71, '1'),
(56118, 1314, 76, '1'),
(56119, 1314, 77, '1'),
(56120, 1314, 78, '1'),
(56121, 1314, 104, '1'),
(56122, 1314, 107, '1'),
(56123, 1314, 108, '1'),
(56124, 1314, 121, '1'),
(56125, 1314, 131, '1'),
(56126, 1314, 132, '1'),
(56127, 1314, 142, '1'),
(56128, 1314, 143, '1'),
(56129, 1314, 144, '1'),
(56130, 1314, 167, '1'),
(56131, 1314, 208, '1'),
(56132, 1314, 224, '1'),
(56133, 1314, 225, '1'),
(56134, 1314, 240, '1'),
(56135, 1314, 242, '1'),
(56136, 1314, 251, '1'),
(56137, 1314, 253, '1'),
(56138, 1314, 255, '1'),
(56139, 1314, 258, '1'),
(56140, 1314, 264, '1'),
(56141, 1314, 267, '1'),
(56142, 1314, 289, '1'),
(56143, 1314, 300, '1'),
(56144, 1314, 301, '1'),
(56145, 1314, 320, '1'),
(56146, 1314, 338, '1'),
(56147, 1314, 339, '1'),
(56148, 1314, 344, '1'),
(56149, 1314, 348, '1'),
(56150, 1314, 349, '1'),
(56151, 1314, 387, '1'),
(56152, 1314, 663, '1'),
(56153, 1314, 664, '1'),
(56154, 1314, 665, '1'),
(56155, 1314, 667, '1'),
(56156, 1314, 681, '1'),
(56157, 1314, 682, '1'),
(56158, 1314, 683, '1'),
(56159, 1314, 684, '1'),
(56160, 1314, 691, '1'),
(56161, 1314, 692, '1'),
(56162, 1314, 695, '1'),
(56163, 1314, 696, '1'),
(56164, 1314, 697, '1'),
(56165, 1314, 700, '1'),
(56166, 1314, 701, '1'),
(56167, 1314, 702, '1'),
(56168, 1314, 704, '1'),
(56169, 1314, 705, '1'),
(56170, 1314, 706, '1'),
(56171, 1314, 707, '1'),
(56172, 1314, 710, '1'),
(56173, 1314, 747, '1'),
(56174, 1314, 748, '1'),
(56175, 1314, 755, '1'),
(56176, 1314, 756, '1'),
(56177, 1314, 771, '1'),
(56178, 1314, 772, '1'),
(56179, 1314, 773, '1'),
(56180, 1314, 775, '1'),
(56181, 1314, 20, '2'),
(56182, 1314, 80, '109'),
(56183, 1314, 81, '16'),
(56184, 1314, 82, '4'),
(56185, 1314, 83, '4'),
(56186, 1314, 84, '6.19'),
(56187, 1314, 85, '3.38'),
(56188, 1314, 86, '2.81'),
(56189, 1314, 87, '3.38'),
(56190, 1314, 88, '0'),
(56191, 1314, 89, '36'),
(56192, 1314, 90, '28'),
(56193, 1314, 91, '1'),
(56194, 1314, 92, '108'),
(56195, 1314, 93, '45'),
(56196, 1314, 94, '64'),
(56197, 1314, 95, '36'),
(56198, 1314, 96, '16'),
(56199, 1314, 97, '16'),
(56200, 1314, 98, '4'),
(56201, 1314, 99, '4'),
(56202, 1314, 100, '4'),
(56203, 1314, 101, '4'),
(56204, 1314, 102, '0'),
(56205, 1314, 103, '2'),
(56206, 1314, 105, '2'),
(56207, 1314, 106, '110'),
(56208, 1314, 118, '2'),
(56209, 1314, 119, '1'),
(56210, 1314, 120, '0'),
(56211, 1314, 139, '0'),
(56212, 1314, 140, '0'),
(56213, 1314, 141, '0'),
(56214, 1314, 147, '0'),
(56215, 1314, 149, '0'),
(56216, 1314, 151, '0'),
(56217, 1314, 153, '0'),
(56218, 1314, 155, '0'),
(56219, 1314, 157, '0'),
(56220, 1314, 160, '0'),
(56221, 1314, 164, '0'),
(56222, 1314, 166, '0'),
(56223, 1314, 169, '0'),
(56224, 1314, 171, '0'),
(56225, 1314, 175, '0'),
(56226, 1314, 177, '0'),
(56227, 1314, 179, '0'),
(56228, 1314, 181, '0'),
(56229, 1314, 183, '0'),
(56230, 1314, 185, '0'),
(56231, 1314, 187, '0'),
(56232, 1314, 189, '0'),
(56233, 1314, 191, '0'),
(56234, 1314, 193, '0'),
(56235, 1314, 195, '0'),
(56236, 1314, 197, '0'),
(56237, 1314, 199, '0'),
(56238, 1314, 201, '0'),
(56239, 1314, 203, '0'),
(56240, 1314, 205, '0'),
(56241, 1314, 207, '0'),
(56242, 1314, 209, '0'),
(56243, 1314, 211, '0'),
(56244, 1314, 213, '0'),
(56245, 1314, 215, '0'),
(56246, 1314, 217, '0'),
(56247, 1314, 219, '0'),
(56248, 1314, 221, '0'),
(56249, 1314, 223, '0'),
(56250, 1314, 233, '0'),
(56251, 1314, 237, '0'),
(56252, 1314, 239, '0'),
(56253, 1314, 241, '0.04'),
(56254, 1314, 243, '0'),
(56255, 1314, 246, '0'),
(56256, 1314, 248, '0'),
(56257, 1314, 250, '0'),
(56258, 1314, 257, '0'),
(56259, 1314, 259, '0.04'),
(56260, 1314, 263, '0'),
(56261, 1314, 266, '0.41'),
(56262, 1314, 268, '0.41'),
(56263, 1314, 270, '0'),
(56264, 1314, 272, '0'),
(56265, 1314, 274, '0'),
(56266, 1314, 276, '0'),
(56267, 1314, 278, '0'),
(56268, 1314, 302, '0'),
(56269, 1314, 304, '0'),
(56270, 1314, 306, '0'),
(56271, 1314, 308, '0'),
(56272, 1314, 310, '0'),
(56273, 1314, 312, '0'),
(56274, 1314, 314, '0'),
(56275, 1314, 316, '0'),
(56276, 1314, 318, '0'),
(56277, 1314, 385, '1'),
(56278, 1314, 392, '0'),
(56279, 1314, 394, '0'),
(56280, 1314, 396, '0'),
(56281, 1314, 398, '0'),
(56282, 1314, 400, '0'),
(56283, 1314, 402, '0'),
(56284, 1314, 404, '0'),
(56285, 1314, 406, '0'),
(56286, 1314, 408, '0'),
(56287, 1314, 410, '0'),
(56288, 1314, 412, '0'),
(56289, 1314, 414, '0'),
(56290, 1314, 416, '0'),
(56291, 1314, 418, '0'),
(56292, 1314, 420, '0'),
(56293, 1314, 422, '0'),
(56294, 1314, 424, '0'),
(56295, 1314, 426, '0'),
(56296, 1314, 428, '0'),
(56297, 1314, 430, '0'),
(56298, 1314, 432, '0'),
(56299, 1314, 434, '0'),
(56300, 1314, 436, '0'),
(56301, 1314, 438, '0'),
(56302, 1314, 440, '0'),
(56303, 1314, 442, '0'),
(56304, 1314, 444, '0'),
(56305, 1314, 446, '0'),
(56306, 1314, 449, '0'),
(56307, 1314, 451, '0'),
(56308, 1314, 453, '0'),
(56309, 1314, 455, '0'),
(56310, 1314, 457, '0'),
(56311, 1314, 459, '0'),
(56312, 1314, 461, '0'),
(56313, 1314, 463, '0'),
(56314, 1314, 465, '0'),
(56315, 1314, 467, '0'),
(56316, 1314, 469, '0'),
(56317, 1314, 471, '0'),
(56318, 1314, 474, '0'),
(56319, 1314, 476, '0'),
(56320, 1314, 478, '0'),
(56321, 1314, 480, '0'),
(56322, 1314, 482, '0'),
(56323, 1314, 484, '0'),
(56324, 1314, 486, '0'),
(56325, 1314, 488, '0'),
(56326, 1314, 490, '0'),
(56327, 1314, 492, '0'),
(56328, 1314, 494, '0'),
(56329, 1314, 496, '0'),
(56330, 1314, 498, '0'),
(56331, 1314, 502, '0'),
(56332, 1314, 504, '0'),
(56333, 1314, 506, '0'),
(56334, 1314, 508, '0'),
(56335, 1314, 510, '0'),
(56336, 1314, 512, '0'),
(56337, 1314, 514, '0'),
(56338, 1314, 516, '0'),
(56339, 1314, 518, '0'),
(56340, 1314, 520, '0'),
(56341, 1314, 522, '0'),
(56342, 1314, 526, '0'),
(56343, 1314, 527, '0'),
(56344, 1314, 529, '2607'),
(56345, 1314, 530, '169'),
(56346, 1314, 531, '100'),
(56347, 1314, 533, '0'),
(56348, 1314, 534, '-15.14'),
(56349, 1314, 535, '347.32'),
(56350, 1314, 537, '0.5'),
(56351, 1314, 538, '0.15'),
(56352, 1314, 539, '0.29'),
(56353, 1314, 541, '0'),
(56354, 1314, 542, '0'),
(56355, 1314, 543, '1'),
(56356, 1314, 544, '0'),
(56357, 1314, 545, '0'),
(56358, 1314, 548, '1'),
(56359, 1314, 549, '0'),
(56360, 1314, 551, '0'),
(56361, 1314, 552, '1'),
(56362, 1314, 553, '0.31'),
(56363, 1314, 554, '0.77'),
(56364, 1314, 556, '0.19'),
(56365, 1314, 557, '0'),
(56366, 1314, 558, '2'),
(56367, 1314, 559, '0'),
(56368, 1314, 560, '0.26'),
(56369, 1314, 561, '0.01'),
(56370, 1314, 562, '0'),
(56371, 1314, 563, '-0'),
(56372, 1314, 564, '0'),
(56373, 1314, 565, '2'),
(56374, 1314, 566, '-1.52'),
(56375, 1314, 568, '-0.1'),
(56376, 1314, 569, '0'),
(56377, 1314, 570, '1'),
(56378, 1314, 571, '-1'),
(56379, 1314, 572, '0.57'),
(56380, 1314, 573, '0.01'),
(56381, 1314, 574, '0.05'),
(56382, 1314, 575, '0'),
(56383, 1314, 576, '0'),
(56384, 1314, 577, '2'),
(56385, 1314, 578, '-2'),
(56386, 1314, 580, '1.25'),
(56387, 1314, 581, '1.52'),
(56388, 1314, 582, '2'),
(56389, 1314, 583, '0'),
(56390, 1314, 584, '0.74'),
(56391, 1314, 585, '0.01'),
(56392, 1314, 586, '-0.01'),
(56393, 1314, 587, '0.01'),
(56394, 1314, 588, '0'),
(56395, 1314, 589, '1.99'),
(56396, 1314, 590, '-1.52'),
(56397, 1314, 592, '0.34'),
(56398, 1314, 593, '0.33'),
(56399, 1314, 594, '0.5'),
(56400, 1314, 595, '0'),
(56401, 1314, 596, '0'),
(56402, 1314, 597, '0'),
(56403, 1314, 598, '-0.06'),
(56404, 1314, 599, '-0'),
(56405, 1314, 600, '0'),
(56406, 1314, 601, '0.17'),
(56407, 1314, 602, '-0.02'),
(56408, 1314, 604, '1'),
(56409, 1314, 605, '1'),
(56410, 1314, 606, '1'),
(56411, 1314, 607, '0'),
(56412, 1314, 608, '0'),
(56413, 1314, 609, '0'),
(56414, 1314, 610, '0'),
(56415, 1314, 611, '0'),
(56416, 1314, 612, '0'),
(56417, 1314, 613, '0'),
(56418, 1314, 614, '0'),
(56419, 1314, 616, '0'),
(56420, 1314, 617, '0'),
(56421, 1314, 618, '0'),
(56422, 1314, 619, '0'),
(56423, 1314, 620, '0'),
(56424, 1314, 621, '0'),
(56425, 1314, 622, '0'),
(56426, 1314, 623, '0'),
(56427, 1314, 624, '0'),
(56428, 1314, 625, '0'),
(56429, 1314, 626, '0'),
(56430, 1314, 628, '0'),
(56431, 1314, 629, '0'),
(56432, 1314, 630, '0'),
(56433, 1314, 631, '0'),
(56434, 1314, 632, '0'),
(56435, 1314, 633, '0'),
(56436, 1314, 634, '0'),
(56437, 1314, 635, '0'),
(56438, 1314, 636, '0'),
(56439, 1314, 637, '0'),
(56440, 1314, 638, '0'),
(56441, 1314, 640, '128'),
(56442, 1314, 641, '128'),
(56443, 1314, 642, '128'),
(56444, 1314, 643, '0'),
(56445, 1314, 644, '0'),
(56446, 1314, 645, '0'),
(56447, 1314, 646, '0'),
(56448, 1314, 647, '0'),
(56449, 1314, 648, '0'),
(56450, 1314, 649, '0'),
(56451, 1314, 650, '0'),
(56452, 1314, 652, '0'),
(56453, 1314, 653, '0'),
(56454, 1314, 654, '0'),
(56455, 1314, 655, '0'),
(56456, 1314, 656, '0'),
(56457, 1314, 657, '0'),
(56458, 1314, 658, '0'),
(56459, 1314, 659, '0'),
(56460, 1314, 660, '0'),
(56461, 1314, 661, '0'),
(56462, 1314, 662, '0'),
(56463, 1314, 777, '596.54'),
(56464, 1314, 778, '119905.12'),
(56465, 71, 1, '1'),
(56466, 71, 2, '1'),
(56467, 71, 3, '1'),
(56468, 71, 4, '1'),
(56469, 71, 6, '1'),
(56470, 71, 7, '1'),
(56471, 71, 19, '1'),
(56472, 71, 24, '1'),
(56473, 71, 31, '1'),
(56474, 71, 32, '1'),
(56475, 71, 33, '1'),
(56476, 71, 34, '1'),
(56477, 71, 43, '1'),
(56478, 71, 50, '1'),
(56479, 71, 52, '1'),
(56480, 71, 74, '1'),
(56481, 71, 76, '1'),
(56482, 71, 78, '1'),
(56483, 71, 107, '1'),
(56484, 71, 108, '1'),
(56485, 71, 121, '1'),
(56486, 71, 131, '1'),
(56487, 71, 132, '1'),
(56488, 71, 142, '1'),
(56489, 71, 143, '1'),
(56490, 71, 144, '1'),
(56491, 71, 145, '1'),
(56492, 71, 154, '1'),
(56493, 71, 167, '1'),
(56494, 71, 168, '1'),
(56495, 71, 170, '1'),
(56496, 71, 192, '1'),
(56497, 71, 196, '1'),
(56498, 71, 198, '1'),
(56499, 71, 224, '1'),
(56500, 71, 225, '1'),
(56501, 71, 264, '1'),
(56502, 71, 267, '1'),
(56503, 71, 320, '1'),
(56504, 71, 321, '1'),
(56505, 71, 330, '1'),
(56506, 71, 332, '1'),
(56507, 71, 336, '1'),
(56508, 71, 338, '1'),
(56509, 71, 344, '1'),
(56510, 71, 345, '1'),
(56511, 71, 346, '1'),
(56512, 71, 352, '1'),
(56513, 71, 353, '1'),
(56514, 71, 355, '1'),
(56515, 71, 384, '1'),
(56516, 71, 389, '1'),
(56517, 71, 472, '1'),
(56518, 71, 481, '1'),
(56519, 71, 483, '1'),
(56520, 71, 663, '1'),
(56521, 71, 664, '1'),
(56522, 71, 665, '1'),
(56523, 71, 667, '1'),
(56524, 71, 668, '1'),
(56525, 71, 681, '1'),
(56526, 71, 682, '1'),
(56527, 71, 691, '1'),
(56528, 71, 692, '1'),
(56529, 71, 693, '1'),
(56530, 71, 695, '1'),
(56531, 71, 696, '1'),
(56532, 71, 697, '1'),
(56533, 71, 700, '1'),
(56534, 71, 701, '1'),
(56535, 71, 702, '1'),
(56536, 71, 704, '1'),
(56537, 71, 705, '1'),
(56538, 71, 721, '1'),
(56539, 71, 741, '1'),
(56540, 71, 747, '1'),
(56541, 71, 748, '1'),
(56542, 71, 751, '1'),
(56543, 71, 754, '1'),
(56544, 71, 771, '1'),
(56545, 71, 772, '1'),
(56546, 71, 773, '1'),
(56547, 71, 774, '1'),
(56548, 71, 20, '6'),
(56549, 71, 80, '121'),
(56550, 71, 81, '17'),
(56551, 71, 82, '17'),
(56552, 71, 83, '12'),
(56553, 71, 84, '9.62'),
(56554, 71, 85, '5.16'),
(56555, 71, 86, '4.46'),
(56556, 71, 87, '5.16'),
(56557, 71, 89, '48'),
(56558, 71, 90, '73'),
(56559, 71, 91, '1'),
(56560, 71, 92, '414'),
(56561, 71, 93, '121'),
(56562, 71, 94, '294'),
(56563, 71, 95, '48'),
(56564, 71, 96, '1'),
(56565, 71, 97, '1'),
(56566, 71, 98, '2'),
(56567, 71, 99, '2'),
(56568, 71, 100, '1'),
(56569, 71, 101, '6'),
(56570, 71, 102, '6'),
(56571, 71, 103, '3'),
(56572, 71, 105, '1'),
(56573, 71, 106, '121'),
(56574, 71, 118, '6'),
(56575, 71, 119, '1'),
(56576, 71, 139, '0'),
(56577, 71, 140, '0'),
(56578, 71, 141, '0'),
(56579, 71, 147, '0'),
(56580, 71, 149, '0'),
(56581, 71, 151, '0'),
(56582, 71, 153, '0'),
(56583, 71, 155, '0.07'),
(56584, 71, 157, '0'),
(56585, 71, 160, '0'),
(56586, 71, 164, '0'),
(56587, 71, 166, '0'),
(56588, 71, 169, '0.64'),
(56589, 71, 171, '0.64'),
(56590, 71, 175, '0'),
(56591, 71, 177, '0'),
(56592, 71, 179, '0'),
(56593, 71, 181, '0'),
(56594, 71, 183, '0'),
(56595, 71, 185, '0'),
(56596, 71, 187, '0'),
(56597, 71, 189, '0'),
(56598, 71, 191, '0'),
(56599, 71, 193, '0.29'),
(56600, 71, 195, '0'),
(56601, 71, 197, '0.21'),
(56602, 71, 199, '0.09'),
(56603, 71, 201, '0'),
(56604, 71, 203, '0'),
(56605, 71, 205, '0'),
(56606, 71, 207, '0'),
(56607, 71, 209, '0'),
(56608, 71, 211, '0'),
(56609, 71, 213, '0'),
(56610, 71, 215, '0'),
(56611, 71, 217, '0'),
(56612, 71, 219, '0'),
(56613, 71, 221, '0'),
(56614, 71, 223, '0'),
(56615, 71, 233, '0'),
(56616, 71, 237, '0'),
(56617, 71, 239, '0'),
(56618, 71, 241, '0'),
(56619, 71, 243, '0'),
(56620, 71, 246, '0'),
(56621, 71, 248, '0'),
(56622, 71, 250, '0'),
(56623, 71, 257, '0'),
(56624, 71, 259, '0'),
(56625, 71, 263, '0'),
(56626, 71, 266, '0.16'),
(56627, 71, 268, '0.16'),
(56628, 71, 270, '0'),
(56629, 71, 272, '0'),
(56630, 71, 274, '0'),
(56631, 71, 276, '0'),
(56632, 71, 278, '0'),
(56633, 71, 302, '0'),
(56634, 71, 304, '0'),
(56635, 71, 306, '0'),
(56636, 71, 308, '0'),
(56637, 71, 310, '0'),
(56638, 71, 312, '0'),
(56639, 71, 314, '0'),
(56640, 71, 316, '0'),
(56641, 71, 318, '0'),
(56642, 71, 385, '2'),
(56643, 71, 392, '0'),
(56644, 71, 394, '0'),
(56645, 71, 396, '0'),
(56646, 71, 398, '0'),
(56647, 71, 400, '0'),
(56648, 71, 402, '0'),
(56649, 71, 404, '0'),
(56650, 71, 406, '0'),
(56651, 71, 408, '0'),
(56652, 71, 410, '0'),
(56653, 71, 412, '0'),
(56654, 71, 414, '0'),
(56655, 71, 416, '0'),
(56656, 71, 418, '0'),
(56657, 71, 420, '0'),
(56658, 71, 422, '0'),
(56659, 71, 424, '0'),
(56660, 71, 426, '0'),
(56661, 71, 428, '0'),
(56662, 71, 430, '0'),
(56663, 71, 432, '0'),
(56664, 71, 434, '0'),
(56665, 71, 436, '0'),
(56666, 71, 438, '0'),
(56667, 71, 440, '0'),
(56668, 71, 442, '0'),
(56669, 71, 444, '0'),
(56670, 71, 446, '0'),
(56671, 71, 449, '0'),
(56672, 71, 451, '0'),
(56673, 71, 453, '0'),
(56674, 71, 455, '0'),
(56675, 71, 457, '0'),
(56676, 71, 459, '0'),
(56677, 71, 461, '0'),
(56678, 71, 463, '0'),
(56679, 71, 465, '0'),
(56680, 71, 467, '0'),
(56681, 71, 469, '0'),
(56682, 71, 471, '0'),
(56683, 71, 474, '0'),
(56684, 71, 476, '0'),
(56685, 71, 478, '0'),
(56686, 71, 480, '0'),
(56687, 71, 482, '0.57'),
(56688, 71, 484, '0.57'),
(56689, 71, 486, '0'),
(56690, 71, 488, '0'),
(56691, 71, 490, '0'),
(56692, 71, 492, '0'),
(56693, 71, 494, '0'),
(56694, 71, 496, '0'),
(56695, 71, 498, '0'),
(56696, 71, 502, '0'),
(56697, 71, 504, '0'),
(56698, 71, 506, '0'),
(56699, 71, 508, '0'),
(56700, 71, 510, '0'),
(56701, 71, 512, '0'),
(56702, 71, 514, '0'),
(56703, 71, 516, '0'),
(56704, 71, 518, '0'),
(56705, 71, 520, '0'),
(56706, 71, 522, '0.43'),
(56707, 71, 526, '0.38'),
(56708, 71, 527, '0.38'),
(56709, 71, 529, '9700.86'),
(56710, 71, 530, '8394.14'),
(56711, 71, 531, '7087.48'),
(56712, 71, 533, '1'),
(56713, 71, 534, '11826.25'),
(56714, 71, 535, '102.26'),
(56715, 71, 537, '1'),
(56716, 71, 538, '0.15'),
(56717, 71, 539, '1'),
(56718, 71, 541, '0.17'),
(56719, 71, 542, '0.71'),
(56720, 71, 543, '0.95'),
(56721, 71, 544, '0'),
(56722, 71, 545, '0.05'),
(56723, 71, 548, '0.01'),
(56724, 71, 549, '0.01'),
(56725, 71, 551, '0.95'),
(56726, 71, 552, '0.9'),
(56727, 71, 553, '0.63'),
(56728, 71, 554, '1.1'),
(56729, 71, 556, '0.51'),
(56730, 71, 557, '0.05'),
(56731, 71, 558, '1.91'),
(56732, 71, 559, '0'),
(56733, 71, 560, '0.64'),
(56734, 71, 561, '0'),
(56735, 71, 562, '-0.02'),
(56736, 71, 563, '0'),
(56737, 71, 564, '0'),
(56738, 71, 565, '1.91'),
(56739, 71, 566, '-0.43'),
(56740, 71, 568, '-0.12'),
(56741, 71, 569, '0.13'),
(56742, 71, 570, '0.97'),
(56743, 71, 571, '-0.95'),
(56744, 71, 572, '0.22'),
(56745, 71, 573, '-0'),
(56746, 71, 574, '0.01'),
(56747, 71, 575, '-0'),
(56748, 71, 576, '0'),
(56749, 71, 577, '1.51'),
(56750, 71, 578, '-1.92'),
(56751, 71, 580, '0.7'),
(56752, 71, 581, '0.4'),
(56753, 71, 582, '1.93'),
(56754, 71, 583, '0'),
(56755, 71, 584, '0.5'),
(56756, 71, 585, '0'),
(56757, 71, 586, '0'),
(56758, 71, 587, '0'),
(56759, 71, 588, '0'),
(56760, 71, 589, '1.86'),
(56761, 71, 590, '-0.59'),
(56762, 71, 592, '0.5'),
(56763, 71, 593, '0.5'),
(56764, 71, 594, '0.5'),
(56765, 71, 595, '0'),
(56766, 71, 596, '0'),
(56767, 71, 597, '0'),
(56768, 71, 598, '0'),
(56769, 71, 599, '0'),
(56770, 71, 600, '0'),
(56771, 71, 601, '0'),
(56772, 71, 602, '0'),
(56773, 71, 604, '25.31'),
(56774, 71, 605, '28.81'),
(56775, 71, 606, '50.81'),
(56776, 71, 607, '0'),
(56777, 71, 608, '165.75'),
(56778, 71, 609, '0'),
(56779, 71, 610, '0.01'),
(56780, 71, 611, '-0'),
(56781, 71, 612, '0'),
(56782, 71, 613, '46.76'),
(56783, 71, 614, '-47.05'),
(56784, 71, 616, '25.32'),
(56785, 71, 617, '28.81'),
(56786, 71, 618, '50.81'),
(56787, 71, 619, '0'),
(56788, 71, 620, '165.65'),
(56789, 71, 621, '0'),
(56790, 71, 622, '0.01'),
(56791, 71, 623, '-0'),
(56792, 71, 624, '0'),
(56793, 71, 625, '46.76'),
(56794, 71, 626, '-47.05'),
(56795, 71, 628, '1.31'),
(56796, 71, 629, '1'),
(56797, 71, 630, '2'),
(56798, 71, 631, '0'),
(56799, 71, 632, '0.21'),
(56800, 71, 633, '0'),
(56801, 71, 634, '0'),
(56802, 71, 635, '-0'),
(56803, 71, 636, '0'),
(56804, 71, 637, '1'),
(56805, 71, 638, NULL),
(56806, 71, 640, '60'),
(56807, 71, 641, '60'),
(56808, 71, 642, '60'),
(56809, 71, 643, '0'),
(56810, 71, 644, '0'),
(56811, 71, 645, '0'),
(56812, 71, 646, '0'),
(56813, 71, 647, '0'),
(56814, 71, 648, '0'),
(56815, 71, 649, '0'),
(56816, 71, 650, '0'),
(56817, 71, 652, '0'),
(56818, 71, 653, '0'),
(56819, 71, 654, '0'),
(56820, 71, 655, '0'),
(56821, 71, 656, '0'),
(56822, 71, 657, '0'),
(56823, 71, 658, '0'),
(56824, 71, 659, '0'),
(56825, 71, 660, '0'),
(56826, 71, 661, '0'),
(56827, 71, 662, '0'),
(56828, 71, 777, '7.26'),
(56829, 71, 778, '65143.89'),
(56830, 610, 1, '1'),
(56831, 610, 2, '1'),
(56832, 610, 3, '1'),
(56833, 610, 4, '1'),
(56834, 610, 6, '1'),
(56835, 610, 7, '1'),
(56836, 610, 19, '1'),
(56837, 610, 23, '1'),
(56838, 610, 31, '1'),
(56839, 610, 32, '1'),
(56840, 610, 33, '1'),
(56841, 610, 63, '1'),
(56842, 610, 67, '1'),
(56843, 610, 70, '1'),
(56844, 610, 71, '1'),
(56845, 610, 72, '1'),
(56846, 610, 74, '1'),
(56847, 610, 76, '1'),
(56848, 610, 77, '1'),
(56849, 610, 104, '1'),
(56850, 610, 107, '1'),
(56851, 610, 108, '1'),
(56852, 610, 121, '1'),
(56853, 610, 131, '1'),
(56854, 610, 132, '1'),
(56855, 610, 142, '1'),
(56856, 610, 143, '1'),
(56857, 610, 144, '1'),
(56858, 610, 167, '1'),
(56859, 610, 208, '1'),
(56860, 610, 224, '1'),
(56861, 610, 225, '1'),
(56862, 610, 242, '1'),
(56863, 610, 244, '1'),
(56864, 610, 245, '1'),
(56865, 610, 251, '1'),
(56866, 610, 253, '1'),
(56867, 610, 254, '1'),
(56868, 610, 255, '1'),
(56869, 610, 264, '1'),
(56870, 610, 267, '1'),
(56871, 610, 289, '1'),
(56872, 610, 320, '1'),
(56873, 610, 321, '1'),
(56874, 610, 325, '1'),
(56875, 610, 332, '1'),
(56876, 610, 333, '1'),
(56877, 610, 384, '1'),
(56878, 610, 387, '1'),
(56879, 610, 389, '1'),
(56880, 610, 505, '1'),
(56881, 610, 663, '1'),
(56882, 610, 664, '1'),
(56883, 610, 665, '1'),
(56884, 610, 666, '1'),
(56885, 610, 667, '1'),
(56886, 610, 668, '1'),
(56887, 610, 681, '1'),
(56888, 610, 682, '1'),
(56889, 610, 684, '1'),
(56890, 610, 685, '1'),
(56891, 610, 691, '1'),
(56892, 610, 692, '1'),
(56893, 610, 693, '1'),
(56894, 610, 695, '1'),
(56895, 610, 696, '1'),
(56896, 610, 697, '1'),
(56897, 610, 699, '1'),
(56898, 610, 700, '1'),
(56899, 610, 701, '1'),
(56900, 610, 704, '1'),
(56901, 610, 705, '1'),
(56902, 610, 706, '1'),
(56903, 610, 707, '1'),
(56904, 610, 710, '1'),
(56905, 610, 747, '1'),
(56906, 610, 748, '1'),
(56907, 610, 755, '1'),
(56908, 610, 756, '1'),
(56909, 610, 762, '1'),
(56910, 610, 771, '1'),
(56911, 610, 772, '1'),
(56912, 610, 773, '1'),
(56913, 610, 20, '2'),
(56914, 610, 80, '28'),
(56915, 610, 81, '7'),
(56916, 610, 82, '4'),
(56917, 610, 83, '4'),
(56918, 610, 84, '5.79'),
(56919, 610, 85, '3.21'),
(56920, 610, 86, '2.57'),
(56921, 610, 87, '3.21'),
(56922, 610, 88, '0'),
(56923, 610, 89, '18'),
(56924, 610, 90, '10'),
(56925, 610, 91, '1'),
(56926, 610, 92, '45'),
(56927, 610, 93, '18'),
(56928, 610, 94, '28'),
(56929, 610, 95, '18'),
(56930, 610, 96, '7'),
(56931, 610, 97, '7'),
(56932, 610, 98, '4'),
(56933, 610, 99, '4'),
(56934, 610, 100, '2'),
(56935, 610, 101, '4'),
(56936, 610, 102, '0'),
(56937, 610, 103, '2'),
(56938, 610, 105, '3'),
(56939, 610, 106, '30'),
(56940, 610, 118, '1'),
(56941, 610, 119, '0'),
(56942, 610, 120, '0'),
(56943, 610, 139, '0'),
(56944, 610, 140, '0'),
(56945, 610, 141, '0'),
(56946, 610, 147, '0'),
(56947, 610, 149, '0'),
(56948, 610, 151, '0'),
(56949, 610, 153, '0'),
(56950, 610, 155, '0.01'),
(56951, 610, 157, '0'),
(56952, 610, 160, '0'),
(56953, 610, 164, '0'),
(56954, 610, 166, '0'),
(56955, 610, 169, '0'),
(56956, 610, 171, '0'),
(56957, 610, 175, '0'),
(56958, 610, 177, '0'),
(56959, 610, 179, '0'),
(56960, 610, 181, '0'),
(56961, 610, 183, '0'),
(56962, 610, 185, '0'),
(56963, 610, 187, '0'),
(56964, 610, 189, '0'),
(56965, 610, 191, '0'),
(56966, 610, 193, '0'),
(56967, 610, 195, '0'),
(56968, 610, 197, '0'),
(56969, 610, 199, '0'),
(56970, 610, 201, '0'),
(56971, 610, 203, '0'),
(56972, 610, 205, '0'),
(56973, 610, 207, '0'),
(56974, 610, 209, '0'),
(56975, 610, 211, '0'),
(56976, 610, 213, '0.16'),
(56977, 610, 215, '0.02'),
(56978, 610, 217, '0'),
(56979, 610, 219, '0.14'),
(56980, 610, 221, '0'),
(56981, 610, 223, '0'),
(56982, 610, 233, '0'),
(56983, 610, 237, '0'),
(56984, 610, 239, '0'),
(56985, 610, 241, '0'),
(56986, 610, 243, '0'),
(56987, 610, 246, '0.83'),
(56988, 610, 248, '0'),
(56989, 610, 250, '0'),
(56990, 610, 257, '0'),
(56991, 610, 259, '0'),
(56992, 610, 263, '0'),
(56993, 610, 266, '0.39'),
(56994, 610, 268, '0.39'),
(56995, 610, 270, '0'),
(56996, 610, 272, '0'),
(56997, 610, 274, '0'),
(56998, 610, 276, '0'),
(56999, 610, 278, '0'),
(57000, 610, 302, '0'),
(57001, 610, 304, '0'),
(57002, 610, 306, '0'),
(57003, 610, 308, '0'),
(57004, 610, 310, '0'),
(57005, 610, 312, '0'),
(57006, 610, 314, '0'),
(57007, 610, 316, '0'),
(57008, 610, 318, '0'),
(57009, 610, 385, '2'),
(57010, 610, 392, '0'),
(57011, 610, 394, '0'),
(57012, 610, 396, '0'),
(57013, 610, 398, '0'),
(57014, 610, 400, '0'),
(57015, 610, 402, '0'),
(57016, 610, 404, '0'),
(57017, 610, 406, '0'),
(57018, 610, 408, '0'),
(57019, 610, 410, '0'),
(57020, 610, 412, '0'),
(57021, 610, 414, '0'),
(57022, 610, 416, '0'),
(57023, 610, 418, '0'),
(57024, 610, 420, '0'),
(57025, 610, 422, '0'),
(57026, 610, 424, '0'),
(57027, 610, 426, '0'),
(57028, 610, 428, '0'),
(57029, 610, 430, '0'),
(57030, 610, 432, '0'),
(57031, 610, 434, '0'),
(57032, 610, 436, '0'),
(57033, 610, 438, '0'),
(57034, 610, 440, '0'),
(57035, 610, 442, '0'),
(57036, 610, 444, '0'),
(57037, 610, 446, '0'),
(57038, 610, 449, '0'),
(57039, 610, 451, '0'),
(57040, 610, 453, '0'),
(57041, 610, 455, '0'),
(57042, 610, 457, '0'),
(57043, 610, 459, '0'),
(57044, 610, 461, '0'),
(57045, 610, 463, '0'),
(57046, 610, 465, '0'),
(57047, 610, 467, '0'),
(57048, 610, 469, '0'),
(57049, 610, 471, '0'),
(57050, 610, 474, '0'),
(57051, 610, 476, '0'),
(57052, 610, 478, '0'),
(57053, 610, 480, '0'),
(57054, 610, 482, '0'),
(57055, 610, 484, '0'),
(57056, 610, 486, '0'),
(57057, 610, 488, '0'),
(57058, 610, 490, '0'),
(57059, 610, 492, '0'),
(57060, 610, 494, '0'),
(57061, 610, 496, '0'),
(57062, 610, 498, '0'),
(57063, 610, 502, '0'),
(57064, 610, 504, '0'),
(57065, 610, 506, '0'),
(57066, 610, 508, '0'),
(57067, 610, 510, '0'),
(57068, 610, 512, '0'),
(57069, 610, 514, '0'),
(57070, 610, 516, '0'),
(57071, 610, 518, '0'),
(57072, 610, 520, '0'),
(57073, 610, 522, '1'),
(57074, 610, 526, '1'),
(57075, 610, 527, '0.16'),
(57076, 610, 529, '1574.18'),
(57077, 610, 530, '472.19'),
(57078, 610, 531, '405.35'),
(57079, 610, 533, '0.57'),
(57080, 610, 534, '88.75'),
(57081, 610, 535, '57.38'),
(57082, 610, 537, '1'),
(57083, 610, 538, '0.31'),
(57084, 610, 539, '1'),
(57085, 610, 541, '0.54'),
(57086, 610, 542, '0.92'),
(57087, 610, 543, '0.86'),
(57088, 610, 544, '0'),
(57089, 610, 545, '0.14'),
(57090, 610, 548, '0.43'),
(57091, 610, 549, '0'),
(57092, 610, 551, '0.86'),
(57093, 610, 552, '-0.14'),
(57094, 610, 553, '0.01'),
(57095, 610, 554, '0'),
(57096, 610, 556, '0'),
(57097, 610, 557, '0'),
(57098, 610, 558, '0'),
(57099, 610, 559, '0'),
(57100, 610, 560, '0'),
(57101, 610, 561, '0'),
(57102, 610, 562, '0'),
(57103, 610, 563, '0'),
(57104, 610, 564, '0'),
(57105, 610, 565, '0'),
(57106, 610, 566, '0'),
(57107, 610, 568, '-0.01'),
(57108, 610, 569, '0'),
(57109, 610, 570, '0'),
(57110, 610, 571, '-0.86'),
(57111, 610, 572, '0.01'),
(57112, 610, 573, '-0.01'),
(57113, 610, 574, '-0.01'),
(57114, 610, 575, '-0'),
(57115, 610, 576, '0'),
(57116, 610, 577, '0'),
(57117, 610, 578, '-0.86'),
(57118, 610, 580, '0.02'),
(57119, 610, 581, '0'),
(57120, 610, 582, '1.72'),
(57121, 610, 583, '0'),
(57122, 610, 584, '0.04'),
(57123, 610, 585, '0.02'),
(57124, 610, 586, '0.01'),
(57125, 610, 587, '0'),
(57126, 610, 588, '0'),
(57127, 610, 589, '1.72'),
(57128, 610, 590, '0'),
(57129, 610, 592, '0.39'),
(57130, 610, 593, '0.35'),
(57131, 610, 594, '1'),
(57132, 610, 595, '0'),
(57133, 610, 596, '0.04'),
(57134, 610, 597, '-0.01'),
(57135, 610, 598, '-0.25'),
(57136, 610, 599, '-0.01'),
(57137, 610, 600, '0'),
(57138, 610, 601, '0.09'),
(57139, 610, 602, '-0.07'),
(57140, 610, 604, '4.12'),
(57141, 610, 605, '3.08'),
(57142, 610, 606, '19.7'),
(57143, 610, 607, '0'),
(57144, 610, 608, '15.08'),
(57145, 610, 609, '-0.14'),
(57146, 610, 610, '-0.09'),
(57147, 610, 611, '-0.08'),
(57148, 610, 612, '0'),
(57149, 610, 613, '15.71'),
(57150, 610, 614, '-17.49'),
(57151, 610, 616, '6.45'),
(57152, 610, 617, '5.43'),
(57153, 610, 618, '19.7'),
(57154, 610, 619, '0'),
(57155, 610, 620, '14.82'),
(57156, 610, 621, '-0.18'),
(57157, 610, 622, '-0.2'),
(57158, 610, 623, '-0.19'),
(57159, 610, 624, '0'),
(57160, 610, 625, '9.45'),
(57161, 610, 626, '-10.53'),
(57162, 610, 628, '0'),
(57163, 610, 629, '0'),
(57164, 610, 630, '0'),
(57165, 610, 631, '0'),
(57166, 610, 632, '0'),
(57167, 610, 633, '0'),
(57168, 610, 634, '0'),
(57169, 610, 635, '0'),
(57170, 610, 636, '0'),
(57171, 610, 637, '0'),
(57172, 610, 638, '0'),
(57173, 610, 640, '18.86'),
(57174, 610, 641, '15.15'),
(57175, 610, 642, '56'),
(57176, 610, 643, '0'),
(57177, 610, 644, '175.48'),
(57178, 610, 645, '-0.52'),
(57179, 610, 646, '-0.26'),
(57180, 610, 647, '-0.47'),
(57181, 610, 648, '0'),
(57182, 610, 649, '0'),
(57183, 610, 650, '-5.07'),
(57184, 610, 652, '0'),
(57185, 610, 653, '0'),
(57186, 610, 654, '0'),
(57187, 610, 655, '0'),
(57188, 610, 656, '0'),
(57189, 610, 657, '0'),
(57190, 610, 658, '0'),
(57191, 610, 659, '0'),
(57192, 610, 660, '0'),
(57193, 610, 661, '0'),
(57194, 610, 662, '0'),
(57195, 610, 777, '464.82'),
(57196, 610, 778, '166462.75'),
(57197, 609, 1, '1'),
(57198, 609, 2, '1'),
(57199, 609, 3, '1'),
(57200, 609, 4, '1'),
(57201, 609, 6, '1'),
(57202, 609, 7, '1'),
(57203, 609, 19, '1'),
(57204, 609, 23, '1'),
(57205, 609, 31, '1'),
(57206, 609, 32, '1'),
(57207, 609, 33, '1'),
(57208, 609, 63, '1'),
(57209, 609, 67, '1'),
(57210, 609, 70, '1'),
(57211, 609, 71, '1'),
(57212, 609, 72, '1'),
(57213, 609, 74, '1'),
(57214, 609, 76, '1'),
(57215, 609, 77, '1'),
(57216, 609, 104, '1'),
(57217, 609, 107, '1'),
(57218, 609, 108, '1'),
(57219, 609, 121, '1'),
(57220, 609, 131, '1'),
(57221, 609, 132, '1'),
(57222, 609, 142, '1'),
(57223, 609, 143, '1'),
(57224, 609, 144, '1'),
(57225, 609, 167, '1'),
(57226, 609, 208, '1'),
(57227, 609, 224, '1'),
(57228, 609, 225, '1'),
(57229, 609, 242, '1'),
(57230, 609, 244, '1'),
(57231, 609, 245, '1'),
(57232, 609, 251, '1'),
(57233, 609, 253, '1'),
(57234, 609, 254, '1'),
(57235, 609, 255, '1'),
(57236, 609, 264, '1'),
(57237, 609, 267, '1'),
(57238, 609, 289, '1'),
(57239, 609, 320, '1'),
(57240, 609, 321, '1'),
(57241, 609, 325, '1'),
(57242, 609, 332, '1'),
(57243, 609, 333, '1'),
(57244, 609, 338, '1'),
(57245, 609, 344, '1'),
(57246, 609, 384, '1'),
(57247, 609, 387, '1'),
(57248, 609, 389, '1'),
(57249, 609, 505, '1'),
(57250, 609, 663, '1'),
(57251, 609, 664, '1'),
(57252, 609, 665, '1'),
(57253, 609, 666, '1'),
(57254, 609, 667, '1'),
(57255, 609, 668, '1'),
(57256, 609, 681, '1'),
(57257, 609, 682, '1'),
(57258, 609, 684, '1'),
(57259, 609, 685, '1'),
(57260, 609, 691, '1'),
(57261, 609, 692, '1'),
(57262, 609, 693, '1'),
(57263, 609, 695, '1'),
(57264, 609, 696, '1'),
(57265, 609, 697, '1'),
(57266, 609, 698, '1'),
(57267, 609, 699, '1'),
(57268, 609, 700, '1'),
(57269, 609, 701, '1'),
(57270, 609, 704, '1'),
(57271, 609, 705, '1'),
(57272, 609, 706, '1'),
(57273, 609, 707, '1'),
(57274, 609, 710, '1'),
(57275, 609, 747, '1'),
(57276, 609, 748, '1'),
(57277, 609, 755, '1'),
(57278, 609, 756, '1'),
(57279, 609, 762, '1'),
(57280, 609, 771, '1'),
(57281, 609, 772, '1'),
(57282, 609, 773, '1'),
(57283, 609, 20, '2'),
(57284, 609, 80, '28'),
(57285, 609, 81, '7'),
(57286, 609, 82, '4'),
(57287, 609, 83, '4'),
(57288, 609, 84, '5.79'),
(57289, 609, 85, '3.21'),
(57290, 609, 86, '2.57'),
(57291, 609, 87, '3.21'),
(57292, 609, 88, '0'),
(57293, 609, 89, '18'),
(57294, 609, 90, '10'),
(57295, 609, 91, '1'),
(57296, 609, 92, '45'),
(57297, 609, 93, '18'),
(57298, 609, 94, '28'),
(57299, 609, 95, '18'),
(57300, 609, 96, '7'),
(57301, 609, 97, '7'),
(57302, 609, 98, '4'),
(57303, 609, 99, '4'),
(57304, 609, 100, '2'),
(57305, 609, 101, '4'),
(57306, 609, 102, '0'),
(57307, 609, 103, '2'),
(57308, 609, 105, '3'),
(57309, 609, 106, '30'),
(57310, 609, 118, '1'),
(57311, 609, 119, '0'),
(57312, 609, 120, '0'),
(57313, 609, 139, '0'),
(57314, 609, 140, '0'),
(57315, 609, 141, '0'),
(57316, 609, 147, '0'),
(57317, 609, 149, '0'),
(57318, 609, 151, '0'),
(57319, 609, 153, '0'),
(57320, 609, 155, '0.01'),
(57321, 609, 157, '0'),
(57322, 609, 160, '0'),
(57323, 609, 164, '0'),
(57324, 609, 166, '0'),
(57325, 609, 169, '0'),
(57326, 609, 171, '0'),
(57327, 609, 175, '0'),
(57328, 609, 177, '0'),
(57329, 609, 179, '0'),
(57330, 609, 181, '0'),
(57331, 609, 183, '0'),
(57332, 609, 185, '0'),
(57333, 609, 187, '0'),
(57334, 609, 189, '0'),
(57335, 609, 191, '0'),
(57336, 609, 193, '0'),
(57337, 609, 195, '0'),
(57338, 609, 197, '0'),
(57339, 609, 199, '0'),
(57340, 609, 201, '0'),
(57341, 609, 203, '0'),
(57342, 609, 205, '0'),
(57343, 609, 207, '0'),
(57344, 609, 209, '0'),
(57345, 609, 211, '0'),
(57346, 609, 213, '0.07'),
(57347, 609, 215, '0'),
(57348, 609, 217, '0'),
(57349, 609, 219, '0.07'),
(57350, 609, 221, '0'),
(57351, 609, 223, '0'),
(57352, 609, 233, '0'),
(57353, 609, 237, '0'),
(57354, 609, 239, '0'),
(57355, 609, 241, '0'),
(57356, 609, 243, '0'),
(57357, 609, 246, '0.92'),
(57358, 609, 248, '0'),
(57359, 609, 250, '0'),
(57360, 609, 257, '0'),
(57361, 609, 259, '0'),
(57362, 609, 263, '0'),
(57363, 609, 266, '0.46'),
(57364, 609, 268, '0.46'),
(57365, 609, 270, '0'),
(57366, 609, 272, '0'),
(57367, 609, 274, '0'),
(57368, 609, 276, '0'),
(57369, 609, 278, '0'),
(57370, 609, 302, '0'),
(57371, 609, 304, '0'),
(57372, 609, 306, '0'),
(57373, 609, 308, '0'),
(57374, 609, 310, '0'),
(57375, 609, 312, '0'),
(57376, 609, 314, '0'),
(57377, 609, 316, '0'),
(57378, 609, 318, '0'),
(57379, 609, 385, '2'),
(57380, 609, 392, '0'),
(57381, 609, 394, '0'),
(57382, 609, 396, '0'),
(57383, 609, 398, '0'),
(57384, 609, 400, '0'),
(57385, 609, 402, '0'),
(57386, 609, 404, '0'),
(57387, 609, 406, '0'),
(57388, 609, 408, '0'),
(57389, 609, 410, '0'),
(57390, 609, 412, '0'),
(57391, 609, 414, '0'),
(57392, 609, 416, '0'),
(57393, 609, 418, '0'),
(57394, 609, 420, '0'),
(57395, 609, 422, '0'),
(57396, 609, 424, '0'),
(57397, 609, 426, '0'),
(57398, 609, 428, '0'),
(57399, 609, 430, '0'),
(57400, 609, 432, '0'),
(57401, 609, 434, '0'),
(57402, 609, 436, '0'),
(57403, 609, 438, '0'),
(57404, 609, 440, '0'),
(57405, 609, 442, '0'),
(57406, 609, 444, '0'),
(57407, 609, 446, '0'),
(57408, 609, 449, '0'),
(57409, 609, 451, '0'),
(57410, 609, 453, '0'),
(57411, 609, 455, '0'),
(57412, 609, 457, '0'),
(57413, 609, 459, '0'),
(57414, 609, 461, '0'),
(57415, 609, 463, '0'),
(57416, 609, 465, '0'),
(57417, 609, 467, '0'),
(57418, 609, 469, '0'),
(57419, 609, 471, '0'),
(57420, 609, 474, '0'),
(57421, 609, 476, '0'),
(57422, 609, 478, '0'),
(57423, 609, 480, '0'),
(57424, 609, 482, '0'),
(57425, 609, 484, '0'),
(57426, 609, 486, '0'),
(57427, 609, 488, '0'),
(57428, 609, 490, '0'),
(57429, 609, 492, '0'),
(57430, 609, 494, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(57431, 609, 496, '0'),
(57432, 609, 498, '0'),
(57433, 609, 502, '0'),
(57434, 609, 504, '0'),
(57435, 609, 506, '0'),
(57436, 609, 508, '0'),
(57437, 609, 510, '0'),
(57438, 609, 512, '0'),
(57439, 609, 514, '0'),
(57440, 609, 516, '0'),
(57441, 609, 518, '0'),
(57442, 609, 520, '0'),
(57443, 609, 522, '1'),
(57444, 609, 526, '1'),
(57445, 609, 527, '0.01'),
(57446, 609, 529, '496.04'),
(57447, 609, 530, '128.67'),
(57448, 609, 531, '80.61'),
(57449, 609, 533, '0.56'),
(57450, 609, 534, '67.01'),
(57451, 609, 535, '49.79'),
(57452, 609, 537, '1'),
(57453, 609, 538, '0.31'),
(57454, 609, 539, '1'),
(57455, 609, 541, '0.47'),
(57456, 609, 542, '0.93'),
(57457, 609, 543, '0.99'),
(57458, 609, 544, '0'),
(57459, 609, 545, '0.01'),
(57460, 609, 548, '0.44'),
(57461, 609, 549, '0'),
(57462, 609, 551, '0.99'),
(57463, 609, 552, '-0.01'),
(57464, 609, 553, '0.01'),
(57465, 609, 554, '0'),
(57466, 609, 556, '0'),
(57467, 609, 557, '0'),
(57468, 609, 558, '0'),
(57469, 609, 559, '0'),
(57470, 609, 560, '0'),
(57471, 609, 561, '0'),
(57472, 609, 562, '0'),
(57473, 609, 563, '0'),
(57474, 609, 564, '0'),
(57475, 609, 565, '0'),
(57476, 609, 566, '0'),
(57477, 609, 568, '-0.01'),
(57478, 609, 569, '0'),
(57479, 609, 570, '0'),
(57480, 609, 571, '-0.99'),
(57481, 609, 572, '0.01'),
(57482, 609, 573, '-0.01'),
(57483, 609, 574, '-0.01'),
(57484, 609, 575, '-0'),
(57485, 609, 576, '0'),
(57486, 609, 577, '0'),
(57487, 609, 578, '-0.99'),
(57488, 609, 580, '0.02'),
(57489, 609, 581, '0'),
(57490, 609, 582, '1.98'),
(57491, 609, 583, '0'),
(57492, 609, 584, '0.04'),
(57493, 609, 585, '0.02'),
(57494, 609, 586, '0.01'),
(57495, 609, 587, '0'),
(57496, 609, 588, '0'),
(57497, 609, 589, '1.98'),
(57498, 609, 590, '0'),
(57499, 609, 592, '0.45'),
(57500, 609, 593, '0.43'),
(57501, 609, 594, '0.93'),
(57502, 609, 595, '0'),
(57503, 609, 596, '0.03'),
(57504, 609, 597, '-0.01'),
(57505, 609, 598, '-0.23'),
(57506, 609, 599, '-0.01'),
(57507, 609, 600, '0'),
(57508, 609, 601, '0.07'),
(57509, 609, 602, '-0.04'),
(57510, 609, 604, '3.94'),
(57511, 609, 605, '2.8'),
(57512, 609, 606, '20.05'),
(57513, 609, 607, '0'),
(57514, 609, 608, '13.2'),
(57515, 609, 609, '-0.13'),
(57516, 609, 610, '-0.03'),
(57517, 609, 611, '-0.02'),
(57518, 609, 612, '0'),
(57519, 609, 613, '18.72'),
(57520, 609, 614, '-18.44'),
(57521, 609, 616, '6.28'),
(57522, 609, 617, '6.01'),
(57523, 609, 618, '20.05'),
(57524, 609, 619, '0'),
(57525, 609, 620, '11.46'),
(57526, 609, 621, '-0.14'),
(57527, 609, 622, '-0.08'),
(57528, 609, 623, '-0.15'),
(57529, 609, 624, '0'),
(57530, 609, 625, '7.34'),
(57531, 609, 626, '-10.97'),
(57532, 609, 628, '0'),
(57533, 609, 629, '0'),
(57534, 609, 630, '0'),
(57535, 609, 631, '0'),
(57536, 609, 632, '0'),
(57537, 609, 633, '0'),
(57538, 609, 634, '0'),
(57539, 609, 635, '0'),
(57540, 609, 636, '0'),
(57541, 609, 637, '0'),
(57542, 609, 638, '0'),
(57543, 609, 640, '17.38'),
(57544, 609, 641, '16.78'),
(57545, 609, 642, '26'),
(57546, 609, 643, '0'),
(57547, 609, 644, '37.03'),
(57548, 609, 645, '-0.2'),
(57549, 609, 646, '-0.15'),
(57550, 609, 647, '-0.21'),
(57551, 609, 648, '0'),
(57552, 609, 649, '0'),
(57553, 609, 650, '-2.83'),
(57554, 609, 652, '0'),
(57555, 609, 653, '0'),
(57556, 609, 654, '0'),
(57557, 609, 655, '0'),
(57558, 609, 656, '0'),
(57559, 609, 657, '0'),
(57560, 609, 658, '0'),
(57561, 609, 659, '0'),
(57562, 609, 660, '0'),
(57563, 609, 661, '0'),
(57564, 609, 662, '0'),
(57565, 609, 777, '457.54'),
(57566, 609, 778, '168020.61'),
(57567, 256, 1, '1'),
(57568, 256, 2, '1'),
(57569, 256, 3, '1'),
(57570, 256, 4, '1'),
(57571, 256, 6, '1'),
(57572, 256, 7, '1'),
(57573, 256, 19, '1'),
(57574, 256, 23, '1'),
(57575, 256, 31, '1'),
(57576, 256, 32, '1'),
(57577, 256, 33, '1'),
(57578, 256, 63, '1'),
(57579, 256, 67, '1'),
(57580, 256, 70, '1'),
(57581, 256, 71, '1'),
(57582, 256, 72, '1'),
(57583, 256, 74, '1'),
(57584, 256, 76, '1'),
(57585, 256, 77, '1'),
(57586, 256, 104, '1'),
(57587, 256, 107, '1'),
(57588, 256, 108, '1'),
(57589, 256, 121, '1'),
(57590, 256, 131, '1'),
(57591, 256, 132, '1'),
(57592, 256, 142, '1'),
(57593, 256, 143, '1'),
(57594, 256, 144, '1'),
(57595, 256, 167, '1'),
(57596, 256, 208, '1'),
(57597, 256, 224, '1'),
(57598, 256, 225, '1'),
(57599, 256, 242, '1'),
(57600, 256, 244, '1'),
(57601, 256, 245, '1'),
(57602, 256, 251, '1'),
(57603, 256, 253, '1'),
(57604, 256, 254, '1'),
(57605, 256, 255, '1'),
(57606, 256, 264, '1'),
(57607, 256, 267, '1'),
(57608, 256, 289, '1'),
(57609, 256, 320, '1'),
(57610, 256, 321, '1'),
(57611, 256, 325, '1'),
(57612, 256, 332, '1'),
(57613, 256, 333, '1'),
(57614, 256, 384, '1'),
(57615, 256, 387, '1'),
(57616, 256, 389, '1'),
(57617, 256, 505, '1'),
(57618, 256, 663, '1'),
(57619, 256, 664, '1'),
(57620, 256, 665, '1'),
(57621, 256, 666, '1'),
(57622, 256, 667, '1'),
(57623, 256, 668, '1'),
(57624, 256, 681, '1'),
(57625, 256, 682, '1'),
(57626, 256, 684, '1'),
(57627, 256, 685, '1'),
(57628, 256, 691, '1'),
(57629, 256, 692, '1'),
(57630, 256, 693, '1'),
(57631, 256, 695, '1'),
(57632, 256, 696, '1'),
(57633, 256, 697, '1'),
(57634, 256, 699, '1'),
(57635, 256, 700, '1'),
(57636, 256, 701, '1'),
(57637, 256, 704, '1'),
(57638, 256, 705, '1'),
(57639, 256, 706, '1'),
(57640, 256, 707, '1'),
(57641, 256, 710, '1'),
(57642, 256, 747, '1'),
(57643, 256, 748, '1'),
(57644, 256, 755, '1'),
(57645, 256, 756, '1'),
(57646, 256, 762, '1'),
(57647, 256, 771, '1'),
(57648, 256, 772, '1'),
(57649, 256, 773, '1'),
(57650, 256, 20, '2'),
(57651, 256, 80, '28'),
(57652, 256, 81, '7'),
(57653, 256, 82, '4'),
(57654, 256, 83, '4'),
(57655, 256, 84, '5.79'),
(57656, 256, 85, '3.21'),
(57657, 256, 86, '2.57'),
(57658, 256, 87, '3.21'),
(57659, 256, 88, '0'),
(57660, 256, 89, '18'),
(57661, 256, 90, '10'),
(57662, 256, 91, '1'),
(57663, 256, 92, '45'),
(57664, 256, 93, '18'),
(57665, 256, 94, '28'),
(57666, 256, 95, '18'),
(57667, 256, 96, '7'),
(57668, 256, 97, '7'),
(57669, 256, 98, '4'),
(57670, 256, 99, '4'),
(57671, 256, 100, '2'),
(57672, 256, 101, '4'),
(57673, 256, 102, '0'),
(57674, 256, 103, '2'),
(57675, 256, 105, '3'),
(57676, 256, 106, '30'),
(57677, 256, 118, '1'),
(57678, 256, 119, '0'),
(57679, 256, 120, '0'),
(57680, 256, 139, '0'),
(57681, 256, 140, '0'),
(57682, 256, 141, '0'),
(57683, 256, 147, '0'),
(57684, 256, 149, '0'),
(57685, 256, 151, '0'),
(57686, 256, 153, '0'),
(57687, 256, 155, '0.01'),
(57688, 256, 157, '0'),
(57689, 256, 160, '0'),
(57690, 256, 164, '0'),
(57691, 256, 166, '0'),
(57692, 256, 169, '0'),
(57693, 256, 171, '0'),
(57694, 256, 175, '0'),
(57695, 256, 177, '0'),
(57696, 256, 179, '0'),
(57697, 256, 181, '0'),
(57698, 256, 183, '0'),
(57699, 256, 185, '0'),
(57700, 256, 187, '0'),
(57701, 256, 189, '0'),
(57702, 256, 191, '0'),
(57703, 256, 193, '0'),
(57704, 256, 195, '0'),
(57705, 256, 197, '0'),
(57706, 256, 199, '0'),
(57707, 256, 201, '0'),
(57708, 256, 203, '0'),
(57709, 256, 205, '0'),
(57710, 256, 207, '0'),
(57711, 256, 209, '0'),
(57712, 256, 211, '0'),
(57713, 256, 213, '0.11'),
(57714, 256, 215, '0'),
(57715, 256, 217, '0'),
(57716, 256, 219, '0.11'),
(57717, 256, 221, '0'),
(57718, 256, 223, '0'),
(57719, 256, 233, '0'),
(57720, 256, 237, '0'),
(57721, 256, 239, '0'),
(57722, 256, 241, '0'),
(57723, 256, 243, '0'),
(57724, 256, 246, '0.88'),
(57725, 256, 248, '0'),
(57726, 256, 250, '0'),
(57727, 256, 257, '0'),
(57728, 256, 259, '0'),
(57729, 256, 263, '0'),
(57730, 256, 266, '0.38'),
(57731, 256, 268, '0.38'),
(57732, 256, 270, '0'),
(57733, 256, 272, '0'),
(57734, 256, 274, '0'),
(57735, 256, 276, '0'),
(57736, 256, 278, '0'),
(57737, 256, 302, '0'),
(57738, 256, 304, '0'),
(57739, 256, 306, '0'),
(57740, 256, 308, '0'),
(57741, 256, 310, '0'),
(57742, 256, 312, '0'),
(57743, 256, 314, '0'),
(57744, 256, 316, '0'),
(57745, 256, 318, '0'),
(57746, 256, 385, '2'),
(57747, 256, 392, '0'),
(57748, 256, 394, '0'),
(57749, 256, 396, '0'),
(57750, 256, 398, '0'),
(57751, 256, 400, '0'),
(57752, 256, 402, '0'),
(57753, 256, 404, '0'),
(57754, 256, 406, '0'),
(57755, 256, 408, '0'),
(57756, 256, 410, '0'),
(57757, 256, 412, '0'),
(57758, 256, 414, '0'),
(57759, 256, 416, '0'),
(57760, 256, 418, '0'),
(57761, 256, 420, '0'),
(57762, 256, 422, '0'),
(57763, 256, 424, '0'),
(57764, 256, 426, '0'),
(57765, 256, 428, '0'),
(57766, 256, 430, '0'),
(57767, 256, 432, '0'),
(57768, 256, 434, '0'),
(57769, 256, 436, '0'),
(57770, 256, 438, '0'),
(57771, 256, 440, '0'),
(57772, 256, 442, '0'),
(57773, 256, 444, '0'),
(57774, 256, 446, '0'),
(57775, 256, 449, '0'),
(57776, 256, 451, '0'),
(57777, 256, 453, '0'),
(57778, 256, 455, '0'),
(57779, 256, 457, '0'),
(57780, 256, 459, '0'),
(57781, 256, 461, '0'),
(57782, 256, 463, '0'),
(57783, 256, 465, '0'),
(57784, 256, 467, '0'),
(57785, 256, 469, '0'),
(57786, 256, 471, '0'),
(57787, 256, 474, '0'),
(57788, 256, 476, '0'),
(57789, 256, 478, '0'),
(57790, 256, 480, '0'),
(57791, 256, 482, '0'),
(57792, 256, 484, '0'),
(57793, 256, 486, '0'),
(57794, 256, 488, '0'),
(57795, 256, 490, '0'),
(57796, 256, 492, '0'),
(57797, 256, 494, '0'),
(57798, 256, 496, '0'),
(57799, 256, 498, '0'),
(57800, 256, 502, '0'),
(57801, 256, 504, '0'),
(57802, 256, 506, '0'),
(57803, 256, 508, '0'),
(57804, 256, 510, '0'),
(57805, 256, 512, '0'),
(57806, 256, 514, '0'),
(57807, 256, 516, '0'),
(57808, 256, 518, '0'),
(57809, 256, 520, '0'),
(57810, 256, 522, '1'),
(57811, 256, 526, '1'),
(57812, 256, 527, '0.14'),
(57813, 256, 529, '1467.76'),
(57814, 256, 530, '441.81'),
(57815, 256, 531, '399.63'),
(57816, 256, 533, '0.54'),
(57817, 256, 534, '72.45'),
(57818, 256, 535, '59.38'),
(57819, 256, 537, '1'),
(57820, 256, 538, '0.31'),
(57821, 256, 539, '1'),
(57822, 256, 541, '0.54'),
(57823, 256, 542, '0.92'),
(57824, 256, 543, '0.86'),
(57825, 256, 544, '0'),
(57826, 256, 545, '0.14'),
(57827, 256, 548, '0.46'),
(57828, 256, 549, '0'),
(57829, 256, 551, '0.86'),
(57830, 256, 552, '-0.14'),
(57831, 256, 553, '0.01'),
(57832, 256, 554, '0'),
(57833, 256, 556, '0'),
(57834, 256, 557, '0'),
(57835, 256, 558, '0'),
(57836, 256, 559, '0'),
(57837, 256, 560, '0'),
(57838, 256, 561, '0'),
(57839, 256, 562, '0'),
(57840, 256, 563, '0'),
(57841, 256, 564, '0'),
(57842, 256, 565, '0'),
(57843, 256, 566, '0'),
(57844, 256, 568, '-0.01'),
(57845, 256, 569, '0'),
(57846, 256, 570, '0'),
(57847, 256, 571, '-0.86'),
(57848, 256, 572, '0.01'),
(57849, 256, 573, '-0.01'),
(57850, 256, 574, '-0.01'),
(57851, 256, 575, '-0'),
(57852, 256, 576, '0'),
(57853, 256, 577, '0'),
(57854, 256, 578, '-0.86'),
(57855, 256, 580, '0.02'),
(57856, 256, 581, '0'),
(57857, 256, 582, '1.72'),
(57858, 256, 583, '0'),
(57859, 256, 584, '0.04'),
(57860, 256, 585, '0.02'),
(57861, 256, 586, '0.01'),
(57862, 256, 587, '0'),
(57863, 256, 588, '0'),
(57864, 256, 589, '1.72'),
(57865, 256, 590, '0'),
(57866, 256, 592, '0.38'),
(57867, 256, 593, '0.37'),
(57868, 256, 594, '0.86'),
(57869, 256, 595, '0'),
(57870, 256, 596, '0.03'),
(57871, 256, 597, '-0.01'),
(57872, 256, 598, '-0.21'),
(57873, 256, 599, '-0.01'),
(57874, 256, 600, '0'),
(57875, 256, 601, '0.11'),
(57876, 256, 602, '-0.07'),
(57877, 256, 604, '3.75'),
(57878, 256, 605, '2.81'),
(57879, 256, 606, '20.02'),
(57880, 256, 607, '0'),
(57881, 256, 608, '12.35'),
(57882, 256, 609, '-0.11'),
(57883, 256, 610, '-0.06'),
(57884, 256, 611, '-0.05'),
(57885, 256, 612, '0'),
(57886, 256, 613, '14.41'),
(57887, 256, 614, '-17.57'),
(57888, 256, 616, '6.16'),
(57889, 256, 617, '5.47'),
(57890, 256, 618, '20.02'),
(57891, 256, 619, '0'),
(57892, 256, 620, '12.03'),
(57893, 256, 621, '-0.15'),
(57894, 256, 622, '-0.16'),
(57895, 256, 623, '-0.16'),
(57896, 256, 624, '0'),
(57897, 256, 625, '9.59'),
(57898, 256, 626, '-10.72'),
(57899, 256, 628, '0'),
(57900, 256, 629, '0'),
(57901, 256, 630, '0'),
(57902, 256, 631, '0'),
(57903, 256, 632, '0'),
(57904, 256, 633, '0'),
(57905, 256, 634, '0'),
(57906, 256, 635, '0'),
(57907, 256, 636, '0'),
(57908, 256, 637, '0'),
(57909, 256, 638, '0'),
(57910, 256, 640, '21.61'),
(57911, 256, 641, '16.91'),
(57912, 256, 642, '66'),
(57913, 256, 643, '0'),
(57914, 256, 644, '267.38'),
(57915, 256, 645, '-0.59'),
(57916, 256, 646, '-0.23'),
(57917, 256, 647, '-0.54'),
(57918, 256, 648, '0'),
(57919, 256, 649, '0'),
(57920, 256, 650, '-7.28'),
(57921, 256, 652, '0'),
(57922, 256, 653, '0'),
(57923, 256, 654, '0'),
(57924, 256, 655, '0'),
(57925, 256, 656, '0'),
(57926, 256, 657, '0'),
(57927, 256, 658, '0'),
(57928, 256, 659, '0'),
(57929, 256, 660, '0'),
(57930, 256, 661, '0'),
(57931, 256, 662, '0'),
(57932, 256, 777, '436.29'),
(57933, 256, 778, '158734.59'),
(57934, 608, 1, '1'),
(57935, 608, 2, '1'),
(57936, 608, 3, '1'),
(57937, 608, 4, '1'),
(57938, 608, 6, '1'),
(57939, 608, 7, '1'),
(57940, 608, 19, '1'),
(57941, 608, 23, '1'),
(57942, 608, 31, '1'),
(57943, 608, 32, '1'),
(57944, 608, 33, '1'),
(57945, 608, 63, '1'),
(57946, 608, 67, '1'),
(57947, 608, 70, '1'),
(57948, 608, 71, '1'),
(57949, 608, 72, '1'),
(57950, 608, 74, '1'),
(57951, 608, 76, '1'),
(57952, 608, 77, '1'),
(57953, 608, 104, '1'),
(57954, 608, 107, '1'),
(57955, 608, 108, '1'),
(57956, 608, 121, '1'),
(57957, 608, 131, '1'),
(57958, 608, 132, '1'),
(57959, 608, 142, '1'),
(57960, 608, 143, '1'),
(57961, 608, 144, '1'),
(57962, 608, 167, '1'),
(57963, 608, 208, '1'),
(57964, 608, 224, '1'),
(57965, 608, 225, '1'),
(57966, 608, 242, '1'),
(57967, 608, 244, '1'),
(57968, 608, 245, '1'),
(57969, 608, 251, '1'),
(57970, 608, 253, '1'),
(57971, 608, 254, '1'),
(57972, 608, 255, '1'),
(57973, 608, 264, '1'),
(57974, 608, 267, '1'),
(57975, 608, 289, '1'),
(57976, 608, 320, '1'),
(57977, 608, 321, '1'),
(57978, 608, 325, '1'),
(57979, 608, 332, '1'),
(57980, 608, 333, '1'),
(57981, 608, 384, '1'),
(57982, 608, 387, '1'),
(57983, 608, 389, '1'),
(57984, 608, 505, '1'),
(57985, 608, 663, '1'),
(57986, 608, 664, '1'),
(57987, 608, 665, '1'),
(57988, 608, 666, '1'),
(57989, 608, 667, '1'),
(57990, 608, 668, '1'),
(57991, 608, 681, '1'),
(57992, 608, 682, '1'),
(57993, 608, 684, '1'),
(57994, 608, 685, '1'),
(57995, 608, 691, '1'),
(57996, 608, 692, '1'),
(57997, 608, 693, '1'),
(57998, 608, 695, '1'),
(57999, 608, 696, '1'),
(58000, 608, 697, '1'),
(58001, 608, 699, '1'),
(58002, 608, 700, '1'),
(58003, 608, 701, '1'),
(58004, 608, 704, '1'),
(58005, 608, 705, '1'),
(58006, 608, 706, '1'),
(58007, 608, 707, '1'),
(58008, 608, 710, '1'),
(58009, 608, 747, '1'),
(58010, 608, 748, '1'),
(58011, 608, 755, '1'),
(58012, 608, 756, '1'),
(58013, 608, 762, '1'),
(58014, 608, 771, '1'),
(58015, 608, 772, '1'),
(58016, 608, 773, '1'),
(58017, 608, 20, '2'),
(58018, 608, 80, '28'),
(58019, 608, 81, '7'),
(58020, 608, 82, '4'),
(58021, 608, 83, '4'),
(58022, 608, 84, '5.79'),
(58023, 608, 85, '3.21'),
(58024, 608, 86, '2.57'),
(58025, 608, 87, '3.21'),
(58026, 608, 88, '0'),
(58027, 608, 89, '18'),
(58028, 608, 90, '10'),
(58029, 608, 91, '1'),
(58030, 608, 92, '45'),
(58031, 608, 93, '18'),
(58032, 608, 94, '28'),
(58033, 608, 95, '18'),
(58034, 608, 96, '7'),
(58035, 608, 97, '7'),
(58036, 608, 98, '4'),
(58037, 608, 99, '4'),
(58038, 608, 100, '2'),
(58039, 608, 101, '4'),
(58040, 608, 102, '0'),
(58041, 608, 103, '2'),
(58042, 608, 105, '3'),
(58043, 608, 106, '30'),
(58044, 608, 118, '1'),
(58045, 608, 119, '0'),
(58046, 608, 120, '0'),
(58047, 608, 139, '0'),
(58048, 608, 140, '0'),
(58049, 608, 141, '0'),
(58050, 608, 147, '0'),
(58051, 608, 149, '0'),
(58052, 608, 151, '0'),
(58053, 608, 153, '0'),
(58054, 608, 155, '0.01'),
(58055, 608, 157, '0'),
(58056, 608, 160, '0'),
(58057, 608, 164, '0'),
(58058, 608, 166, '0'),
(58059, 608, 169, '0'),
(58060, 608, 171, '0'),
(58061, 608, 175, '0'),
(58062, 608, 177, '0'),
(58063, 608, 179, '0'),
(58064, 608, 181, '0'),
(58065, 608, 183, '0'),
(58066, 608, 185, '0'),
(58067, 608, 187, '0'),
(58068, 608, 189, '0'),
(58069, 608, 191, '0'),
(58070, 608, 193, '0'),
(58071, 608, 195, '0'),
(58072, 608, 197, '0'),
(58073, 608, 199, '0'),
(58074, 608, 201, '0'),
(58075, 608, 203, '0'),
(58076, 608, 205, '0'),
(58077, 608, 207, '0'),
(58078, 608, 209, '0'),
(58079, 608, 211, '0'),
(58080, 608, 213, '0.14'),
(58081, 608, 215, '0.02'),
(58082, 608, 217, '0'),
(58083, 608, 219, '0.11'),
(58084, 608, 221, '0'),
(58085, 608, 223, '0'),
(58086, 608, 233, '0'),
(58087, 608, 237, '0'),
(58088, 608, 239, '0'),
(58089, 608, 241, '0'),
(58090, 608, 243, '0'),
(58091, 608, 246, '0.85'),
(58092, 608, 248, '0'),
(58093, 608, 250, '0'),
(58094, 608, 257, '0'),
(58095, 608, 259, '0'),
(58096, 608, 263, '0'),
(58097, 608, 266, '0.29'),
(58098, 608, 268, '0.29'),
(58099, 608, 270, '0'),
(58100, 608, 272, '0'),
(58101, 608, 274, '0'),
(58102, 608, 276, '0'),
(58103, 608, 278, '0'),
(58104, 608, 302, '0'),
(58105, 608, 304, '0'),
(58106, 608, 306, '0'),
(58107, 608, 308, '0'),
(58108, 608, 310, '0'),
(58109, 608, 312, '0'),
(58110, 608, 314, '0'),
(58111, 608, 316, '0'),
(58112, 608, 318, '0'),
(58113, 608, 385, '2'),
(58114, 608, 392, '0'),
(58115, 608, 394, '0'),
(58116, 608, 396, '0'),
(58117, 608, 398, '0'),
(58118, 608, 400, '0'),
(58119, 608, 402, '0'),
(58120, 608, 404, '0'),
(58121, 608, 406, '0'),
(58122, 608, 408, '0'),
(58123, 608, 410, '0'),
(58124, 608, 412, '0'),
(58125, 608, 414, '0'),
(58126, 608, 416, '0'),
(58127, 608, 418, '0'),
(58128, 608, 420, '0'),
(58129, 608, 422, '0'),
(58130, 608, 424, '0'),
(58131, 608, 426, '0'),
(58132, 608, 428, '0'),
(58133, 608, 430, '0'),
(58134, 608, 432, '0'),
(58135, 608, 434, '0'),
(58136, 608, 436, '0'),
(58137, 608, 438, '0'),
(58138, 608, 440, '0'),
(58139, 608, 442, '0'),
(58140, 608, 444, '0'),
(58141, 608, 446, '0'),
(58142, 608, 449, '0'),
(58143, 608, 451, '0'),
(58144, 608, 453, '0'),
(58145, 608, 455, '0'),
(58146, 608, 457, '0'),
(58147, 608, 459, '0'),
(58148, 608, 461, '0'),
(58149, 608, 463, '0'),
(58150, 608, 465, '0'),
(58151, 608, 467, '0'),
(58152, 608, 469, '0'),
(58153, 608, 471, '0'),
(58154, 608, 474, '0'),
(58155, 608, 476, '0'),
(58156, 608, 478, '0'),
(58157, 608, 480, '0'),
(58158, 608, 482, '0'),
(58159, 608, 484, '0'),
(58160, 608, 486, '0'),
(58161, 608, 488, '0'),
(58162, 608, 490, '0'),
(58163, 608, 492, '0'),
(58164, 608, 494, '0'),
(58165, 608, 496, '0'),
(58166, 608, 498, '0'),
(58167, 608, 502, '0'),
(58168, 608, 504, '0'),
(58169, 608, 506, '0'),
(58170, 608, 508, '0'),
(58171, 608, 510, '0'),
(58172, 608, 512, '0'),
(58173, 608, 514, '0'),
(58174, 608, 516, '0'),
(58175, 608, 518, '0'),
(58176, 608, 520, '0'),
(58177, 608, 522, '1'),
(58178, 608, 526, '1'),
(58179, 608, 527, '0.27'),
(58180, 608, 529, '2266.16'),
(58181, 608, 530, '739.03'),
(58182, 608, 531, '710.06'),
(58183, 608, 533, '0.49'),
(58184, 608, 534, '63.74'),
(58185, 608, 535, '49.79'),
(58186, 608, 537, '1'),
(58187, 608, 538, '0.31'),
(58188, 608, 539, '1'),
(58189, 608, 541, '0.47'),
(58190, 608, 542, '0.93'),
(58191, 608, 543, '0.73'),
(58192, 608, 544, '0'),
(58193, 608, 545, '0.27'),
(58194, 608, 548, '0.51'),
(58195, 608, 549, '0'),
(58196, 608, 551, '0.73'),
(58197, 608, 552, '-0.27'),
(58198, 608, 553, '0.01'),
(58199, 608, 554, '0'),
(58200, 608, 556, '0'),
(58201, 608, 557, '0'),
(58202, 608, 558, '0'),
(58203, 608, 559, '0'),
(58204, 608, 560, '0'),
(58205, 608, 561, '0'),
(58206, 608, 562, '0'),
(58207, 608, 563, '0'),
(58208, 608, 564, '0'),
(58209, 608, 565, '0'),
(58210, 608, 566, '0'),
(58211, 608, 568, '-0.01'),
(58212, 608, 569, '0'),
(58213, 608, 570, '0'),
(58214, 608, 571, '-0.73'),
(58215, 608, 572, '0.01'),
(58216, 608, 573, '-0.01'),
(58217, 608, 574, '-0.01'),
(58218, 608, 575, '-0'),
(58219, 608, 576, '0'),
(58220, 608, 577, '0'),
(58221, 608, 578, '-0.73'),
(58222, 608, 580, '0.02'),
(58223, 608, 581, '0'),
(58224, 608, 582, '1.46'),
(58225, 608, 583, '0'),
(58226, 608, 584, '0.04'),
(58227, 608, 585, '0.02'),
(58228, 608, 586, '0.01'),
(58229, 608, 587, '0'),
(58230, 608, 588, '0'),
(58231, 608, 589, '1.46'),
(58232, 608, 590, '0'),
(58233, 608, 592, '0.31'),
(58234, 608, 593, '0.25'),
(58235, 608, 594, '1'),
(58236, 608, 595, '0'),
(58237, 608, 596, '0.04'),
(58238, 608, 597, '-0.01'),
(58239, 608, 598, '-0.25'),
(58240, 608, 599, '-0.01'),
(58241, 608, 600, '0'),
(58242, 608, 601, '0.05'),
(58243, 608, 602, '-0.07'),
(58244, 608, 604, '3.55'),
(58245, 608, 605, '2.57'),
(58246, 608, 606, '17.76'),
(58247, 608, 607, '0'),
(58248, 608, 608, '12.65'),
(58249, 608, 609, '-0.15'),
(58250, 608, 610, '-0.07'),
(58251, 608, 611, '-0.09'),
(58252, 608, 612, '0'),
(58253, 608, 613, '14.08'),
(58254, 608, 614, '-15.35'),
(58255, 608, 616, '6.17'),
(58256, 608, 617, '4.72'),
(58257, 608, 618, '17.76'),
(58258, 608, 619, '0'),
(58259, 608, 620, '15.92'),
(58260, 608, 621, '-0.25'),
(58261, 608, 622, '-0.19'),
(58262, 608, 623, '-0.25'),
(58263, 608, 624, '0'),
(58264, 608, 625, '7.46'),
(58265, 608, 626, '-10.4'),
(58266, 608, 628, '0'),
(58267, 608, 629, '0'),
(58268, 608, 630, '0'),
(58269, 608, 631, '0'),
(58270, 608, 632, '0'),
(58271, 608, 633, '0'),
(58272, 608, 634, '0'),
(58273, 608, 635, '0'),
(58274, 608, 636, '0'),
(58275, 608, 637, '0'),
(58276, 608, 638, '0'),
(58277, 608, 640, '9.63'),
(58278, 608, 641, '8.27'),
(58279, 608, 642, '28'),
(58280, 608, 643, '0'),
(58281, 608, 644, '34.78'),
(58282, 608, 645, '-0.27'),
(58283, 608, 646, '-0.21'),
(58284, 608, 647, '-0.24'),
(58285, 608, 648, '0'),
(58286, 608, 649, '0'),
(58287, 608, 650, '-2.67'),
(58288, 608, 652, '0'),
(58289, 608, 653, '0'),
(58290, 608, 654, '0'),
(58291, 608, 655, '0'),
(58292, 608, 656, '0'),
(58293, 608, 657, '0'),
(58294, 608, 658, '0'),
(58295, 608, 659, '0'),
(58296, 608, 660, '0'),
(58297, 608, 661, '0'),
(58298, 608, 662, '0'),
(58299, 608, 777, '513.59'),
(58300, 608, 778, '175214.8'),
(58301, 1069, 1, '1'),
(58302, 1069, 2, '1'),
(58303, 1069, 3, '1'),
(58304, 1069, 4, '1'),
(58305, 1069, 6, '1'),
(58306, 1069, 7, '1'),
(58307, 1069, 19, '1'),
(58308, 1069, 23, '1'),
(58309, 1069, 31, '1'),
(58310, 1069, 32, '1'),
(58311, 1069, 33, '1'),
(58312, 1069, 34, '1'),
(58313, 1069, 35, '1'),
(58314, 1069, 50, '1'),
(58315, 1069, 51, '1'),
(58316, 1069, 74, '1'),
(58317, 1069, 76, '1'),
(58318, 1069, 77, '1'),
(58319, 1069, 78, '1'),
(58320, 1069, 104, '1'),
(58321, 1069, 107, '1'),
(58322, 1069, 108, '1'),
(58323, 1069, 121, '1'),
(58324, 1069, 131, '1'),
(58325, 1069, 133, '1'),
(58326, 1069, 142, '1'),
(58327, 1069, 143, '1'),
(58328, 1069, 144, '1'),
(58329, 1069, 167, '1'),
(58330, 1069, 168, '1'),
(58331, 1069, 170, '1'),
(58332, 1069, 192, '1'),
(58333, 1069, 196, '1'),
(58334, 1069, 208, '1'),
(58335, 1069, 224, '1'),
(58336, 1069, 225, '1'),
(58337, 1069, 258, '1'),
(58338, 1069, 300, '1'),
(58339, 1069, 303, '1'),
(58340, 1069, 320, '1'),
(58341, 1069, 338, '1'),
(58342, 1069, 339, '1'),
(58343, 1069, 344, '1'),
(58344, 1069, 345, '1'),
(58345, 1069, 352, '1'),
(58346, 1069, 353, '1'),
(58347, 1069, 356, '1'),
(58348, 1069, 387, '1'),
(58349, 1069, 663, '1'),
(58350, 1069, 664, '1'),
(58351, 1069, 681, '1'),
(58352, 1069, 682, '1'),
(58353, 1069, 691, '1'),
(58354, 1069, 695, '1'),
(58355, 1069, 696, '1'),
(58356, 1069, 697, '1'),
(58357, 1069, 700, '1'),
(58358, 1069, 701, '1'),
(58359, 1069, 702, '1'),
(58360, 1069, 704, '1'),
(58361, 1069, 705, '1'),
(58362, 1069, 706, '1'),
(58363, 1069, 707, '1'),
(58364, 1069, 744, '1'),
(58365, 1069, 747, '1'),
(58366, 1069, 748, '1'),
(58367, 1069, 755, '1'),
(58368, 1069, 759, '1'),
(58369, 1069, 771, '1'),
(58370, 1069, 773, '1'),
(58371, 1069, 774, '1'),
(58372, 1069, 20, '2'),
(58373, 1069, 80, '41'),
(58374, 1069, 81, '5'),
(58375, 1069, 82, '5'),
(58376, 1069, 83, '4'),
(58377, 1069, 84, '5.76'),
(58378, 1069, 85, '3.2'),
(58379, 1069, 86, '2.56'),
(58380, 1069, 87, '3.2'),
(58381, 1069, 89, '16'),
(58382, 1069, 90, '9'),
(58383, 1069, 91, '1'),
(58384, 1069, 92, '40'),
(58385, 1069, 93, '16'),
(58386, 1069, 94, '25'),
(58387, 1069, 95, '16'),
(58388, 1069, 96, '5'),
(58389, 1069, 97, '5'),
(58390, 1069, 98, '5'),
(58391, 1069, 99, '5'),
(58392, 1069, 100, '1'),
(58393, 1069, 101, '4'),
(58394, 1069, 103, '2'),
(58395, 1069, 105, '3'),
(58396, 1069, 106, '43'),
(58397, 1069, 118, '2'),
(58398, 1069, 119, '1'),
(58399, 1069, 139, '0'),
(58400, 1069, 140, '0'),
(58401, 1069, 141, '0'),
(58402, 1069, 147, '0'),
(58403, 1069, 149, '0'),
(58404, 1069, 151, '0'),
(58405, 1069, 153, '0'),
(58406, 1069, 155, '0'),
(58407, 1069, 157, '0'),
(58408, 1069, 160, '0'),
(58409, 1069, 164, '0'),
(58410, 1069, 166, '0'),
(58411, 1069, 169, '0.87'),
(58412, 1069, 171, '0.87'),
(58413, 1069, 175, '0'),
(58414, 1069, 177, '0'),
(58415, 1069, 179, '0'),
(58416, 1069, 181, '0'),
(58417, 1069, 183, '0'),
(58418, 1069, 185, '0'),
(58419, 1069, 187, '0'),
(58420, 1069, 189, '0'),
(58421, 1069, 191, '0'),
(58422, 1069, 193, '0.02'),
(58423, 1069, 195, '0'),
(58424, 1069, 197, '0.02'),
(58425, 1069, 199, '0'),
(58426, 1069, 201, '0'),
(58427, 1069, 203, '0'),
(58428, 1069, 205, '0'),
(58429, 1069, 207, '0'),
(58430, 1069, 209, '0'),
(58431, 1069, 211, '0'),
(58432, 1069, 213, '0.11'),
(58433, 1069, 215, '0.11'),
(58434, 1069, 217, '0'),
(58435, 1069, 219, '0'),
(58436, 1069, 221, '0'),
(58437, 1069, 223, '0'),
(58438, 1069, 233, '0'),
(58439, 1069, 237, '0'),
(58440, 1069, 239, '0'),
(58441, 1069, 241, '0'),
(58442, 1069, 243, '0'),
(58443, 1069, 246, '0'),
(58444, 1069, 248, '0'),
(58445, 1069, 250, '0'),
(58446, 1069, 257, '0'),
(58447, 1069, 259, '0.02'),
(58448, 1069, 263, '0'),
(58449, 1069, 266, '0'),
(58450, 1069, 268, '0'),
(58451, 1069, 270, '0'),
(58452, 1069, 272, '0'),
(58453, 1069, 274, '0'),
(58454, 1069, 276, '0'),
(58455, 1069, 278, '0'),
(58456, 1069, 302, '0'),
(58457, 1069, 304, '0.02'),
(58458, 1069, 306, '0'),
(58459, 1069, 308, '0'),
(58460, 1069, 310, '0'),
(58461, 1069, 312, '0'),
(58462, 1069, 314, '0'),
(58463, 1069, 316, '0'),
(58464, 1069, 318, '0'),
(58465, 1069, 385, '1'),
(58466, 1069, 392, '0'),
(58467, 1069, 394, '0'),
(58468, 1069, 396, '0'),
(58469, 1069, 398, '0'),
(58470, 1069, 400, '0'),
(58471, 1069, 402, '0'),
(58472, 1069, 404, '0'),
(58473, 1069, 406, '0'),
(58474, 1069, 408, '0'),
(58475, 1069, 410, '0'),
(58476, 1069, 412, '0'),
(58477, 1069, 414, '0'),
(58478, 1069, 416, '0'),
(58479, 1069, 418, '0'),
(58480, 1069, 420, '0'),
(58481, 1069, 422, '0'),
(58482, 1069, 424, '0'),
(58483, 1069, 426, '0'),
(58484, 1069, 428, '0'),
(58485, 1069, 430, '0'),
(58486, 1069, 432, '0'),
(58487, 1069, 434, '0'),
(58488, 1069, 436, '0'),
(58489, 1069, 438, '0'),
(58490, 1069, 440, '0'),
(58491, 1069, 442, '0'),
(58492, 1069, 444, '0'),
(58493, 1069, 446, '0'),
(58494, 1069, 449, '0'),
(58495, 1069, 451, '0'),
(58496, 1069, 453, '0'),
(58497, 1069, 455, '0'),
(58498, 1069, 457, '0'),
(58499, 1069, 459, '0'),
(58500, 1069, 461, '0'),
(58501, 1069, 463, '0'),
(58502, 1069, 465, '0'),
(58503, 1069, 467, '0'),
(58504, 1069, 469, '0'),
(58505, 1069, 471, '0'),
(58506, 1069, 474, '0'),
(58507, 1069, 476, '0'),
(58508, 1069, 478, '0'),
(58509, 1069, 480, '0'),
(58510, 1069, 482, '0'),
(58511, 1069, 484, '0'),
(58512, 1069, 486, '0'),
(58513, 1069, 488, '0'),
(58514, 1069, 490, '0'),
(58515, 1069, 492, '0'),
(58516, 1069, 494, '0'),
(58517, 1069, 496, '0'),
(58518, 1069, 498, '0'),
(58519, 1069, 502, '0'),
(58520, 1069, 504, '0'),
(58521, 1069, 506, '0'),
(58522, 1069, 508, '0'),
(58523, 1069, 510, '0'),
(58524, 1069, 512, '0'),
(58525, 1069, 514, '0'),
(58526, 1069, 516, '0'),
(58527, 1069, 518, '0'),
(58528, 1069, 520, '0'),
(58529, 1069, 522, '0.28'),
(58530, 1069, 526, '0.83'),
(58531, 1069, 527, '0.83'),
(58532, 1069, 529, '1050.76'),
(58533, 1069, 530, '1019.28'),
(58534, 1069, 531, '1019.28'),
(58535, 1069, 533, '1'),
(58536, 1069, 534, '820.86'),
(58537, 1069, 535, '78.25'),
(58538, 1069, 537, '1'),
(58539, 1069, 538, '0.31'),
(58540, 1069, 539, '0.61'),
(58541, 1069, 541, '0.48'),
(58542, 1069, 542, '0.96'),
(58543, 1069, 543, '0.72'),
(58544, 1069, 544, '0'),
(58545, 1069, 545, '0.28'),
(58546, 1069, 548, '0.02'),
(58547, 1069, 549, '0.01'),
(58548, 1069, 551, '0.71'),
(58549, 1069, 552, '0.44'),
(58550, 1069, 553, '0.1'),
(58551, 1069, 554, '0.28'),
(58552, 1069, 556, '1.26'),
(58553, 1069, 557, '1.44'),
(58554, 1069, 558, '1.71'),
(58555, 1069, 559, '0'),
(58556, 1069, 560, '0.31'),
(58557, 1069, 561, '0.01'),
(58558, 1069, 562, '0.02'),
(58559, 1069, 563, '0.01'),
(58560, 1069, 564, '0'),
(58561, 1069, 565, '1.31'),
(58562, 1069, 566, '-1.28'),
(58563, 1069, 568, '0.04'),
(58564, 1069, 569, '0.11'),
(58565, 1069, 570, '1'),
(58566, 1069, 571, '-0.99'),
(58567, 1069, 572, '0.65'),
(58568, 1069, 573, '0'),
(58569, 1069, 574, '-0'),
(58570, 1069, 575, '-0'),
(58571, 1069, 576, '0'),
(58572, 1069, 577, '1.98'),
(58573, 1069, 578, '-1.98'),
(58574, 1069, 580, '1.42'),
(58575, 1069, 581, '1.54'),
(58576, 1069, 582, '1.99'),
(58577, 1069, 583, '0'),
(58578, 1069, 584, '0.28'),
(58579, 1069, 585, '0.01'),
(58580, 1069, 586, '0.03'),
(58581, 1069, 587, '0.01'),
(58582, 1069, 588, '0'),
(58583, 1069, 589, '1.52'),
(58584, 1069, 590, '-1.52'),
(58585, 1069, 592, '0.31'),
(58586, 1069, 593, '0.28'),
(58587, 1069, 594, '0.83'),
(58588, 1069, 595, '0'),
(58589, 1069, 596, '0.02'),
(58590, 1069, 597, '0'),
(58591, 1069, 598, '0.03'),
(58592, 1069, 599, '-0'),
(58593, 1069, 600, '0'),
(58594, 1069, 601, '0.04'),
(58595, 1069, 602, '-0.04'),
(58596, 1069, 604, '8.85'),
(58597, 1069, 605, '8.45'),
(58598, 1069, 606, '28.02'),
(58599, 1069, 607, '0'),
(58600, 1069, 608, '26.41'),
(58601, 1069, 609, '-0.05'),
(58602, 1069, 610, '0'),
(58603, 1069, 611, '-0.06'),
(58604, 1069, 612, '0'),
(58605, 1069, 613, '13.77'),
(58606, 1069, 614, '-14.8'),
(58607, 1069, 616, '8.88'),
(58608, 1069, 617, '8.5'),
(58609, 1069, 618, '28.02'),
(58610, 1069, 619, '0'),
(58611, 1069, 620, '26.26'),
(58612, 1069, 621, '-0.05'),
(58613, 1069, 622, '0'),
(58614, 1069, 623, '-0.06'),
(58615, 1069, 624, '0'),
(58616, 1069, 625, '13.71'),
(58617, 1069, 626, '-14.77'),
(58618, 1069, 628, '1.1'),
(58619, 1069, 629, '1.01'),
(58620, 1069, 630, '2'),
(58621, 1069, 631, '0'),
(58622, 1069, 632, '0.08'),
(58623, 1069, 633, '0'),
(58624, 1069, 634, '0'),
(58625, 1069, 635, '-0'),
(58626, 1069, 636, '0'),
(58627, 1069, 637, '1'),
(58628, 1069, 638, NULL),
(58629, 1069, 640, '7.71'),
(58630, 1069, 641, '6.99'),
(58631, 1069, 642, '20.78'),
(58632, 1069, 643, '0'),
(58633, 1069, 644, '12.54'),
(58634, 1069, 645, '0.03'),
(58635, 1069, 646, '0.03'),
(58636, 1069, 647, '-0.01'),
(58637, 1069, 648, '0'),
(58638, 1069, 649, '1'),
(58639, 1069, 650, NULL),
(58640, 1069, 652, '0'),
(58641, 1069, 653, '0'),
(58642, 1069, 654, '0'),
(58643, 1069, 655, '0'),
(58644, 1069, 656, '0'),
(58645, 1069, 657, '0'),
(58646, 1069, 658, '0'),
(58647, 1069, 659, '0'),
(58648, 1069, 660, '0'),
(58649, 1069, 661, '0'),
(58650, 1069, 662, '0'),
(58651, 1069, 777, '938.92'),
(58652, 1069, 778, '223734.3'),
(58653, 679, 1, '1'),
(58654, 679, 2, '1'),
(58655, 679, 3, '1'),
(58656, 679, 4, '1'),
(58657, 679, 6, '1'),
(58658, 679, 7, '1'),
(58659, 679, 19, '1'),
(58660, 679, 23, '1'),
(58661, 679, 31, '1'),
(58662, 679, 32, '1'),
(58663, 679, 33, '1'),
(58664, 679, 34, '1'),
(58665, 679, 39, '1'),
(58666, 679, 50, '1'),
(58667, 679, 51, '1'),
(58668, 679, 76, '1'),
(58669, 679, 78, '1'),
(58670, 679, 107, '1'),
(58671, 679, 108, '1'),
(58672, 679, 121, '1'),
(58673, 679, 131, '1'),
(58674, 679, 132, '1'),
(58675, 679, 142, '1'),
(58676, 679, 143, '1'),
(58677, 679, 144, '1'),
(58678, 679, 158, '1'),
(58679, 679, 163, '1'),
(58680, 679, 224, '1'),
(58681, 679, 225, '1'),
(58682, 679, 258, '1'),
(58683, 679, 320, '1'),
(58684, 679, 321, '1'),
(58685, 679, 325, '1'),
(58686, 679, 389, '1'),
(58687, 679, 472, '1'),
(58688, 679, 489, '1'),
(58689, 679, 493, '1'),
(58690, 679, 523, '1'),
(58691, 679, 663, '1'),
(58692, 679, 664, '1'),
(58693, 679, 681, '1'),
(58694, 679, 685, '1'),
(58695, 679, 687, '1'),
(58696, 679, 691, '1'),
(58697, 679, 692, '1'),
(58698, 679, 696, '1'),
(58699, 679, 698, '1'),
(58700, 679, 700, '1'),
(58701, 679, 701, '1'),
(58702, 679, 702, '1'),
(58703, 679, 720, '1'),
(58704, 679, 747, '1'),
(58705, 679, 771, '1'),
(58706, 679, 773, '1'),
(58707, 679, 20, '2'),
(58708, 679, 80, '20'),
(58709, 679, 81, '5'),
(58710, 679, 82, '4'),
(58711, 679, 83, '4'),
(58712, 679, 84, '5.5'),
(58713, 679, 85, '3.1'),
(58714, 679, 86, '2.4'),
(58715, 679, 87, '5.5'),
(58716, 679, 89, '14'),
(58717, 679, 90, '6'),
(58718, 679, 91, '1'),
(58719, 679, 92, '49'),
(58720, 679, 93, '20'),
(58721, 679, 94, '30'),
(58722, 679, 95, '14'),
(58723, 679, 96, '5'),
(58724, 679, 97, '5'),
(58725, 679, 98, '4'),
(58726, 679, 99, '4'),
(58727, 679, 100, '2'),
(58728, 679, 101, '4'),
(58729, 679, 103, '2'),
(58730, 679, 105, '1'),
(58731, 679, 106, '20'),
(58732, 679, 118, '1'),
(58733, 679, 139, '0'),
(58734, 679, 140, '0'),
(58735, 679, 141, '0'),
(58736, 679, 147, '0'),
(58737, 679, 149, '0'),
(58738, 679, 151, '0'),
(58739, 679, 153, '0'),
(58740, 679, 155, '0'),
(58741, 679, 157, '0'),
(58742, 679, 160, '0'),
(58743, 679, 164, '1'),
(58744, 679, 166, '0'),
(58745, 679, 169, '0'),
(58746, 679, 171, '0'),
(58747, 679, 175, '0'),
(58748, 679, 177, '0'),
(58749, 679, 179, '0'),
(58750, 679, 181, '0'),
(58751, 679, 183, '0'),
(58752, 679, 185, '0'),
(58753, 679, 187, '0'),
(58754, 679, 189, '0'),
(58755, 679, 191, '0'),
(58756, 679, 193, '0'),
(58757, 679, 195, '0'),
(58758, 679, 197, '0'),
(58759, 679, 199, '0'),
(58760, 679, 201, '0'),
(58761, 679, 203, '0'),
(58762, 679, 205, '0'),
(58763, 679, 207, '0'),
(58764, 679, 209, '0'),
(58765, 679, 211, '0'),
(58766, 679, 213, '0'),
(58767, 679, 215, '0'),
(58768, 679, 217, '0'),
(58769, 679, 219, '0'),
(58770, 679, 221, '0'),
(58771, 679, 223, '0'),
(58772, 679, 233, '0'),
(58773, 679, 237, '0'),
(58774, 679, 239, '0'),
(58775, 679, 241, '0'),
(58776, 679, 243, '0'),
(58777, 679, 246, '0'),
(58778, 679, 248, '0'),
(58779, 679, 250, '0'),
(58780, 679, 257, '0'),
(58781, 679, 259, '0.63'),
(58782, 679, 263, '0'),
(58783, 679, 266, '0'),
(58784, 679, 268, '0'),
(58785, 679, 270, '0'),
(58786, 679, 272, '0'),
(58787, 679, 274, '0'),
(58788, 679, 276, '0'),
(58789, 679, 278, '0'),
(58790, 679, 302, '0'),
(58791, 679, 304, '0'),
(58792, 679, 306, '0'),
(58793, 679, 308, '0'),
(58794, 679, 310, '0'),
(58795, 679, 312, '0'),
(58796, 679, 314, '0'),
(58797, 679, 316, '0'),
(58798, 679, 318, '0'),
(58799, 679, 385, '1'),
(58800, 679, 392, '0'),
(58801, 679, 394, '0'),
(58802, 679, 396, '0'),
(58803, 679, 398, '0'),
(58804, 679, 400, '0'),
(58805, 679, 402, '0'),
(58806, 679, 404, '0'),
(58807, 679, 406, '0'),
(58808, 679, 408, '0'),
(58809, 679, 410, '0'),
(58810, 679, 412, '0'),
(58811, 679, 414, '0'),
(58812, 679, 416, '0'),
(58813, 679, 418, '0'),
(58814, 679, 420, '0'),
(58815, 679, 422, '0'),
(58816, 679, 424, '0'),
(58817, 679, 426, '0'),
(58818, 679, 428, '0'),
(58819, 679, 430, '0'),
(58820, 679, 432, '0'),
(58821, 679, 434, '0'),
(58822, 679, 436, '0'),
(58823, 679, 438, '0'),
(58824, 679, 440, '0'),
(58825, 679, 442, '0'),
(58826, 679, 444, '0'),
(58827, 679, 446, '0'),
(58828, 679, 449, '0'),
(58829, 679, 451, '0'),
(58830, 679, 453, '0'),
(58831, 679, 455, '0'),
(58832, 679, 457, '0'),
(58833, 679, 459, '0'),
(58834, 679, 461, '0'),
(58835, 679, 463, '0'),
(58836, 679, 465, '0'),
(58837, 679, 467, '0'),
(58838, 679, 469, '0'),
(58839, 679, 471, '0'),
(58840, 679, 474, '0'),
(58841, 679, 476, '0'),
(58842, 679, 478, '0'),
(58843, 679, 480, '0'),
(58844, 679, 482, '0'),
(58845, 679, 484, '0'),
(58846, 679, 486, '0'),
(58847, 679, 488, '0'),
(58848, 679, 490, '1'),
(58849, 679, 492, '0'),
(58850, 679, 494, '1'),
(58851, 679, 496, '0'),
(58852, 679, 498, '0'),
(58853, 679, 502, '0'),
(58854, 679, 504, '0'),
(58855, 679, 506, '0'),
(58856, 679, 508, '0'),
(58857, 679, 510, '0'),
(58858, 679, 512, '0'),
(58859, 679, 514, '0'),
(58860, 679, 516, '0'),
(58861, 679, 518, '0'),
(58862, 679, 520, '0'),
(58863, 679, 522, '0'),
(58864, 679, 526, '0'),
(58865, 679, 527, '0'),
(58866, 679, 529, '20'),
(58867, 679, 530, '12.17'),
(58868, 679, 531, '12.17'),
(58869, 679, 533, '0.92'),
(58870, 679, 534, '15.68'),
(58871, 679, 535, '6.02'),
(58872, 679, 537, '1'),
(58873, 679, 538, '0.2'),
(58874, 679, 539, '1'),
(58875, 679, 541, '0.39'),
(58876, 679, 542, '0.78'),
(58877, 679, 543, '1'),
(58878, 679, 544, '0'),
(58879, 679, 545, '0'),
(58880, 679, 548, '0.13'),
(58881, 679, 549, '0'),
(58882, 679, 551, '0.39'),
(58883, 679, 552, '1'),
(58884, 679, 553, '1'),
(58885, 679, 554, '1.91'),
(58886, 679, 556, '0.94'),
(58887, 679, 557, '0.75'),
(58888, 679, 558, '2'),
(58889, 679, 559, '0'),
(58890, 679, 560, '0.98'),
(58891, 679, 561, '-0.07'),
(58892, 679, 562, '-0.03'),
(58893, 679, 563, '-0.02'),
(58894, 679, 564, '0'),
(58895, 679, 565, '2'),
(58896, 679, 566, '-2'),
(58897, 679, 568, '-0.98'),
(58898, 679, 569, '-1'),
(58899, 679, 570, '0'),
(58900, 679, 571, NULL),
(58901, 679, 572, '0'),
(58902, 679, 573, '0'),
(58903, 679, 574, '0.82'),
(58904, 679, 575, '0.01'),
(58905, 679, 576, '0'),
(58906, 679, 577, '0.2'),
(58907, 679, 578, '-0.24'),
(58908, 679, 580, '1.96'),
(58909, 679, 581, '2'),
(58910, 679, 582, '2'),
(58911, 679, 583, '0'),
(58912, 679, 584, '0.02'),
(58913, 679, 585, '0'),
(58914, 679, 586, '-0.83'),
(58915, 679, 587, '-0.02'),
(58916, 679, 588, '0'),
(58917, 679, 589, '0.48'),
(58918, 679, 590, '-0.4'),
(58919, 679, 592, '0.38'),
(58920, 679, 593, '0.34'),
(58921, 679, 594, '1'),
(58922, 679, 595, '0'),
(58923, 679, 596, '0.09'),
(58924, 679, 597, '-0.08'),
(58925, 679, 598, NULL),
(58926, 679, 599, '-0.08'),
(58927, 679, 600, '0'),
(58928, 679, 601, '0'),
(58929, 679, 602, '-0.3'),
(58930, 679, 604, '8.16'),
(58931, 679, 605, '7.15'),
(58932, 679, 606, '20'),
(58933, 679, 607, '0'),
(58934, 679, 608, '32.95'),
(58935, 679, 609, '-1.76'),
(58936, 679, 610, NULL),
(58937, 679, 611, '-1.6'),
(58938, 679, 612, '0'),
(58939, 679, 613, '0'),
(58940, 679, 614, '-5.94'),
(58941, 679, 616, '8.81'),
(58942, 679, 617, '7.81'),
(58943, 679, 618, '20'),
(58944, 679, 619, '0'),
(58945, 679, 620, '30.96'),
(58946, 679, 621, '-1.84'),
(58947, 679, 622, NULL),
(58948, 679, 623, '-1.7'),
(58949, 679, 624, '0'),
(58950, 679, 625, '0'),
(58951, 679, 626, '-5.94'),
(58952, 679, 628, '0'),
(58953, 679, 629, '0'),
(58954, 679, 630, '0'),
(58955, 679, 631, '0'),
(58956, 679, 632, '0'),
(58957, 679, 633, '0'),
(58958, 679, 634, '0'),
(58959, 679, 635, '0'),
(58960, 679, 636, '0'),
(58961, 679, 637, '0'),
(58962, 679, 638, '0'),
(58963, 679, 640, '7.53'),
(58964, 679, 641, '6.7'),
(58965, 679, 642, '20'),
(58966, 679, 643, '0'),
(58967, 679, 644, '35.07'),
(58968, 679, 645, '-1.69'),
(58969, 679, 646, NULL),
(58970, 679, 647, '-1.52'),
(58971, 679, 648, '0'),
(58972, 679, 649, '0'),
(58973, 679, 650, '-5.94'),
(58974, 679, 652, '0'),
(58975, 679, 653, '0'),
(58976, 679, 654, '0'),
(58977, 679, 655, '0'),
(58978, 679, 656, '0'),
(58979, 679, 657, '0'),
(58980, 679, 658, '0'),
(58981, 679, 659, '0'),
(58982, 679, 660, '0'),
(58983, 679, 661, '0'),
(58984, 679, 662, '0'),
(58985, 679, 777, '51799.29'),
(58986, 679, 778, '1282526.23'),
(58987, 292, 1, '1'),
(58988, 292, 2, '1'),
(58989, 292, 3, '1'),
(58990, 292, 4, '1'),
(58991, 292, 6, '1'),
(58992, 292, 7, '1'),
(58993, 292, 19, '1'),
(58994, 292, 23, '1'),
(58995, 292, 31, '1'),
(58996, 292, 32, '1'),
(58997, 292, 33, '1'),
(58998, 292, 63, '1'),
(58999, 292, 64, '1'),
(59000, 292, 65, '1'),
(59001, 292, 70, '1'),
(59002, 292, 71, '1'),
(59003, 292, 72, '1'),
(59004, 292, 74, '1'),
(59005, 292, 76, '1'),
(59006, 292, 77, '1'),
(59007, 292, 107, '1'),
(59008, 292, 108, '1'),
(59009, 292, 121, '1'),
(59010, 292, 131, '1'),
(59011, 292, 132, '1'),
(59012, 292, 142, '1'),
(59013, 292, 143, '1'),
(59014, 292, 224, '1'),
(59015, 292, 225, '1'),
(59016, 292, 242, '1'),
(59017, 292, 244, '1'),
(59018, 292, 245, '1'),
(59019, 292, 251, '1'),
(59020, 292, 253, '1'),
(59021, 292, 254, '1'),
(59022, 292, 264, '1'),
(59023, 292, 267, '1'),
(59024, 292, 289, '1'),
(59025, 292, 320, '1'),
(59026, 292, 332, '1'),
(59027, 292, 333, '1'),
(59028, 292, 334, '1'),
(59029, 292, 335, '1'),
(59030, 292, 386, '1'),
(59031, 292, 387, '1'),
(59032, 292, 389, '1'),
(59033, 292, 497, '1'),
(59034, 292, 499, '1'),
(59035, 292, 505, '1'),
(59036, 292, 663, '1'),
(59037, 292, 664, '1'),
(59038, 292, 665, '1'),
(59039, 292, 666, '1'),
(59040, 292, 667, '1'),
(59041, 292, 681, '1'),
(59042, 292, 686, '1'),
(59043, 292, 691, '1'),
(59044, 292, 692, '1'),
(59045, 292, 696, '1'),
(59046, 292, 697, '1'),
(59047, 292, 700, '1'),
(59048, 292, 701, '1'),
(59049, 292, 704, '1'),
(59050, 292, 705, '1'),
(59051, 292, 706, '1'),
(59052, 292, 707, '1'),
(59053, 292, 710, '1'),
(59054, 292, 747, '1'),
(59055, 292, 771, '1'),
(59056, 292, 772, '1'),
(59057, 292, 773, '1'),
(59058, 292, 20, '2'),
(59059, 292, 80, '16'),
(59060, 292, 81, '9'),
(59061, 292, 82, '2'),
(59062, 292, 83, '2'),
(59063, 292, 84, '4.38'),
(59064, 292, 85, '2.88'),
(59065, 292, 86, '1.5'),
(59066, 292, 87, '2.88'),
(59067, 292, 89, '16'),
(59068, 292, 91, '1'),
(59069, 292, 92, '23'),
(59070, 292, 93, '8'),
(59071, 292, 94, '16'),
(59072, 292, 95, '16'),
(59073, 292, 96, '7'),
(59074, 292, 97, '7'),
(59075, 292, 98, '1'),
(59076, 292, 99, '1'),
(59077, 292, 100, '2'),
(59078, 292, 101, '2'),
(59079, 292, 103, '3'),
(59080, 292, 105, '1'),
(59081, 292, 106, '16'),
(59082, 292, 118, '1'),
(59083, 292, 139, '0'),
(59084, 292, 140, '0'),
(59085, 292, 141, '0'),
(59086, 292, 147, '0'),
(59087, 292, 149, '0'),
(59088, 292, 151, '0'),
(59089, 292, 153, '0'),
(59090, 292, 155, '0.04'),
(59091, 292, 157, '0'),
(59092, 292, 160, '0'),
(59093, 292, 164, '0'),
(59094, 292, 166, '0'),
(59095, 292, 169, '0'),
(59096, 292, 171, '0'),
(59097, 292, 175, '0'),
(59098, 292, 177, '0'),
(59099, 292, 179, '0'),
(59100, 292, 181, '0'),
(59101, 292, 183, '0'),
(59102, 292, 185, '0'),
(59103, 292, 187, '0'),
(59104, 292, 189, '0'),
(59105, 292, 191, '0'),
(59106, 292, 193, '0'),
(59107, 292, 195, '0'),
(59108, 292, 197, '0'),
(59109, 292, 199, '0'),
(59110, 292, 201, '0'),
(59111, 292, 203, '0'),
(59112, 292, 205, '0'),
(59113, 292, 207, '0'),
(59114, 292, 209, '0'),
(59115, 292, 211, '0'),
(59116, 292, 213, '0'),
(59117, 292, 215, '0'),
(59118, 292, 217, '0'),
(59119, 292, 219, '0'),
(59120, 292, 221, '0'),
(59121, 292, 223, '0'),
(59122, 292, 233, '0'),
(59123, 292, 237, '0'),
(59124, 292, 239, '0'),
(59125, 292, 241, '0'),
(59126, 292, 243, '0'),
(59127, 292, 246, '0.96'),
(59128, 292, 248, '0'),
(59129, 292, 250, '0'),
(59130, 292, 257, '0'),
(59131, 292, 259, '0'),
(59132, 292, 263, '0'),
(59133, 292, 266, '0.62'),
(59134, 292, 268, '0.62'),
(59135, 292, 270, '0'),
(59136, 292, 272, '0'),
(59137, 292, 274, '0'),
(59138, 292, 276, '0'),
(59139, 292, 278, '0'),
(59140, 292, 302, '0'),
(59141, 292, 304, '0'),
(59142, 292, 306, '0'),
(59143, 292, 308, '0'),
(59144, 292, 310, '0'),
(59145, 292, 312, '0'),
(59146, 292, 314, '0'),
(59147, 292, 316, '0'),
(59148, 292, 318, '0'),
(59149, 292, 385, '1'),
(59150, 292, 392, '0'),
(59151, 292, 394, '0'),
(59152, 292, 396, '0'),
(59153, 292, 398, '0'),
(59154, 292, 400, '0'),
(59155, 292, 402, '0'),
(59156, 292, 404, '0'),
(59157, 292, 406, '0'),
(59158, 292, 408, '0'),
(59159, 292, 410, '0'),
(59160, 292, 412, '0'),
(59161, 292, 414, '0'),
(59162, 292, 416, '0'),
(59163, 292, 418, '0'),
(59164, 292, 420, '0'),
(59165, 292, 422, '0'),
(59166, 292, 424, '0'),
(59167, 292, 426, '0'),
(59168, 292, 428, '0'),
(59169, 292, 430, '0'),
(59170, 292, 432, '0'),
(59171, 292, 434, '0'),
(59172, 292, 436, '0'),
(59173, 292, 438, '0'),
(59174, 292, 440, '0'),
(59175, 292, 442, '0'),
(59176, 292, 444, '0'),
(59177, 292, 446, '0'),
(59178, 292, 449, '0'),
(59179, 292, 451, '0'),
(59180, 292, 453, '0'),
(59181, 292, 455, '0'),
(59182, 292, 457, '0'),
(59183, 292, 459, '0'),
(59184, 292, 461, '0'),
(59185, 292, 463, '0'),
(59186, 292, 465, '0'),
(59187, 292, 467, '0'),
(59188, 292, 469, '0'),
(59189, 292, 471, '0'),
(59190, 292, 474, '0'),
(59191, 292, 476, '0'),
(59192, 292, 478, '0'),
(59193, 292, 480, '0'),
(59194, 292, 482, '0'),
(59195, 292, 484, '0'),
(59196, 292, 486, '0'),
(59197, 292, 488, '0'),
(59198, 292, 490, '0'),
(59199, 292, 492, '0'),
(59200, 292, 494, '0'),
(59201, 292, 496, '0'),
(59202, 292, 498, '0'),
(59203, 292, 502, '0'),
(59204, 292, 504, '0'),
(59205, 292, 506, '0'),
(59206, 292, 508, '0'),
(59207, 292, 510, '0'),
(59208, 292, 512, '0'),
(59209, 292, 514, '0'),
(59210, 292, 516, '0'),
(59211, 292, 518, '0'),
(59212, 292, 520, '0'),
(59213, 292, 522, '1'),
(59214, 292, 526, '1'),
(59215, 292, 527, '0'),
(59216, 292, 529, '912.12'),
(59217, 292, 530, '148'),
(59218, 292, 531, '52.63'),
(59219, 292, 533, '0.28'),
(59220, 292, 534, '39.82'),
(59221, 292, 535, '36.68'),
(59222, 292, 537, '1'),
(59223, 292, 538, '0.34'),
(59224, 292, 539, '1'),
(59225, 292, 541, '0.94'),
(59226, 292, 542, '0.12'),
(59227, 292, 543, '0.9'),
(59228, 292, 544, '0.1'),
(59229, 292, 545, '0'),
(59230, 292, 548, '0.73'),
(59231, 292, 549, '0'),
(59232, 292, 551, '0.89'),
(59233, 292, 552, '0.8'),
(59234, 292, 553, '0.02'),
(59235, 292, 554, '0.06'),
(59236, 292, 556, '1.84'),
(59237, 292, 557, '1.88'),
(59238, 292, 558, '1.9'),
(59239, 292, 559, '0'),
(59240, 292, 560, '0.04'),
(59241, 292, 561, '0.01'),
(59242, 292, 562, '0'),
(59243, 292, 563, '0'),
(59244, 292, 564, '0'),
(59245, 292, 565, '1.48'),
(59246, 292, 566, '-0.32'),
(59247, 292, 568, '-0.02'),
(59248, 292, 569, '-0.16'),
(59249, 292, 570, '1'),
(59250, 292, 571, '-1'),
(59251, 292, 572, '0.97'),
(59252, 292, 573, '-0.01'),
(59253, 292, 574, '0.31'),
(59254, 292, 575, '0'),
(59255, 292, 576, '0'),
(59256, 292, 577, '2'),
(59257, 292, 578, '-2'),
(59258, 292, 580, '1.95'),
(59259, 292, 581, '1.99'),
(59260, 292, 582, '2'),
(59261, 292, 583, '0'),
(59262, 292, 584, '0.06'),
(59263, 292, 585, '0.01'),
(59264, 292, 586, '0.01'),
(59265, 292, 587, '0'),
(59266, 292, 588, '0'),
(59267, 292, 589, '1.56'),
(59268, 292, 590, '-0.4'),
(59269, 292, 592, '0.71'),
(59270, 292, 593, '0.79'),
(59271, 292, 594, '1'),
(59272, 292, 595, '0'),
(59273, 292, 596, '0.05'),
(59274, 292, 597, '-0'),
(59275, 292, 598, '-0.2'),
(59276, 292, 599, '-0'),
(59277, 292, 600, '0'),
(59278, 292, 601, '0.28'),
(59279, 292, 602, '-0.06'),
(59280, 292, 604, '1.94'),
(59281, 292, 605, '1'),
(59282, 292, 606, '7'),
(59283, 292, 607, '0'),
(59284, 292, 608, '2.92'),
(59285, 292, 609, '-0.04'),
(59286, 292, 610, '0'),
(59287, 292, 611, '0'),
(59288, 292, 612, '0'),
(59289, 292, 613, '5.85'),
(59290, 292, 614, '-6'),
(59291, 292, 616, '4.36'),
(59292, 292, 617, '4.45'),
(59293, 292, 618, '7'),
(59294, 292, 619, '0'),
(59295, 292, 620, '2.3'),
(59296, 292, 621, '-0.12'),
(59297, 292, 622, '-0.06'),
(59298, 292, 623, '-0.1'),
(59299, 292, 624, '0'),
(59300, 292, 625, '3.13'),
(59301, 292, 626, '-2.93'),
(59302, 292, 628, '0'),
(59303, 292, 629, '0'),
(59304, 292, 630, '0'),
(59305, 292, 631, '0'),
(59306, 292, 632, '0'),
(59307, 292, 633, '0'),
(59308, 292, 634, '0'),
(59309, 292, 635, '0'),
(59310, 292, 636, '0'),
(59311, 292, 637, '0'),
(59312, 292, 638, '0'),
(59313, 292, 640, '98'),
(59314, 292, 641, '98'),
(59315, 292, 642, '98'),
(59316, 292, 643, '0'),
(59317, 292, 644, '0'),
(59318, 292, 645, '0'),
(59319, 292, 646, '0'),
(59320, 292, 647, '0'),
(59321, 292, 648, '0'),
(59322, 292, 649, '0'),
(59323, 292, 650, '0'),
(59324, 292, 652, '0.05'),
(59325, 292, 653, '0'),
(59326, 292, 654, '7'),
(59327, 292, 655, '0'),
(59328, 292, 656, '0.51'),
(59329, 292, 657, '0.05'),
(59330, 292, 658, '0.01'),
(59331, 292, 659, '0'),
(59332, 292, 660, '0'),
(59333, 292, 661, '7'),
(59334, 292, 662, '0'),
(59335, 292, 777, '1688.05'),
(59336, 292, 778, '237720.52'),
(59337, 744, 1, '1'),
(59338, 744, 2, '1'),
(59339, 744, 3, '1'),
(59340, 744, 4, '1'),
(59341, 744, 6, '1'),
(59342, 744, 7, '1'),
(59343, 744, 19, '1'),
(59344, 744, 23, '1'),
(59345, 744, 31, '1'),
(59346, 744, 32, '1'),
(59347, 744, 33, '1'),
(59348, 744, 63, '1'),
(59349, 744, 64, '1'),
(59350, 744, 65, '1'),
(59351, 744, 70, '1'),
(59352, 744, 71, '1'),
(59353, 744, 72, '1'),
(59354, 744, 74, '1'),
(59355, 744, 76, '1'),
(59356, 744, 77, '1'),
(59357, 744, 107, '1'),
(59358, 744, 108, '1'),
(59359, 744, 121, '1'),
(59360, 744, 131, '1'),
(59361, 744, 132, '1'),
(59362, 744, 142, '1'),
(59363, 744, 143, '1'),
(59364, 744, 224, '1'),
(59365, 744, 225, '1'),
(59366, 744, 242, '1'),
(59367, 744, 244, '1'),
(59368, 744, 245, '1'),
(59369, 744, 251, '1'),
(59370, 744, 253, '1'),
(59371, 744, 255, '1'),
(59372, 744, 264, '1'),
(59373, 744, 267, '1'),
(59374, 744, 289, '1'),
(59375, 744, 320, '1'),
(59376, 744, 321, '1'),
(59377, 744, 325, '1'),
(59378, 744, 387, '1'),
(59379, 744, 663, '1'),
(59380, 744, 664, '1'),
(59381, 744, 665, '1'),
(59382, 744, 666, '1'),
(59383, 744, 667, '1'),
(59384, 744, 668, '1'),
(59385, 744, 669, '1'),
(59386, 744, 681, '1'),
(59387, 744, 683, '1'),
(59388, 744, 685, '1'),
(59389, 744, 686, '1'),
(59390, 744, 696, '1'),
(59391, 744, 697, '1'),
(59392, 744, 700, '1'),
(59393, 744, 701, '1'),
(59394, 744, 704, '1'),
(59395, 744, 705, '1'),
(59396, 744, 706, '1'),
(59397, 744, 707, '1'),
(59398, 744, 710, '1'),
(59399, 744, 747, '1'),
(59400, 744, 771, '1'),
(59401, 744, 772, '1'),
(59402, 744, 773, '1'),
(59403, 744, 20, '2'),
(59404, 744, 80, '16'),
(59405, 744, 81, '9'),
(59406, 744, 82, '2'),
(59407, 744, 83, '2'),
(59408, 744, 84, '4.38'),
(59409, 744, 85, '2.88'),
(59410, 744, 86, '1.5'),
(59411, 744, 87, '2.88'),
(59412, 744, 88, '0'),
(59413, 744, 89, '16'),
(59414, 744, 90, '0'),
(59415, 744, 91, '1'),
(59416, 744, 92, '23'),
(59417, 744, 93, '8'),
(59418, 744, 94, '16'),
(59419, 744, 95, '16'),
(59420, 744, 96, '7'),
(59421, 744, 97, '7'),
(59422, 744, 98, '1'),
(59423, 744, 99, '1'),
(59424, 744, 100, '2'),
(59425, 744, 101, '2'),
(59426, 744, 102, '0'),
(59427, 744, 103, '3'),
(59428, 744, 105, '1'),
(59429, 744, 106, '16'),
(59430, 744, 118, '1'),
(59431, 744, 119, '0'),
(59432, 744, 120, '0'),
(59433, 744, 139, '0'),
(59434, 744, 140, '0'),
(59435, 744, 141, '0'),
(59436, 744, 147, '0'),
(59437, 744, 149, '0'),
(59438, 744, 151, '0'),
(59439, 744, 153, '0'),
(59440, 744, 155, '0'),
(59441, 744, 157, '0'),
(59442, 744, 160, '0'),
(59443, 744, 164, '0'),
(59444, 744, 166, '0'),
(59445, 744, 169, '0'),
(59446, 744, 171, '0'),
(59447, 744, 175, '0'),
(59448, 744, 177, '0'),
(59449, 744, 179, '0'),
(59450, 744, 181, '0'),
(59451, 744, 183, '0'),
(59452, 744, 185, '0'),
(59453, 744, 187, '0'),
(59454, 744, 189, '0'),
(59455, 744, 191, '0'),
(59456, 744, 193, '0'),
(59457, 744, 195, '0'),
(59458, 744, 197, '0'),
(59459, 744, 199, '0'),
(59460, 744, 201, '0'),
(59461, 744, 203, '0'),
(59462, 744, 205, '0'),
(59463, 744, 207, '0'),
(59464, 744, 209, '0'),
(59465, 744, 211, '0'),
(59466, 744, 213, '0'),
(59467, 744, 215, '0'),
(59468, 744, 217, '0'),
(59469, 744, 219, '0'),
(59470, 744, 221, '0'),
(59471, 744, 223, '0'),
(59472, 744, 233, '0'),
(59473, 744, 237, '0'),
(59474, 744, 239, '0'),
(59475, 744, 241, '0'),
(59476, 744, 243, '0'),
(59477, 744, 246, '1'),
(59478, 744, 248, '0'),
(59479, 744, 250, '0'),
(59480, 744, 257, '0'),
(59481, 744, 259, '0'),
(59482, 744, 263, '0'),
(59483, 744, 266, '0.78'),
(59484, 744, 268, '0.78'),
(59485, 744, 270, '0'),
(59486, 744, 272, '0'),
(59487, 744, 274, '0'),
(59488, 744, 276, '0'),
(59489, 744, 278, '0'),
(59490, 744, 302, '0'),
(59491, 744, 304, '0'),
(59492, 744, 306, '0'),
(59493, 744, 308, '0'),
(59494, 744, 310, '0'),
(59495, 744, 312, '0'),
(59496, 744, 314, '0'),
(59497, 744, 316, '0'),
(59498, 744, 318, '0'),
(59499, 744, 385, '1'),
(59500, 744, 392, '0'),
(59501, 744, 394, '0'),
(59502, 744, 396, '0'),
(59503, 744, 398, '0'),
(59504, 744, 400, '0'),
(59505, 744, 402, '0'),
(59506, 744, 404, '0'),
(59507, 744, 406, '0'),
(59508, 744, 408, '0'),
(59509, 744, 410, '0'),
(59510, 744, 412, '0'),
(59511, 744, 414, '0'),
(59512, 744, 416, '0'),
(59513, 744, 418, '0'),
(59514, 744, 420, '0'),
(59515, 744, 422, '0'),
(59516, 744, 424, '0'),
(59517, 744, 426, '0'),
(59518, 744, 428, '0'),
(59519, 744, 430, '0'),
(59520, 744, 432, '0'),
(59521, 744, 434, '0'),
(59522, 744, 436, '0'),
(59523, 744, 438, '0'),
(59524, 744, 440, '0'),
(59525, 744, 442, '0'),
(59526, 744, 444, '0'),
(59527, 744, 446, '0'),
(59528, 744, 449, '0'),
(59529, 744, 451, '0'),
(59530, 744, 453, '0'),
(59531, 744, 455, '0'),
(59532, 744, 457, '0'),
(59533, 744, 459, '0'),
(59534, 744, 461, '0'),
(59535, 744, 463, '0'),
(59536, 744, 465, '0'),
(59537, 744, 467, '0'),
(59538, 744, 469, '0'),
(59539, 744, 471, '0'),
(59540, 744, 474, '0'),
(59541, 744, 476, '0'),
(59542, 744, 478, '0'),
(59543, 744, 480, '0'),
(59544, 744, 482, '0'),
(59545, 744, 484, '0'),
(59546, 744, 486, '0'),
(59547, 744, 488, '0'),
(59548, 744, 490, '0'),
(59549, 744, 492, '0'),
(59550, 744, 494, '0'),
(59551, 744, 496, '0'),
(59552, 744, 498, '0'),
(59553, 744, 502, '0'),
(59554, 744, 504, '0'),
(59555, 744, 506, '0'),
(59556, 744, 508, '0'),
(59557, 744, 510, '0'),
(59558, 744, 512, '0'),
(59559, 744, 514, '0'),
(59560, 744, 516, '0'),
(59561, 744, 518, '0'),
(59562, 744, 520, '0'),
(59563, 744, 522, '0'),
(59564, 744, 526, '0'),
(59565, 744, 527, '0'),
(59566, 744, 529, '708.13'),
(59567, 744, 530, '80.9'),
(59568, 744, 531, '17.58'),
(59569, 744, 533, '0.23'),
(59570, 744, 534, '20.81'),
(59571, 744, 535, '36.68'),
(59572, 744, 537, '1'),
(59573, 744, 538, '0.34'),
(59574, 744, 539, '1'),
(59575, 744, 541, '0'),
(59576, 744, 542, '0'),
(59577, 744, 543, '1'),
(59578, 744, 544, '0'),
(59579, 744, 545, '0'),
(59580, 744, 548, '0.77'),
(59581, 744, 549, '0'),
(59582, 744, 551, '1'),
(59583, 744, 552, '0'),
(59584, 744, 553, '0.01'),
(59585, 744, 554, '0'),
(59586, 744, 556, '0'),
(59587, 744, 557, '0'),
(59588, 744, 558, '0'),
(59589, 744, 559, '0'),
(59590, 744, 560, '0'),
(59591, 744, 561, '0'),
(59592, 744, 562, '0'),
(59593, 744, 563, '0'),
(59594, 744, 564, '0'),
(59595, 744, 565, '0'),
(59596, 744, 566, '0'),
(59597, 744, 568, '0.01'),
(59598, 744, 569, '0'),
(59599, 744, 570, '1'),
(59600, 744, 571, '0'),
(59601, 744, 572, '0.01'),
(59602, 744, 573, '0.01'),
(59603, 744, 574, '0.01'),
(59604, 744, 575, '0'),
(59605, 744, 576, '0'),
(59606, 744, 577, '1'),
(59607, 744, 578, '0'),
(59608, 744, 580, '0.03'),
(59609, 744, 581, '0'),
(59610, 744, 582, '2'),
(59611, 744, 583, '0'),
(59612, 744, 584, '0.05'),
(59613, 744, 585, '0.03'),
(59614, 744, 586, '0.01'),
(59615, 744, 587, '0'),
(59616, 744, 588, '0'),
(59617, 744, 589, '2'),
(59618, 744, 590, '0'),
(59619, 744, 592, '0.83'),
(59620, 744, 593, '0.85');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(59621, 744, 594, '1'),
(59622, 744, 595, '0'),
(59623, 744, 596, '0.01'),
(59624, 744, 597, '-0'),
(59625, 744, 598, '-0.21'),
(59626, 744, 599, '-0'),
(59627, 744, 600, '0'),
(59628, 744, 601, '0.32'),
(59629, 744, 602, '-0.12'),
(59630, 744, 604, '2'),
(59631, 744, 605, '1'),
(59632, 744, 606, '7'),
(59633, 744, 607, '0'),
(59634, 744, 608, '3.58'),
(59635, 744, 609, '-0.07'),
(59636, 744, 610, '-0.02'),
(59637, 744, 611, '-0.01'),
(59638, 744, 612, '0'),
(59639, 744, 613, '5.23'),
(59640, 744, 614, '-5.42'),
(59641, 744, 616, '5.41'),
(59642, 744, 617, '5.6'),
(59643, 744, 618, '7'),
(59644, 744, 619, '0'),
(59645, 744, 620, '0.93'),
(59646, 744, 621, '-0.14'),
(59647, 744, 622, '-0.1'),
(59648, 744, 623, '-0.1'),
(59649, 744, 624, '0'),
(59650, 744, 625, '1.95'),
(59651, 744, 626, '-1.98'),
(59652, 744, 628, '0'),
(59653, 744, 629, '0'),
(59654, 744, 630, '0'),
(59655, 744, 631, '0'),
(59656, 744, 632, '0'),
(59657, 744, 633, '0'),
(59658, 744, 634, '0'),
(59659, 744, 635, '0'),
(59660, 744, 636, '0'),
(59661, 744, 637, '0'),
(59662, 744, 638, '0'),
(59663, 744, 640, '98'),
(59664, 744, 641, '98'),
(59665, 744, 642, '98'),
(59666, 744, 643, '0'),
(59667, 744, 644, '0'),
(59668, 744, 645, '0'),
(59669, 744, 646, '0'),
(59670, 744, 647, '0'),
(59671, 744, 648, '0'),
(59672, 744, 649, '0'),
(59673, 744, 650, '0'),
(59674, 744, 652, '0'),
(59675, 744, 653, '0'),
(59676, 744, 654, '0'),
(59677, 744, 655, '0'),
(59678, 744, 656, '0'),
(59679, 744, 657, '0'),
(59680, 744, 658, '0'),
(59681, 744, 659, '0'),
(59682, 744, 660, '0'),
(59683, 744, 661, '0'),
(59684, 744, 662, '0'),
(59685, 744, 777, '1817.17'),
(59686, 744, 778, '199542.46'),
(59687, 896, 1, '1'),
(59688, 896, 2, '1'),
(59689, 896, 3, '1'),
(59690, 896, 4, '1'),
(59691, 896, 6, '1'),
(59692, 896, 7, '1'),
(59693, 896, 9, '1'),
(59694, 896, 19, '1'),
(59695, 896, 24, '1'),
(59696, 896, 25, '1'),
(59697, 896, 26, '1'),
(59698, 896, 31, '1'),
(59699, 896, 32, '1'),
(59700, 896, 33, '1'),
(59701, 896, 70, '1'),
(59702, 896, 72, '1'),
(59703, 896, 76, '1'),
(59704, 896, 78, '1'),
(59705, 896, 107, '1'),
(59706, 896, 108, '1'),
(59707, 896, 112, '1'),
(59708, 896, 121, '1'),
(59709, 896, 131, '1'),
(59710, 896, 132, '1'),
(59711, 896, 142, '1'),
(59712, 896, 143, '1'),
(59713, 896, 144, '1'),
(59714, 896, 145, '1'),
(59715, 896, 154, '1'),
(59716, 896, 167, '1'),
(59717, 896, 208, '1'),
(59718, 896, 224, '1'),
(59719, 896, 225, '1'),
(59720, 896, 236, '1'),
(59721, 896, 264, '1'),
(59722, 896, 267, '1'),
(59723, 896, 289, '1'),
(59724, 896, 295, '1'),
(59725, 896, 297, '1'),
(59726, 896, 300, '1'),
(59727, 896, 301, '1'),
(59728, 896, 320, '1'),
(59729, 896, 332, '1'),
(59730, 896, 336, '1'),
(59731, 896, 663, '1'),
(59732, 896, 664, '1'),
(59733, 896, 681, '1'),
(59734, 896, 682, '1'),
(59735, 896, 683, '1'),
(59736, 896, 684, '1'),
(59737, 896, 691, '1'),
(59738, 896, 692, '1'),
(59739, 896, 695, '1'),
(59740, 896, 696, '1'),
(59741, 896, 697, '1'),
(59742, 896, 700, '1'),
(59743, 896, 701, '1'),
(59744, 896, 702, '1'),
(59745, 896, 704, '1'),
(59746, 896, 705, '1'),
(59747, 896, 721, '1'),
(59748, 896, 723, '1'),
(59749, 896, 729, '1'),
(59750, 896, 742, '1'),
(59751, 896, 744, '1'),
(59752, 896, 747, '1'),
(59753, 896, 748, '1'),
(59754, 896, 749, '1'),
(59755, 896, 750, '1'),
(59756, 896, 751, '1'),
(59757, 896, 752, '1'),
(59758, 896, 755, '1'),
(59759, 896, 756, '1'),
(59760, 896, 771, '1'),
(59761, 896, 772, '1'),
(59762, 896, 773, '1'),
(59763, 896, 774, '1'),
(59764, 896, 775, '1'),
(59765, 896, 20, '4'),
(59766, 896, 80, '97'),
(59767, 896, 81, '19'),
(59768, 896, 82, '19'),
(59769, 896, 83, '8'),
(59770, 896, 84, '5.77'),
(59771, 896, 85, '3.3'),
(59772, 896, 86, '2.47'),
(59773, 896, 87, '5.69'),
(59774, 896, 89, '69'),
(59775, 896, 90, '28'),
(59776, 896, 91, '1'),
(59777, 896, 92, '236'),
(59778, 896, 93, '97'),
(59779, 896, 94, '144'),
(59780, 896, 95, '69'),
(59781, 896, 96, '3'),
(59782, 896, 97, '3'),
(59783, 896, 98, '3'),
(59784, 896, 99, '3'),
(59785, 896, 100, '1'),
(59786, 896, 101, '8'),
(59787, 896, 103, '3'),
(59788, 896, 105, '2'),
(59789, 896, 106, '100'),
(59790, 896, 118, '7'),
(59791, 896, 119, '1'),
(59792, 896, 120, '3'),
(59793, 896, 139, '0'),
(59794, 896, 140, '0'),
(59795, 896, 141, '0'),
(59796, 896, 147, '0'),
(59797, 896, 149, '0'),
(59798, 896, 151, '0'),
(59799, 896, 153, '0'),
(59800, 896, 155, '0.24'),
(59801, 896, 157, '0'),
(59802, 896, 160, '0'),
(59803, 896, 164, '0'),
(59804, 896, 166, '0'),
(59805, 896, 169, '0'),
(59806, 896, 171, '0'),
(59807, 896, 175, '0'),
(59808, 896, 177, '0'),
(59809, 896, 179, '0'),
(59810, 896, 181, '0'),
(59811, 896, 183, '0'),
(59812, 896, 185, '0'),
(59813, 896, 187, '0'),
(59814, 896, 189, '0'),
(59815, 896, 191, '0'),
(59816, 896, 193, '0'),
(59817, 896, 195, '0'),
(59818, 896, 197, '0'),
(59819, 896, 199, '0'),
(59820, 896, 201, '0'),
(59821, 896, 203, '0'),
(59822, 896, 205, '0'),
(59823, 896, 207, '0'),
(59824, 896, 209, '0'),
(59825, 896, 211, '0.76'),
(59826, 896, 213, '0'),
(59827, 896, 215, '0.65'),
(59828, 896, 217, '0.08'),
(59829, 896, 219, '0.09'),
(59830, 896, 221, '0'),
(59831, 896, 223, '0'),
(59832, 896, 233, '0'),
(59833, 896, 237, '0.48'),
(59834, 896, 239, '0'),
(59835, 896, 241, '0'),
(59836, 896, 243, '0'),
(59837, 896, 246, '0'),
(59838, 896, 248, '0'),
(59839, 896, 250, '0'),
(59840, 896, 257, '0'),
(59841, 896, 259, '0'),
(59842, 896, 263, '0'),
(59843, 896, 266, '0.52'),
(59844, 896, 268, '0.52'),
(59845, 896, 270, '0'),
(59846, 896, 272, '0'),
(59847, 896, 274, '0'),
(59848, 896, 276, '0'),
(59849, 896, 278, '0'),
(59850, 896, 302, '0'),
(59851, 896, 304, '0'),
(59852, 896, 306, '0'),
(59853, 896, 308, '0'),
(59854, 896, 310, '0'),
(59855, 896, 312, '0'),
(59856, 896, 314, '0'),
(59857, 896, 316, '0'),
(59858, 896, 318, '0'),
(59859, 896, 385, '1'),
(59860, 896, 392, '0'),
(59861, 896, 394, '0'),
(59862, 896, 396, '0'),
(59863, 896, 398, '0'),
(59864, 896, 400, '0'),
(59865, 896, 402, '0'),
(59866, 896, 404, '0'),
(59867, 896, 406, '0'),
(59868, 896, 408, '0'),
(59869, 896, 410, '0'),
(59870, 896, 412, '0'),
(59871, 896, 414, '0'),
(59872, 896, 416, '0'),
(59873, 896, 418, '0'),
(59874, 896, 420, '0'),
(59875, 896, 422, '0'),
(59876, 896, 424, '0'),
(59877, 896, 426, '0'),
(59878, 896, 428, '0'),
(59879, 896, 430, '0'),
(59880, 896, 432, '0'),
(59881, 896, 434, '0'),
(59882, 896, 436, '0'),
(59883, 896, 438, '0'),
(59884, 896, 440, '0'),
(59885, 896, 442, '0'),
(59886, 896, 444, '0'),
(59887, 896, 446, '0'),
(59888, 896, 449, '0'),
(59889, 896, 451, '0'),
(59890, 896, 453, '0'),
(59891, 896, 455, '0'),
(59892, 896, 457, '0'),
(59893, 896, 459, '0'),
(59894, 896, 461, '0'),
(59895, 896, 463, '0'),
(59896, 896, 465, '0'),
(59897, 896, 467, '0'),
(59898, 896, 469, '0'),
(59899, 896, 471, '0'),
(59900, 896, 474, '0'),
(59901, 896, 476, '0'),
(59902, 896, 478, '0'),
(59903, 896, 480, '0'),
(59904, 896, 482, '0'),
(59905, 896, 484, '0'),
(59906, 896, 486, '0'),
(59907, 896, 488, '0'),
(59908, 896, 490, '0'),
(59909, 896, 492, '0'),
(59910, 896, 494, '0'),
(59911, 896, 496, '0'),
(59912, 896, 498, '0'),
(59913, 896, 502, '0'),
(59914, 896, 504, '0'),
(59915, 896, 506, '0'),
(59916, 896, 508, '0'),
(59917, 896, 510, '0'),
(59918, 896, 512, '0'),
(59919, 896, 514, '0'),
(59920, 896, 516, '0'),
(59921, 896, 518, '0'),
(59922, 896, 520, '0'),
(59923, 896, 522, '0'),
(59924, 896, 526, '1'),
(59925, 896, 527, '0'),
(59926, 896, 529, '2858.61'),
(59927, 896, 530, '452.52'),
(59928, 896, 531, '219.56'),
(59929, 896, 533, '0.67'),
(59930, 896, 534, '243.68'),
(59931, 896, 535, '292'),
(59932, 896, 537, '0.97'),
(59933, 896, 538, '0.2'),
(59934, 896, 539, '0.97'),
(59935, 896, 541, '0.6'),
(59936, 896, 542, '0.4'),
(59937, 896, 543, '1'),
(59938, 896, 544, '0'),
(59939, 896, 545, '0'),
(59940, 896, 548, '0.34'),
(59941, 896, 549, '0'),
(59942, 896, 551, '1'),
(59943, 896, 552, '-1'),
(59944, 896, 553, '0'),
(59945, 896, 554, '0'),
(59946, 896, 556, '0'),
(59947, 896, 557, '0'),
(59948, 896, 558, '0'),
(59949, 896, 559, '0'),
(59950, 896, 560, '0'),
(59951, 896, 561, '0'),
(59952, 896, 562, '0'),
(59953, 896, 563, '0'),
(59954, 896, 564, '0'),
(59955, 896, 565, '0'),
(59956, 896, 566, '0'),
(59957, 896, 568, '-1'),
(59958, 896, 569, '-1'),
(59959, 896, 570, '1'),
(59960, 896, 571, '-1'),
(59961, 896, 572, '0.01'),
(59962, 896, 573, '0'),
(59963, 896, 574, '0'),
(59964, 896, 575, '0'),
(59965, 896, 576, '0'),
(59966, 896, 577, '2'),
(59967, 896, 578, '0'),
(59968, 896, 580, '0'),
(59969, 896, 581, '0'),
(59970, 896, 582, '1.33'),
(59971, 896, 583, '0'),
(59972, 896, 584, '0'),
(59973, 896, 585, '0'),
(59974, 896, 586, '0'),
(59975, 896, 587, '0'),
(59976, 896, 588, '0'),
(59977, 896, 589, '1.33'),
(59978, 896, 590, '0'),
(59979, 896, 592, '0.12'),
(59980, 896, 593, '0.13'),
(59981, 896, 594, '0.16'),
(59982, 896, 595, '0'),
(59983, 896, 596, '0'),
(59984, 896, 597, '-0'),
(59985, 896, 598, '-0.03'),
(59986, 896, 599, '-0'),
(59987, 896, 600, '0'),
(59988, 896, 601, '0.02'),
(59989, 896, 602, '-0.01'),
(59990, 896, 604, '3.46'),
(59991, 896, 605, '2.05'),
(59992, 896, 606, '12'),
(59993, 896, 607, '0'),
(59994, 896, 608, '8.85'),
(59995, 896, 609, '-0.02'),
(59996, 896, 610, '-0.17'),
(59997, 896, 611, '-0.01'),
(59998, 896, 612, '0'),
(59999, 896, 613, '10.57'),
(60000, 896, 614, '-8.59'),
(60001, 896, 616, '4.66'),
(60002, 896, 617, '3.91'),
(60003, 896, 618, '12'),
(60004, 896, 619, '0'),
(60005, 896, 620, '8.86'),
(60006, 896, 621, '-0.02'),
(60007, 896, 622, '-0.17'),
(60008, 896, 623, '-0.01'),
(60009, 896, 624, '0'),
(60010, 896, 625, '9.97'),
(60011, 896, 626, '-8.12'),
(60012, 896, 628, '2.94'),
(60013, 896, 629, '2'),
(60014, 896, 630, '10.19'),
(60015, 896, 631, '0'),
(60016, 896, 632, '3.84'),
(60017, 896, 633, '-0'),
(60018, 896, 634, '-0'),
(60019, 896, 635, '0'),
(60020, 896, 636, '0'),
(60021, 896, 637, '8.03'),
(60022, 896, 638, '-8.12'),
(60023, 896, 640, '16'),
(60024, 896, 641, '16'),
(60025, 896, 642, '16'),
(60026, 896, 643, '0'),
(60027, 896, 644, '0'),
(60028, 896, 645, '0'),
(60029, 896, 646, '0'),
(60030, 896, 647, '0'),
(60031, 896, 648, '0'),
(60032, 896, 649, '0'),
(60033, 896, 650, '0'),
(60034, 896, 652, '0'),
(60035, 896, 653, '0'),
(60036, 896, 654, '0'),
(60037, 896, 655, '0'),
(60038, 896, 656, '0'),
(60039, 896, 657, '0'),
(60040, 896, 658, '0'),
(60041, 896, 659, '0'),
(60042, 896, 660, '0'),
(60043, 896, 661, '0'),
(60044, 896, 662, '0'),
(60045, 896, 777, '53.79'),
(60046, 896, 778, '28405.65'),
(60047, 129, 1, '1'),
(60048, 129, 2, '1'),
(60049, 129, 3, '1'),
(60050, 129, 4, '1'),
(60051, 129, 6, '1'),
(60052, 129, 7, '1'),
(60053, 129, 19, '1'),
(60054, 129, 23, '1'),
(60055, 129, 31, '1'),
(60056, 129, 32, '1'),
(60057, 129, 33, '1'),
(60058, 129, 34, '1'),
(60059, 129, 35, '1'),
(60060, 129, 50, '1'),
(60061, 129, 51, '1'),
(60062, 129, 76, '1'),
(60063, 129, 78, '1'),
(60064, 129, 107, '1'),
(60065, 129, 108, '1'),
(60066, 129, 121, '1'),
(60067, 129, 142, '1'),
(60068, 129, 320, '1'),
(60069, 129, 332, '1'),
(60070, 129, 333, '1'),
(60071, 129, 335, '1'),
(60072, 129, 389, '1'),
(60073, 129, 505, '1'),
(60074, 129, 507, '1'),
(60075, 129, 663, '1'),
(60076, 129, 664, '1'),
(60077, 129, 665, '1'),
(60078, 129, 666, '1'),
(60079, 129, 670, '1'),
(60080, 129, 681, '1'),
(60081, 129, 683, '1'),
(60082, 129, 720, '1'),
(60083, 129, 747, '1'),
(60084, 129, 748, '1'),
(60085, 129, 751, '1'),
(60086, 129, 752, '1'),
(60087, 129, 753, '1'),
(60088, 129, 771, '1'),
(60089, 129, 773, '1'),
(60090, 129, 20, '2'),
(60091, 129, 80, '4'),
(60092, 129, 81, '2'),
(60093, 129, 82, '2'),
(60094, 129, 83, '4'),
(60095, 129, 84, '3'),
(60096, 129, 85, '2'),
(60097, 129, 86, '1'),
(60098, 129, 87, '3'),
(60099, 129, 89, '4'),
(60100, 129, 91, '1'),
(60101, 129, 92, '12'),
(60102, 129, 93, '4'),
(60103, 129, 94, '9'),
(60104, 129, 95, '4'),
(60105, 129, 96, '2'),
(60106, 129, 97, '2'),
(60107, 129, 98, '2'),
(60108, 129, 99, '2'),
(60109, 129, 100, '4'),
(60110, 129, 101, '4'),
(60111, 129, 103, '2'),
(60112, 129, 105, '1'),
(60113, 129, 106, '4'),
(60114, 129, 118, '4'),
(60115, 129, 119, '2'),
(60116, 129, 139, '0'),
(60117, 129, 140, '0'),
(60118, 129, 141, '0'),
(60119, 129, 147, '0'),
(60120, 129, 149, '0'),
(60121, 129, 151, '0'),
(60122, 129, 153, '0'),
(60123, 129, 155, '0'),
(60124, 129, 157, '0'),
(60125, 129, 160, '0'),
(60126, 129, 164, '0'),
(60127, 129, 166, '0'),
(60128, 129, 169, '0'),
(60129, 129, 171, '0'),
(60130, 129, 175, '0'),
(60131, 129, 177, '0'),
(60132, 129, 179, '0'),
(60133, 129, 181, '0'),
(60134, 129, 183, '0'),
(60135, 129, 185, '0'),
(60136, 129, 187, '0'),
(60137, 129, 189, '0'),
(60138, 129, 191, '0'),
(60139, 129, 193, '0'),
(60140, 129, 195, '0'),
(60141, 129, 197, '0'),
(60142, 129, 199, '0'),
(60143, 129, 201, '0'),
(60144, 129, 203, '0'),
(60145, 129, 205, '0'),
(60146, 129, 207, '0'),
(60147, 129, 209, '0'),
(60148, 129, 211, '0'),
(60149, 129, 213, '0'),
(60150, 129, 215, '0'),
(60151, 129, 217, '0'),
(60152, 129, 219, '0'),
(60153, 129, 221, '0'),
(60154, 129, 223, '0'),
(60155, 129, 233, '0'),
(60156, 129, 237, '0'),
(60157, 129, 239, '0'),
(60158, 129, 241, '0'),
(60159, 129, 243, '0'),
(60160, 129, 246, '0'),
(60161, 129, 248, '0'),
(60162, 129, 250, '0'),
(60163, 129, 257, '0'),
(60164, 129, 259, '0'),
(60165, 129, 263, '0'),
(60166, 129, 266, '0'),
(60167, 129, 268, '0'),
(60168, 129, 270, '0'),
(60169, 129, 272, '0'),
(60170, 129, 274, '0'),
(60171, 129, 276, '0'),
(60172, 129, 278, '0'),
(60173, 129, 302, '0'),
(60174, 129, 304, '0'),
(60175, 129, 306, '0'),
(60176, 129, 308, '0'),
(60177, 129, 310, '0'),
(60178, 129, 312, '0'),
(60179, 129, 314, '0'),
(60180, 129, 316, '0'),
(60181, 129, 318, '0'),
(60182, 129, 385, '1'),
(60183, 129, 392, '0'),
(60184, 129, 394, '0'),
(60185, 129, 396, '0'),
(60186, 129, 398, '0'),
(60187, 129, 400, '0'),
(60188, 129, 402, '0'),
(60189, 129, 404, '0'),
(60190, 129, 406, '0'),
(60191, 129, 408, '0'),
(60192, 129, 410, '0'),
(60193, 129, 412, '0'),
(60194, 129, 414, '0'),
(60195, 129, 416, '0'),
(60196, 129, 418, '0'),
(60197, 129, 420, '0'),
(60198, 129, 422, '0'),
(60199, 129, 424, '0'),
(60200, 129, 426, '0'),
(60201, 129, 428, '0'),
(60202, 129, 430, '0'),
(60203, 129, 432, '0'),
(60204, 129, 434, '0'),
(60205, 129, 436, '0'),
(60206, 129, 438, '0'),
(60207, 129, 440, '0'),
(60208, 129, 442, '0'),
(60209, 129, 444, '0'),
(60210, 129, 446, '0'),
(60211, 129, 449, '0'),
(60212, 129, 451, '0'),
(60213, 129, 453, '0'),
(60214, 129, 455, '0'),
(60215, 129, 457, '0'),
(60216, 129, 459, '0'),
(60217, 129, 461, '0'),
(60218, 129, 463, '0'),
(60219, 129, 465, '0'),
(60220, 129, 467, '0'),
(60221, 129, 469, '0'),
(60222, 129, 471, '0'),
(60223, 129, 474, '0'),
(60224, 129, 476, '0'),
(60225, 129, 478, '0'),
(60226, 129, 480, '0'),
(60227, 129, 482, '0'),
(60228, 129, 484, '0'),
(60229, 129, 486, '0'),
(60230, 129, 488, '0'),
(60231, 129, 490, '0'),
(60232, 129, 492, '0'),
(60233, 129, 494, '0'),
(60234, 129, 496, '0'),
(60235, 129, 498, '0'),
(60236, 129, 502, '0'),
(60237, 129, 504, '0'),
(60238, 129, 506, '0'),
(60239, 129, 508, '0'),
(60240, 129, 510, '0'),
(60241, 129, 512, '0'),
(60242, 129, 514, '0'),
(60243, 129, 516, '0'),
(60244, 129, 518, '0'),
(60245, 129, 520, '0'),
(60246, 129, 522, '1'),
(60247, 129, 526, '1'),
(60248, 129, 527, '1'),
(60249, 129, 529, '5000'),
(60250, 129, 530, '2500'),
(60251, 129, 531, '2500'),
(60252, 129, 533, '0.92'),
(60253, 129, 534, '1406.65'),
(60254, 129, 535, '4.7'),
(60255, 129, 537, '1'),
(60256, 129, 538, '0.16'),
(60257, 129, 539, '1'),
(60258, 129, 541, '0.5'),
(60259, 129, 542, '1'),
(60260, 129, 543, '0'),
(60261, 129, 544, '0'),
(60262, 129, 545, '1'),
(60263, 129, 548, '0.08'),
(60264, 129, 549, '0'),
(60265, 129, 551, '0'),
(60266, 129, 552, NULL),
(60267, 129, 553, '1'),
(60268, 129, 554, '0.4'),
(60269, 129, 556, '0.44'),
(60270, 129, 557, '0.45'),
(60271, 129, 558, '0.46'),
(60272, 129, 559, '0'),
(60273, 129, 560, '0'),
(60274, 129, 561, '-0'),
(60275, 129, 562, '-0'),
(60276, 129, 563, '-0'),
(60277, 129, 564, '0'),
(60278, 129, 565, '0.21'),
(60279, 129, 566, '-0.22'),
(60280, 129, 568, '0.44'),
(60281, 129, 569, '0.45'),
(60282, 129, 570, '0.46'),
(60283, 129, 571, '0'),
(60284, 129, 572, '0'),
(60285, 129, 573, '-0'),
(60286, 129, 574, '-0'),
(60287, 129, 575, '-0'),
(60288, 129, 576, '0'),
(60289, 129, 577, '0.21'),
(60290, 129, 578, '-0.34'),
(60291, 129, 580, '0.89'),
(60292, 129, 581, '0.89'),
(60293, 129, 582, '0.92'),
(60294, 129, 583, '0'),
(60295, 129, 584, '0'),
(60296, 129, 585, '-0'),
(60297, 129, 586, '-0'),
(60298, 129, 587, '-0'),
(60299, 129, 588, '0'),
(60300, 129, 589, '0.42'),
(60301, 129, 590, '-0.68'),
(60302, 129, 592, '1'),
(60303, 129, 593, '1'),
(60304, 129, 594, '1'),
(60305, 129, 595, '0'),
(60306, 129, 596, '0'),
(60307, 129, 597, '0'),
(60308, 129, 598, '0'),
(60309, 129, 599, '0'),
(60310, 129, 600, '0'),
(60311, 129, 601, '0'),
(60312, 129, 602, '0'),
(60313, 129, 604, '3.76'),
(60314, 129, 605, '3.77'),
(60315, 129, 606, '4'),
(60316, 129, 607, '0'),
(60317, 129, 608, '0.18'),
(60318, 129, 609, '-0'),
(60319, 129, 610, '-0'),
(60320, 129, 611, '-0'),
(60321, 129, 612, '0'),
(60322, 129, 613, '0'),
(60323, 129, 614, '-2'),
(60324, 129, 616, '3.99'),
(60325, 129, 617, '4'),
(60326, 129, 618, '4'),
(60327, 129, 619, '0'),
(60328, 129, 620, '0.01'),
(60329, 129, 621, '-0'),
(60330, 129, 622, '-0'),
(60331, 129, 623, '-0'),
(60332, 129, 624, '0'),
(60333, 129, 625, '0'),
(60334, 129, 626, '-2'),
(60335, 129, 628, '1'),
(60336, 129, 629, '1'),
(60337, 129, 630, '1'),
(60338, 129, 631, '0'),
(60339, 129, 632, '0'),
(60340, 129, 633, '0'),
(60341, 129, 634, '0'),
(60342, 129, 635, '0'),
(60343, 129, 636, '0'),
(60344, 129, 637, '0'),
(60345, 129, 638, '0'),
(60346, 129, 640, '4'),
(60347, 129, 641, '4'),
(60348, 129, 642, '4'),
(60349, 129, 643, '0'),
(60350, 129, 644, '0'),
(60351, 129, 645, '0'),
(60352, 129, 646, '0'),
(60353, 129, 647, '0'),
(60354, 129, 648, '0'),
(60355, 129, 649, '0'),
(60356, 129, 650, '0'),
(60357, 129, 652, '0'),
(60358, 129, 653, '0'),
(60359, 129, 654, '0'),
(60360, 129, 655, '0'),
(60361, 129, 656, '0'),
(60362, 129, 657, '0'),
(60363, 129, 658, '0'),
(60364, 129, 659, '0'),
(60365, 129, 660, '0'),
(60366, 129, 661, '0'),
(60367, 129, 662, '0'),
(60368, 129, 777, '1294.16'),
(60369, 129, 778, '517223.82'),
(60370, 260, 1, '1'),
(60371, 260, 2, '1'),
(60372, 260, 3, '1'),
(60373, 260, 4, '1'),
(60374, 260, 6, '1'),
(60375, 260, 7, '1'),
(60376, 260, 19, '1'),
(60377, 260, 23, '1'),
(60378, 260, 31, '1'),
(60379, 260, 32, '1'),
(60380, 260, 33, '1'),
(60381, 260, 63, '1'),
(60382, 260, 67, '1'),
(60383, 260, 70, '1'),
(60384, 260, 71, '1'),
(60385, 260, 72, '1'),
(60386, 260, 74, '1'),
(60387, 260, 76, '1'),
(60388, 260, 77, '1'),
(60389, 260, 107, '1'),
(60390, 260, 108, '1'),
(60391, 260, 121, '1'),
(60392, 260, 131, '1'),
(60393, 260, 132, '1'),
(60394, 260, 142, '1'),
(60395, 260, 143, '1'),
(60396, 260, 224, '1'),
(60397, 260, 225, '1'),
(60398, 260, 242, '1'),
(60399, 260, 244, '1'),
(60400, 260, 245, '1'),
(60401, 260, 251, '1'),
(60402, 260, 253, '1'),
(60403, 260, 254, '1'),
(60404, 260, 255, '1'),
(60405, 260, 264, '1'),
(60406, 260, 267, '1'),
(60407, 260, 289, '1'),
(60408, 260, 320, '1'),
(60409, 260, 332, '1'),
(60410, 260, 333, '1'),
(60411, 260, 335, '1'),
(60412, 260, 384, '1'),
(60413, 260, 387, '1'),
(60414, 260, 389, '1'),
(60415, 260, 505, '1'),
(60416, 260, 507, '1'),
(60417, 260, 663, '1'),
(60418, 260, 664, '1'),
(60419, 260, 665, '1'),
(60420, 260, 666, '1'),
(60421, 260, 667, '1'),
(60422, 260, 668, '1'),
(60423, 260, 681, '1'),
(60424, 260, 682, '1'),
(60425, 260, 683, '1'),
(60426, 260, 684, '1'),
(60427, 260, 691, '1'),
(60428, 260, 692, '1'),
(60429, 260, 696, '1'),
(60430, 260, 697, '1'),
(60431, 260, 699, '1'),
(60432, 260, 700, '1'),
(60433, 260, 701, '1'),
(60434, 260, 704, '1'),
(60435, 260, 705, '1'),
(60436, 260, 706, '1'),
(60437, 260, 707, '1'),
(60438, 260, 710, '1'),
(60439, 260, 747, '1'),
(60440, 260, 748, '1'),
(60441, 260, 755, '1'),
(60442, 260, 756, '1'),
(60443, 260, 762, '1'),
(60444, 260, 771, '1'),
(60445, 260, 772, '1'),
(60446, 260, 773, '1'),
(60447, 260, 20, '2'),
(60448, 260, 80, '32'),
(60449, 260, 81, '8'),
(60450, 260, 82, '4'),
(60451, 260, 83, '4'),
(60452, 260, 84, '5.88'),
(60453, 260, 85, '3.25'),
(60454, 260, 86, '2.62'),
(60455, 260, 87, '3.25'),
(60456, 260, 89, '20'),
(60457, 260, 90, '12'),
(60458, 260, 91, '1'),
(60459, 260, 92, '52'),
(60460, 260, 93, '21'),
(60461, 260, 94, '32'),
(60462, 260, 95, '20'),
(60463, 260, 96, '8'),
(60464, 260, 97, '8'),
(60465, 260, 98, '4'),
(60466, 260, 99, '4'),
(60467, 260, 100, '4'),
(60468, 260, 101, '4'),
(60469, 260, 103, '2'),
(60470, 260, 105, '1'),
(60471, 260, 106, '32'),
(60472, 260, 118, '1'),
(60473, 260, 139, '0'),
(60474, 260, 140, '0'),
(60475, 260, 141, '0'),
(60476, 260, 147, '0'),
(60477, 260, 149, '0'),
(60478, 260, 151, '0'),
(60479, 260, 153, '0'),
(60480, 260, 155, '0'),
(60481, 260, 157, '0'),
(60482, 260, 160, '0'),
(60483, 260, 164, '0'),
(60484, 260, 166, '0'),
(60485, 260, 169, '0'),
(60486, 260, 171, '0'),
(60487, 260, 175, '0'),
(60488, 260, 177, '0'),
(60489, 260, 179, '0'),
(60490, 260, 181, '0'),
(60491, 260, 183, '0'),
(60492, 260, 185, '0'),
(60493, 260, 187, '0'),
(60494, 260, 189, '0'),
(60495, 260, 191, '0'),
(60496, 260, 193, '0'),
(60497, 260, 195, '0'),
(60498, 260, 197, '0'),
(60499, 260, 199, '0'),
(60500, 260, 201, '0'),
(60501, 260, 203, '0'),
(60502, 260, 205, '0'),
(60503, 260, 207, '0'),
(60504, 260, 209, '0'),
(60505, 260, 211, '0'),
(60506, 260, 213, '0'),
(60507, 260, 215, '0'),
(60508, 260, 217, '0'),
(60509, 260, 219, '0'),
(60510, 260, 221, '0'),
(60511, 260, 223, '0'),
(60512, 260, 233, '0'),
(60513, 260, 237, '0'),
(60514, 260, 239, '0'),
(60515, 260, 241, '0'),
(60516, 260, 243, '0'),
(60517, 260, 246, '1'),
(60518, 260, 248, '0'),
(60519, 260, 250, '0'),
(60520, 260, 257, '0'),
(60521, 260, 259, '0'),
(60522, 260, 263, '0'),
(60523, 260, 266, '0.78'),
(60524, 260, 268, '0.78'),
(60525, 260, 270, '0'),
(60526, 260, 272, '0'),
(60527, 260, 274, '0'),
(60528, 260, 276, '0'),
(60529, 260, 278, '0'),
(60530, 260, 302, '0'),
(60531, 260, 304, '0'),
(60532, 260, 306, '0'),
(60533, 260, 308, '0'),
(60534, 260, 310, '0'),
(60535, 260, 312, '0'),
(60536, 260, 314, '0'),
(60537, 260, 316, '0'),
(60538, 260, 318, '0'),
(60539, 260, 385, '2'),
(60540, 260, 392, '0'),
(60541, 260, 394, '0'),
(60542, 260, 396, '0'),
(60543, 260, 398, '0'),
(60544, 260, 400, '0'),
(60545, 260, 402, '0'),
(60546, 260, 404, '0'),
(60547, 260, 406, '0'),
(60548, 260, 408, '0'),
(60549, 260, 410, '0'),
(60550, 260, 412, '0'),
(60551, 260, 414, '0'),
(60552, 260, 416, '0'),
(60553, 260, 418, '0'),
(60554, 260, 420, '0'),
(60555, 260, 422, '0'),
(60556, 260, 424, '0'),
(60557, 260, 426, '0'),
(60558, 260, 428, '0'),
(60559, 260, 430, '0'),
(60560, 260, 432, '0'),
(60561, 260, 434, '0'),
(60562, 260, 436, '0'),
(60563, 260, 438, '0'),
(60564, 260, 440, '0'),
(60565, 260, 442, '0'),
(60566, 260, 444, '0'),
(60567, 260, 446, '0'),
(60568, 260, 449, '0'),
(60569, 260, 451, '0'),
(60570, 260, 453, '0'),
(60571, 260, 455, '0'),
(60572, 260, 457, '0'),
(60573, 260, 459, '0'),
(60574, 260, 461, '0'),
(60575, 260, 463, '0'),
(60576, 260, 465, '0'),
(60577, 260, 467, '0'),
(60578, 260, 469, '0'),
(60579, 260, 471, '0'),
(60580, 260, 474, '0'),
(60581, 260, 476, '0'),
(60582, 260, 478, '0'),
(60583, 260, 480, '0'),
(60584, 260, 482, '0'),
(60585, 260, 484, '0'),
(60586, 260, 486, '0'),
(60587, 260, 488, '0'),
(60588, 260, 490, '0'),
(60589, 260, 492, '0'),
(60590, 260, 494, '0'),
(60591, 260, 496, '0'),
(60592, 260, 498, '0'),
(60593, 260, 502, '0'),
(60594, 260, 504, '0'),
(60595, 260, 506, '1'),
(60596, 260, 508, '1'),
(60597, 260, 510, '0'),
(60598, 260, 512, '0'),
(60599, 260, 514, '0'),
(60600, 260, 516, '0'),
(60601, 260, 518, '0'),
(60602, 260, 520, '0'),
(60603, 260, 522, '0'),
(60604, 260, 526, '0'),
(60605, 260, 527, '0'),
(60606, 260, 529, '626.87'),
(60607, 260, 530, '85.93'),
(60608, 260, 531, '16.73'),
(60609, 260, 533, '0.21'),
(60610, 260, 534, '22.69'),
(60611, 260, 535, '67.43'),
(60612, 260, 537, '1'),
(60613, 260, 538, '0.3'),
(60614, 260, 539, '1'),
(60615, 260, 541, '0.97'),
(60616, 260, 542, '0.06'),
(60617, 260, 543, '1'),
(60618, 260, 544, '0'),
(60619, 260, 545, '0'),
(60620, 260, 548, '0.79'),
(60621, 260, 549, '0'),
(60622, 260, 551, '1'),
(60623, 260, 552, '0'),
(60624, 260, 553, '0.01'),
(60625, 260, 554, '0'),
(60626, 260, 556, '0'),
(60627, 260, 557, '0'),
(60628, 260, 558, '0'),
(60629, 260, 559, '0'),
(60630, 260, 560, '0'),
(60631, 260, 561, '0'),
(60632, 260, 562, '0'),
(60633, 260, 563, '0'),
(60634, 260, 564, '0'),
(60635, 260, 565, '0'),
(60636, 260, 566, '0'),
(60637, 260, 568, '0.01'),
(60638, 260, 569, '0'),
(60639, 260, 570, '1'),
(60640, 260, 571, '0'),
(60641, 260, 572, '0.01'),
(60642, 260, 573, '0.01'),
(60643, 260, 574, '0.01'),
(60644, 260, 575, '0'),
(60645, 260, 576, '0'),
(60646, 260, 577, '1'),
(60647, 260, 578, '0'),
(60648, 260, 580, '0.03'),
(60649, 260, 581, '0'),
(60650, 260, 582, '2'),
(60651, 260, 583, '0'),
(60652, 260, 584, '0.06'),
(60653, 260, 585, '0.03'),
(60654, 260, 586, '0.01'),
(60655, 260, 587, '0'),
(60656, 260, 588, '0'),
(60657, 260, 589, '2'),
(60658, 260, 590, '0'),
(60659, 260, 592, '0.65'),
(60660, 260, 593, '0.63'),
(60661, 260, 594, '1'),
(60662, 260, 595, '0'),
(60663, 260, 596, '0.01'),
(60664, 260, 597, '-0.01'),
(60665, 260, 598, '-0.23'),
(60666, 260, 599, '-0'),
(60667, 260, 600, '0'),
(60668, 260, 601, '0.12'),
(60669, 260, 602, '-0.06'),
(60670, 260, 604, '2.21'),
(60671, 260, 605, '1'),
(60672, 260, 606, '11.65'),
(60673, 260, 607, '0'),
(60674, 260, 608, '7.98'),
(60675, 260, 609, '-0.09'),
(60676, 260, 610, '0.01'),
(60677, 260, 611, '-0.01'),
(60678, 260, 612, '0'),
(60679, 260, 613, '10.2'),
(60680, 260, 614, '-10.5'),
(60681, 260, 616, '6.77'),
(60682, 260, 617, '7.29'),
(60683, 260, 618, '11.65'),
(60684, 260, 619, '0'),
(60685, 260, 620, '11.72'),
(60686, 260, 621, '0.15'),
(60687, 260, 622, '0.04'),
(60688, 260, 623, '0.1'),
(60689, 260, 624, '0'),
(60690, 260, 625, '8.87'),
(60691, 260, 626, '-9.06'),
(60692, 260, 628, '0'),
(60693, 260, 629, '0'),
(60694, 260, 630, '0'),
(60695, 260, 631, '0'),
(60696, 260, 632, '0'),
(60697, 260, 633, '0'),
(60698, 260, 634, '0'),
(60699, 260, 635, '0'),
(60700, 260, 636, '0'),
(60701, 260, 637, '0'),
(60702, 260, 638, '0'),
(60703, 260, 640, '64'),
(60704, 260, 641, '64'),
(60705, 260, 642, '64'),
(60706, 260, 643, '0'),
(60707, 260, 644, '0'),
(60708, 260, 645, '0'),
(60709, 260, 646, '0'),
(60710, 260, 647, '0'),
(60711, 260, 648, '0'),
(60712, 260, 649, '0'),
(60713, 260, 650, '0'),
(60714, 260, 652, '0'),
(60715, 260, 653, '0'),
(60716, 260, 654, '0'),
(60717, 260, 655, '0'),
(60718, 260, 656, '0'),
(60719, 260, 657, '0'),
(60720, 260, 658, '0'),
(60721, 260, 659, '0'),
(60722, 260, 660, '0'),
(60723, 260, 661, '0'),
(60724, 260, 662, '0'),
(60725, 260, 777, '736.68'),
(60726, 260, 778, '134870.66'),
(60727, 265, 1, '1'),
(60728, 265, 2, '1'),
(60729, 265, 3, '1'),
(60730, 265, 4, '1'),
(60731, 265, 6, '1'),
(60732, 265, 7, '1'),
(60733, 265, 19, '1'),
(60734, 265, 23, '1'),
(60735, 265, 31, '1'),
(60736, 265, 32, '1'),
(60737, 265, 33, '1'),
(60738, 265, 63, '1'),
(60739, 265, 67, '1'),
(60740, 265, 70, '1'),
(60741, 265, 71, '1'),
(60742, 265, 72, '1'),
(60743, 265, 74, '1'),
(60744, 265, 76, '1'),
(60745, 265, 77, '1'),
(60746, 265, 107, '1'),
(60747, 265, 108, '1'),
(60748, 265, 121, '1'),
(60749, 265, 131, '1'),
(60750, 265, 132, '1'),
(60751, 265, 142, '1'),
(60752, 265, 143, '1'),
(60753, 265, 224, '1'),
(60754, 265, 225, '1'),
(60755, 265, 242, '1'),
(60756, 265, 244, '1'),
(60757, 265, 245, '1'),
(60758, 265, 251, '1'),
(60759, 265, 253, '1'),
(60760, 265, 254, '1'),
(60761, 265, 255, '1'),
(60762, 265, 264, '1'),
(60763, 265, 267, '1'),
(60764, 265, 289, '1'),
(60765, 265, 320, '1'),
(60766, 265, 332, '1'),
(60767, 265, 333, '1'),
(60768, 265, 335, '1'),
(60769, 265, 384, '1'),
(60770, 265, 387, '1'),
(60771, 265, 389, '1'),
(60772, 265, 505, '1'),
(60773, 265, 507, '1'),
(60774, 265, 663, '1'),
(60775, 265, 664, '1'),
(60776, 265, 665, '1'),
(60777, 265, 666, '1'),
(60778, 265, 667, '1'),
(60779, 265, 668, '1'),
(60780, 265, 681, '1'),
(60781, 265, 682, '1'),
(60782, 265, 683, '1'),
(60783, 265, 684, '1'),
(60784, 265, 691, '1'),
(60785, 265, 692, '1'),
(60786, 265, 696, '1'),
(60787, 265, 697, '1'),
(60788, 265, 698, '1'),
(60789, 265, 699, '1'),
(60790, 265, 700, '1'),
(60791, 265, 701, '1'),
(60792, 265, 702, '1'),
(60793, 265, 704, '1'),
(60794, 265, 705, '1'),
(60795, 265, 706, '1'),
(60796, 265, 707, '1'),
(60797, 265, 710, '1'),
(60798, 265, 747, '1'),
(60799, 265, 748, '1'),
(60800, 265, 755, '1'),
(60801, 265, 756, '1'),
(60802, 265, 762, '1'),
(60803, 265, 771, '1'),
(60804, 265, 772, '1'),
(60805, 265, 773, '1'),
(60806, 265, 20, '2'),
(60807, 265, 80, '32'),
(60808, 265, 81, '8'),
(60809, 265, 82, '4'),
(60810, 265, 83, '4'),
(60811, 265, 84, '5.88'),
(60812, 265, 85, '3.25'),
(60813, 265, 86, '2.62'),
(60814, 265, 87, '3.25'),
(60815, 265, 89, '20'),
(60816, 265, 90, '12'),
(60817, 265, 91, '1'),
(60818, 265, 92, '52'),
(60819, 265, 93, '21'),
(60820, 265, 94, '32'),
(60821, 265, 95, '20'),
(60822, 265, 96, '8'),
(60823, 265, 97, '8'),
(60824, 265, 98, '4'),
(60825, 265, 99, '4'),
(60826, 265, 100, '4'),
(60827, 265, 101, '4'),
(60828, 265, 103, '2'),
(60829, 265, 105, '1'),
(60830, 265, 106, '32'),
(60831, 265, 118, '1'),
(60832, 265, 139, '0'),
(60833, 265, 140, '0'),
(60834, 265, 141, '0'),
(60835, 265, 147, '0'),
(60836, 265, 149, '0'),
(60837, 265, 151, '0'),
(60838, 265, 153, '0'),
(60839, 265, 155, '0'),
(60840, 265, 157, '0'),
(60841, 265, 160, '0'),
(60842, 265, 164, '0'),
(60843, 265, 166, '0'),
(60844, 265, 169, '0'),
(60845, 265, 171, '0'),
(60846, 265, 175, '0'),
(60847, 265, 177, '0'),
(60848, 265, 179, '0'),
(60849, 265, 181, '0'),
(60850, 265, 183, '0'),
(60851, 265, 185, '0'),
(60852, 265, 187, '0'),
(60853, 265, 189, '0'),
(60854, 265, 191, '0'),
(60855, 265, 193, '0'),
(60856, 265, 195, '0'),
(60857, 265, 197, '0'),
(60858, 265, 199, '0'),
(60859, 265, 201, '0'),
(60860, 265, 203, '0'),
(60861, 265, 205, '0'),
(60862, 265, 207, '0'),
(60863, 265, 209, '0'),
(60864, 265, 211, '0'),
(60865, 265, 213, '0'),
(60866, 265, 215, '0'),
(60867, 265, 217, '0'),
(60868, 265, 219, '0'),
(60869, 265, 221, '0'),
(60870, 265, 223, '0'),
(60871, 265, 233, '0'),
(60872, 265, 237, '0'),
(60873, 265, 239, '0'),
(60874, 265, 241, '0'),
(60875, 265, 243, '0'),
(60876, 265, 246, '1'),
(60877, 265, 248, '0'),
(60878, 265, 250, '0'),
(60879, 265, 257, '0'),
(60880, 265, 259, '0'),
(60881, 265, 263, '0'),
(60882, 265, 266, '0.82'),
(60883, 265, 268, '0.82'),
(60884, 265, 270, '0'),
(60885, 265, 272, '0'),
(60886, 265, 274, '0'),
(60887, 265, 276, '0'),
(60888, 265, 278, '0'),
(60889, 265, 302, '0'),
(60890, 265, 304, '0'),
(60891, 265, 306, '0'),
(60892, 265, 308, '0'),
(60893, 265, 310, '0'),
(60894, 265, 312, '0'),
(60895, 265, 314, '0'),
(60896, 265, 316, '0'),
(60897, 265, 318, '0'),
(60898, 265, 385, '2'),
(60899, 265, 392, '0'),
(60900, 265, 394, '0'),
(60901, 265, 396, '0'),
(60902, 265, 398, '0'),
(60903, 265, 400, '0'),
(60904, 265, 402, '0'),
(60905, 265, 404, '0'),
(60906, 265, 406, '0'),
(60907, 265, 408, '0'),
(60908, 265, 410, '0'),
(60909, 265, 412, '0'),
(60910, 265, 414, '0'),
(60911, 265, 416, '0'),
(60912, 265, 418, '0'),
(60913, 265, 420, '0'),
(60914, 265, 422, '0'),
(60915, 265, 424, '0'),
(60916, 265, 426, '0'),
(60917, 265, 428, '0'),
(60918, 265, 430, '0'),
(60919, 265, 432, '0'),
(60920, 265, 434, '0'),
(60921, 265, 436, '0'),
(60922, 265, 438, '0'),
(60923, 265, 440, '0'),
(60924, 265, 442, '0'),
(60925, 265, 444, '0'),
(60926, 265, 446, '0'),
(60927, 265, 449, '0'),
(60928, 265, 451, '0'),
(60929, 265, 453, '0'),
(60930, 265, 455, '0'),
(60931, 265, 457, '0'),
(60932, 265, 459, '0'),
(60933, 265, 461, '0'),
(60934, 265, 463, '0'),
(60935, 265, 465, '0'),
(60936, 265, 467, '0'),
(60937, 265, 469, '0'),
(60938, 265, 471, '0'),
(60939, 265, 474, '0'),
(60940, 265, 476, '0'),
(60941, 265, 478, '0'),
(60942, 265, 480, '0'),
(60943, 265, 482, '0'),
(60944, 265, 484, '0'),
(60945, 265, 486, '0'),
(60946, 265, 488, '0'),
(60947, 265, 490, '0'),
(60948, 265, 492, '0'),
(60949, 265, 494, '0'),
(60950, 265, 496, '0'),
(60951, 265, 498, '0'),
(60952, 265, 502, '0'),
(60953, 265, 504, '0'),
(60954, 265, 506, '1'),
(60955, 265, 508, '1'),
(60956, 265, 510, '0'),
(60957, 265, 512, '0'),
(60958, 265, 514, '0'),
(60959, 265, 516, '0'),
(60960, 265, 518, '0'),
(60961, 265, 520, '0'),
(60962, 265, 522, '0'),
(60963, 265, 526, '0'),
(60964, 265, 527, '0'),
(60965, 265, 529, '256.34'),
(60966, 265, 530, '30.43'),
(60967, 265, 531, '5.44'),
(60968, 265, 533, '0.11'),
(60969, 265, 534, '-14.7'),
(60970, 265, 535, '67.43'),
(60971, 265, 537, '1'),
(60972, 265, 538, '0.3'),
(60973, 265, 539, '1'),
(60974, 265, 541, '1'),
(60975, 265, 542, '0'),
(60976, 265, 543, '1'),
(60977, 265, 544, '0'),
(60978, 265, 545, '0'),
(60979, 265, 548, '0.89'),
(60980, 265, 549, '0'),
(60981, 265, 551, '1'),
(60982, 265, 552, '0'),
(60983, 265, 553, '0.04'),
(60984, 265, 554, '0'),
(60985, 265, 556, '0'),
(60986, 265, 557, '0'),
(60987, 265, 558, '0'),
(60988, 265, 559, '0'),
(60989, 265, 560, '0'),
(60990, 265, 561, '0'),
(60991, 265, 562, '0'),
(60992, 265, 563, '0'),
(60993, 265, 564, '0'),
(60994, 265, 565, '0'),
(60995, 265, 566, '0'),
(60996, 265, 568, '0.04'),
(60997, 265, 569, '0'),
(60998, 265, 570, '1'),
(60999, 265, 571, '0'),
(61000, 265, 572, '0.03'),
(61001, 265, 573, '0.04'),
(61002, 265, 574, '0.04'),
(61003, 265, 575, '0.01'),
(61004, 265, 576, '0'),
(61005, 265, 577, '1'),
(61006, 265, 578, '0'),
(61007, 265, 580, '0.07'),
(61008, 265, 581, '0'),
(61009, 265, 582, '2'),
(61010, 265, 583, '0'),
(61011, 265, 584, '0.13'),
(61012, 265, 585, '0.07'),
(61013, 265, 586, '0.04'),
(61014, 265, 587, '0.01'),
(61015, 265, 588, '0'),
(61016, 265, 589, '2'),
(61017, 265, 590, '0'),
(61018, 265, 592, '0.6'),
(61019, 265, 593, '0.55'),
(61020, 265, 594, '1'),
(61021, 265, 595, '0'),
(61022, 265, 596, '0.02'),
(61023, 265, 597, '-0.02'),
(61024, 265, 598, '-0.34'),
(61025, 265, 599, '-0.02'),
(61026, 265, 600, '0'),
(61027, 265, 601, '0.05'),
(61028, 265, 602, '-0.09'),
(61029, 265, 604, '1.21'),
(61030, 265, 605, '1'),
(61031, 265, 606, '4.84'),
(61032, 265, 607, '0'),
(61033, 265, 608, '1.05'),
(61034, 265, 609, '-0.04'),
(61035, 265, 610, '-0.04'),
(61036, 265, 611, '0'),
(61037, 265, 612, '0'),
(61038, 265, 613, '3.84'),
(61039, 265, 614, '-3.84'),
(61040, 265, 616, '2.72'),
(61041, 265, 617, '2.17'),
(61042, 265, 618, '4.84'),
(61043, 265, 619, '0'),
(61044, 265, 620, '3.73'),
(61045, 265, 621, '0.31'),
(61046, 265, 622, '0.28'),
(61047, 265, 623, '0.47'),
(61048, 265, 624, '0'),
(61049, 265, 625, '2.6'),
(61050, 265, 626, '-2.15'),
(61051, 265, 628, '0'),
(61052, 265, 629, '0'),
(61053, 265, 630, '0'),
(61054, 265, 631, '0'),
(61055, 265, 632, '0'),
(61056, 265, 633, '0'),
(61057, 265, 634, '0'),
(61058, 265, 635, '0'),
(61059, 265, 636, '0'),
(61060, 265, 637, '0'),
(61061, 265, 638, '0'),
(61062, 265, 640, '64'),
(61063, 265, 641, '64'),
(61064, 265, 642, '64'),
(61065, 265, 643, '0'),
(61066, 265, 644, '0'),
(61067, 265, 645, '0'),
(61068, 265, 646, '0'),
(61069, 265, 647, '0'),
(61070, 265, 648, '0'),
(61071, 265, 649, '0'),
(61072, 265, 650, '0'),
(61073, 265, 652, '0'),
(61074, 265, 653, '0'),
(61075, 265, 654, '0'),
(61076, 265, 655, '0'),
(61077, 265, 656, '0'),
(61078, 265, 657, '0'),
(61079, 265, 658, '0'),
(61080, 265, 659, '0'),
(61081, 265, 660, '0'),
(61082, 265, 661, '0'),
(61083, 265, 662, '0'),
(61084, 265, 777, '461.78'),
(61085, 265, 778, '35685.1'),
(61086, 1223, 1, '1'),
(61087, 1223, 2, '1'),
(61088, 1223, 3, '1'),
(61089, 1223, 4, '1'),
(61090, 1223, 6, '1'),
(61091, 1223, 7, '1'),
(61092, 1223, 19, '1'),
(61093, 1223, 22, '1'),
(61094, 1223, 28, '1'),
(61095, 1223, 30, '1'),
(61096, 1223, 31, '1'),
(61097, 1223, 32, '1'),
(61098, 1223, 33, '1'),
(61099, 1223, 34, '1'),
(61100, 1223, 41, '1'),
(61101, 1223, 50, '1'),
(61102, 1223, 59, '1'),
(61103, 1223, 60, '1'),
(61104, 1223, 63, '1'),
(61105, 1223, 69, '1'),
(61106, 1223, 70, '1'),
(61107, 1223, 71, '1'),
(61108, 1223, 76, '1'),
(61109, 1223, 77, '1'),
(61110, 1223, 107, '1'),
(61111, 1223, 108, '1'),
(61112, 1223, 121, '1'),
(61113, 1223, 131, '1'),
(61114, 1223, 132, '1'),
(61115, 1223, 142, '1'),
(61116, 1223, 143, '1'),
(61117, 1223, 224, '1'),
(61118, 1223, 225, '1'),
(61119, 1223, 242, '1'),
(61120, 1223, 244, '1'),
(61121, 1223, 251, '1'),
(61122, 1223, 253, '1'),
(61123, 1223, 255, '1'),
(61124, 1223, 387, '1'),
(61125, 1223, 663, '1'),
(61126, 1223, 664, '1'),
(61127, 1223, 681, '1'),
(61128, 1223, 682, '1'),
(61129, 1223, 683, '1'),
(61130, 1223, 686, '1'),
(61131, 1223, 691, '1'),
(61132, 1223, 692, '1'),
(61133, 1223, 696, '1'),
(61134, 1223, 699, '1'),
(61135, 1223, 700, '1'),
(61136, 1223, 701, '1'),
(61137, 1223, 704, '1'),
(61138, 1223, 705, '1'),
(61139, 1223, 706, '1'),
(61140, 1223, 707, '1'),
(61141, 1223, 710, '1'),
(61142, 1223, 747, '1'),
(61143, 1223, 748, '1'),
(61144, 1223, 755, '1'),
(61145, 1223, 759, '1'),
(61146, 1223, 771, '1'),
(61147, 1223, 772, '1'),
(61148, 1223, 773, '1'),
(61149, 1223, 20, '1'),
(61150, 1223, 80, '5'),
(61151, 1223, 81, '3'),
(61152, 1223, 82, '3'),
(61153, 1223, 83, '5'),
(61154, 1223, 84, '2'),
(61155, 1223, 85, '2'),
(61156, 1223, 87, '2'),
(61157, 1223, 89, '5'),
(61158, 1223, 91, '1'),
(61159, 1223, 92, '5'),
(61160, 1223, 94, '5'),
(61161, 1223, 95, '5'),
(61162, 1223, 96, '1'),
(61163, 1223, 97, '2'),
(61164, 1223, 98, '1'),
(61165, 1223, 99, '1'),
(61166, 1223, 100, '5'),
(61167, 1223, 101, '5'),
(61168, 1223, 103, '3'),
(61169, 1223, 105, '1'),
(61170, 1223, 106, '5'),
(61171, 1223, 118, '1'),
(61172, 1223, 139, '0'),
(61173, 1223, 140, '0'),
(61174, 1223, 141, '0'),
(61175, 1223, 147, '0'),
(61176, 1223, 149, '0'),
(61177, 1223, 151, '0'),
(61178, 1223, 153, '0'),
(61179, 1223, 155, '0'),
(61180, 1223, 157, '0'),
(61181, 1223, 160, '0'),
(61182, 1223, 164, '0'),
(61183, 1223, 166, '0'),
(61184, 1223, 169, '0'),
(61185, 1223, 171, '0'),
(61186, 1223, 175, '0'),
(61187, 1223, 177, '0'),
(61188, 1223, 179, '0'),
(61189, 1223, 181, '0'),
(61190, 1223, 183, '0'),
(61191, 1223, 185, '0'),
(61192, 1223, 187, '0'),
(61193, 1223, 189, '0'),
(61194, 1223, 191, '0'),
(61195, 1223, 193, '0'),
(61196, 1223, 195, '0'),
(61197, 1223, 197, '0'),
(61198, 1223, 199, '0'),
(61199, 1223, 201, '0'),
(61200, 1223, 203, '0'),
(61201, 1223, 205, '0'),
(61202, 1223, 207, '0'),
(61203, 1223, 209, '0'),
(61204, 1223, 211, '0'),
(61205, 1223, 213, '0'),
(61206, 1223, 215, '0'),
(61207, 1223, 217, '0'),
(61208, 1223, 219, '0'),
(61209, 1223, 221, '0'),
(61210, 1223, 223, '0'),
(61211, 1223, 233, '0'),
(61212, 1223, 237, '0'),
(61213, 1223, 239, '0'),
(61214, 1223, 241, '0'),
(61215, 1223, 243, '0'),
(61216, 1223, 246, '0'),
(61217, 1223, 248, '0'),
(61218, 1223, 250, '0'),
(61219, 1223, 257, '0'),
(61220, 1223, 259, '0'),
(61221, 1223, 263, '0'),
(61222, 1223, 266, '0'),
(61223, 1223, 268, '0'),
(61224, 1223, 270, '0'),
(61225, 1223, 272, '0'),
(61226, 1223, 274, '0'),
(61227, 1223, 276, '0'),
(61228, 1223, 278, '0'),
(61229, 1223, 302, '0'),
(61230, 1223, 304, '0'),
(61231, 1223, 306, '0'),
(61232, 1223, 308, '0'),
(61233, 1223, 310, '0'),
(61234, 1223, 312, '0'),
(61235, 1223, 314, '0'),
(61236, 1223, 316, '0'),
(61237, 1223, 318, '0'),
(61238, 1223, 385, '1'),
(61239, 1223, 392, '0'),
(61240, 1223, 394, '0'),
(61241, 1223, 396, '0'),
(61242, 1223, 398, '0'),
(61243, 1223, 400, '0'),
(61244, 1223, 402, '0'),
(61245, 1223, 404, '0'),
(61246, 1223, 406, '0'),
(61247, 1223, 408, '0'),
(61248, 1223, 410, '0'),
(61249, 1223, 412, '0'),
(61250, 1223, 414, '0'),
(61251, 1223, 416, '0'),
(61252, 1223, 418, '0'),
(61253, 1223, 420, '0'),
(61254, 1223, 422, '0'),
(61255, 1223, 424, '0'),
(61256, 1223, 426, '0'),
(61257, 1223, 428, '0'),
(61258, 1223, 430, '0'),
(61259, 1223, 432, '0'),
(61260, 1223, 434, '0'),
(61261, 1223, 436, '0'),
(61262, 1223, 438, '0'),
(61263, 1223, 440, '0'),
(61264, 1223, 442, '0'),
(61265, 1223, 444, '0'),
(61266, 1223, 446, '0'),
(61267, 1223, 449, '0'),
(61268, 1223, 451, '0'),
(61269, 1223, 453, '0'),
(61270, 1223, 455, '0'),
(61271, 1223, 457, '0'),
(61272, 1223, 459, '0'),
(61273, 1223, 461, '0'),
(61274, 1223, 463, '0'),
(61275, 1223, 465, '0'),
(61276, 1223, 467, '0'),
(61277, 1223, 469, '0'),
(61278, 1223, 471, '0'),
(61279, 1223, 474, '0'),
(61280, 1223, 476, '0'),
(61281, 1223, 478, '0'),
(61282, 1223, 480, '0'),
(61283, 1223, 482, '0'),
(61284, 1223, 484, '0'),
(61285, 1223, 486, '0'),
(61286, 1223, 488, '0'),
(61287, 1223, 490, '0'),
(61288, 1223, 492, '0'),
(61289, 1223, 494, '0'),
(61290, 1223, 496, '0'),
(61291, 1223, 498, '0'),
(61292, 1223, 502, '0'),
(61293, 1223, 504, '0'),
(61294, 1223, 506, '0'),
(61295, 1223, 508, '0'),
(61296, 1223, 510, '0'),
(61297, 1223, 512, '0'),
(61298, 1223, 514, '0'),
(61299, 1223, 516, '0'),
(61300, 1223, 518, '0'),
(61301, 1223, 520, '0'),
(61302, 1223, 522, '0'),
(61303, 1223, 526, '0'),
(61304, 1223, 527, '0'),
(61305, 1223, 529, '39'),
(61306, 1223, 530, '10'),
(61307, 1223, 531, '1'),
(61308, 1223, 533, '0.5'),
(61309, 1223, 534, '2.17'),
(61310, 1223, 535, '6.02'),
(61311, 1223, 537, '1'),
(61312, 1223, 538, '0.5'),
(61313, 1223, 539, '1'),
(61314, 1223, 541, '1'),
(61315, 1223, 542, '1'),
(61316, 1223, 543, '1'),
(61317, 1223, 544, '0'),
(61318, 1223, 545, '0'),
(61319, 1223, 548, '0.6'),
(61320, 1223, 549, '0.08'),
(61321, 1223, 551, '0'),
(61322, 1223, 552, NULL),
(61323, 1223, 553, '0.1'),
(61324, 1223, 554, '0'),
(61325, 1223, 556, '0'),
(61326, 1223, 557, '0'),
(61327, 1223, 558, '0'),
(61328, 1223, 559, '0'),
(61329, 1223, 560, '0'),
(61330, 1223, 561, '0'),
(61331, 1223, 562, '0'),
(61332, 1223, 563, '0'),
(61333, 1223, 564, '0'),
(61334, 1223, 565, '0'),
(61335, 1223, 566, '0'),
(61336, 1223, 568, '0.1'),
(61337, 1223, 569, '0'),
(61338, 1223, 570, '1'),
(61339, 1223, 571, '0'),
(61340, 1223, 572, '0.09'),
(61341, 1223, 573, '0.11'),
(61342, 1223, 574, '0.11'),
(61343, 1223, 575, '0.05'),
(61344, 1223, 576, '0'),
(61345, 1223, 577, '1'),
(61346, 1223, 578, '0'),
(61347, 1223, 580, '0'),
(61348, 1223, 581, '0'),
(61349, 1223, 582, '0'),
(61350, 1223, 583, '0'),
(61351, 1223, 584, '0'),
(61352, 1223, 585, '0'),
(61353, 1223, 586, '0'),
(61354, 1223, 587, '0'),
(61355, 1223, 588, '0'),
(61356, 1223, 589, '0'),
(61357, 1223, 590, '0'),
(61358, 1223, 592, '0.58'),
(61359, 1223, 593, '0.6'),
(61360, 1223, 594, '0.8'),
(61361, 1223, 595, '0'),
(61362, 1223, 596, '0.04'),
(61363, 1223, 597, '-0.06'),
(61364, 1223, 598, '-0.4'),
(61365, 1223, 599, '-0.05'),
(61366, 1223, 600, '0'),
(61367, 1223, 601, '0.4'),
(61368, 1223, 602, '-0.2'),
(61369, 1223, 604, '2'),
(61370, 1223, 605, '2'),
(61371, 1223, 606, '4'),
(61372, 1223, 607, '0'),
(61373, 1223, 608, '1.2'),
(61374, 1223, 609, '-0.33'),
(61375, 1223, 610, '-0.33'),
(61376, 1223, 611, '-0.22'),
(61377, 1223, 612, '0'),
(61378, 1223, 613, '2'),
(61379, 1223, 614, '-2'),
(61380, 1223, 616, '3'),
(61381, 1223, 617, '3'),
(61382, 1223, 618, '4'),
(61383, 1223, 619, '0'),
(61384, 1223, 620, '0.4'),
(61385, 1223, 621, '-0.5'),
(61386, 1223, 622, '-0.5'),
(61387, 1223, 623, '-0.4'),
(61388, 1223, 624, '0'),
(61389, 1223, 625, '0'),
(61390, 1223, 626, NULL),
(61391, 1223, 628, '0'),
(61392, 1223, 629, '0'),
(61393, 1223, 630, '0'),
(61394, 1223, 631, '0'),
(61395, 1223, 632, '0'),
(61396, 1223, 633, '0'),
(61397, 1223, 634, '0'),
(61398, 1223, 635, '0'),
(61399, 1223, 636, '0'),
(61400, 1223, 637, '0'),
(61401, 1223, 638, '0'),
(61402, 1223, 640, '8'),
(61403, 1223, 641, '8'),
(61404, 1223, 642, '8'),
(61405, 1223, 643, '0'),
(61406, 1223, 644, '0'),
(61407, 1223, 645, '0'),
(61408, 1223, 646, '0'),
(61409, 1223, 647, '0'),
(61410, 1223, 648, '0'),
(61411, 1223, 649, '0'),
(61412, 1223, 650, '0'),
(61413, 1223, 652, '0'),
(61414, 1223, 653, '0'),
(61415, 1223, 654, '0'),
(61416, 1223, 655, '0'),
(61417, 1223, 656, '0'),
(61418, 1223, 657, '0'),
(61419, 1223, 658, '0'),
(61420, 1223, 659, '0'),
(61421, 1223, 660, '0'),
(61422, 1223, 661, '0'),
(61423, 1223, 662, '0'),
(61424, 1223, 777, '91459.22'),
(61425, 1223, 778, '608917.03'),
(61426, 331, 1, '1'),
(61427, 331, 2, '1'),
(61428, 331, 3, '1'),
(61429, 331, 4, '1'),
(61430, 331, 6, '1'),
(61431, 331, 7, '1'),
(61432, 331, 9, '1'),
(61433, 331, 19, '1'),
(61434, 331, 23, '1'),
(61435, 331, 31, '1'),
(61436, 331, 32, '1'),
(61437, 331, 33, '1'),
(61438, 331, 34, '1'),
(61439, 331, 39, '1'),
(61440, 331, 50, '1'),
(61441, 331, 51, '1'),
(61442, 331, 70, '1'),
(61443, 331, 71, '1'),
(61444, 331, 72, '1'),
(61445, 331, 74, '1'),
(61446, 331, 76, '1'),
(61447, 331, 79, '1'),
(61448, 331, 107, '1'),
(61449, 331, 108, '1'),
(61450, 331, 112, '1'),
(61451, 331, 121, '1'),
(61452, 331, 131, '1'),
(61453, 331, 132, '1'),
(61454, 331, 142, '1'),
(61455, 331, 143, '1'),
(61456, 331, 144, '1'),
(61457, 331, 145, '1'),
(61458, 331, 154, '1'),
(61459, 331, 167, '1'),
(61460, 331, 208, '1'),
(61461, 331, 224, '1'),
(61462, 331, 225, '1'),
(61463, 331, 236, '1'),
(61464, 331, 258, '1'),
(61465, 331, 264, '1'),
(61466, 331, 267, '1'),
(61467, 331, 289, '1'),
(61468, 331, 300, '1'),
(61469, 331, 301, '1'),
(61470, 331, 320, '1'),
(61471, 331, 338, '1'),
(61472, 331, 339, '1'),
(61473, 331, 345, '1'),
(61474, 331, 388, '1'),
(61475, 331, 389, '1'),
(61476, 331, 521, '1'),
(61477, 331, 663, '1'),
(61478, 331, 664, '1'),
(61479, 331, 681, '1'),
(61480, 331, 682, '1'),
(61481, 331, 683, '1'),
(61482, 331, 691, '1'),
(61483, 331, 692, '1'),
(61484, 331, 696, '1'),
(61485, 331, 697, '1'),
(61486, 331, 700, '1'),
(61487, 331, 701, '1'),
(61488, 331, 702, '1'),
(61489, 331, 704, '1'),
(61490, 331, 705, '1'),
(61491, 331, 706, '1'),
(61492, 331, 707, '1'),
(61493, 331, 742, '1'),
(61494, 331, 744, '1'),
(61495, 331, 747, '1'),
(61496, 331, 748, '1'),
(61497, 331, 749, '1'),
(61498, 331, 750, '1'),
(61499, 331, 751, '1'),
(61500, 331, 752, '1'),
(61501, 331, 771, '1'),
(61502, 331, 772, '1'),
(61503, 331, 773, '1'),
(61504, 331, 774, '1'),
(61505, 331, 775, '1'),
(61506, 331, 776, '1'),
(61507, 331, 20, '2'),
(61508, 331, 80, '24'),
(61509, 331, 81, '24'),
(61510, 331, 82, '1'),
(61511, 331, 83, '2'),
(61512, 331, 84, '1.92'),
(61513, 331, 85, '1.92'),
(61514, 331, 87, '1.92'),
(61515, 331, 89, '24'),
(61516, 331, 91, '1'),
(61517, 331, 92, '24'),
(61518, 331, 94, '25'),
(61519, 331, 95, '24'),
(61520, 331, 96, '24'),
(61521, 331, 97, '24'),
(61522, 331, 98, '1'),
(61523, 331, 99, '1'),
(61524, 331, 100, '2'),
(61525, 331, 102, '2'),
(61526, 331, 103, '2'),
(61527, 331, 105, '2'),
(61528, 331, 106, '28'),
(61529, 331, 118, '7'),
(61530, 331, 119, '1'),
(61531, 331, 120, '4'),
(61532, 331, 139, '0'),
(61533, 331, 140, '0'),
(61534, 331, 141, '0'),
(61535, 331, 147, '0'),
(61536, 331, 149, '0'),
(61537, 331, 151, '0'),
(61538, 331, 153, '0'),
(61539, 331, 155, '0.49'),
(61540, 331, 157, '0'),
(61541, 331, 160, '0'),
(61542, 331, 164, '0'),
(61543, 331, 166, '0'),
(61544, 331, 169, '0'),
(61545, 331, 171, '0'),
(61546, 331, 175, '0'),
(61547, 331, 177, '0'),
(61548, 331, 179, '0'),
(61549, 331, 181, '0'),
(61550, 331, 183, '0'),
(61551, 331, 185, '0'),
(61552, 331, 187, '0'),
(61553, 331, 189, '0'),
(61554, 331, 191, '0'),
(61555, 331, 193, '0'),
(61556, 331, 195, '0'),
(61557, 331, 197, '0'),
(61558, 331, 199, '0'),
(61559, 331, 201, '0'),
(61560, 331, 203, '0'),
(61561, 331, 205, '0'),
(61562, 331, 207, '0'),
(61563, 331, 209, '0'),
(61564, 331, 211, '0.51'),
(61565, 331, 213, '0'),
(61566, 331, 215, '0.27'),
(61567, 331, 217, '0.03'),
(61568, 331, 219, '0.24'),
(61569, 331, 221, '0'),
(61570, 331, 223, '0'),
(61571, 331, 233, '0'),
(61572, 331, 237, '1'),
(61573, 331, 239, '0'),
(61574, 331, 241, '0'),
(61575, 331, 243, '0'),
(61576, 331, 246, '0'),
(61577, 331, 248, '0'),
(61578, 331, 250, '0'),
(61579, 331, 257, '0'),
(61580, 331, 259, '0.08'),
(61581, 331, 263, '0'),
(61582, 331, 266, '0.5'),
(61583, 331, 268, '0.5'),
(61584, 331, 270, '0'),
(61585, 331, 272, '0'),
(61586, 331, 274, '0'),
(61587, 331, 276, '0'),
(61588, 331, 278, '0'),
(61589, 331, 302, '0.08'),
(61590, 331, 304, '0'),
(61591, 331, 306, '0'),
(61592, 331, 308, '0'),
(61593, 331, 310, '0'),
(61594, 331, 312, '0'),
(61595, 331, 314, '0'),
(61596, 331, 316, '0'),
(61597, 331, 318, '0'),
(61598, 331, 385, '1'),
(61599, 331, 392, '0'),
(61600, 331, 394, '0'),
(61601, 331, 396, '0'),
(61602, 331, 398, '0'),
(61603, 331, 400, '0'),
(61604, 331, 402, '0'),
(61605, 331, 404, '0'),
(61606, 331, 406, '0'),
(61607, 331, 408, '0'),
(61608, 331, 410, '0'),
(61609, 331, 412, '0'),
(61610, 331, 414, '0'),
(61611, 331, 416, '0'),
(61612, 331, 418, '0'),
(61613, 331, 420, '0'),
(61614, 331, 422, '0'),
(61615, 331, 424, '0'),
(61616, 331, 426, '0'),
(61617, 331, 428, '0'),
(61618, 331, 430, '0'),
(61619, 331, 432, '0'),
(61620, 331, 434, '0'),
(61621, 331, 436, '0'),
(61622, 331, 438, '0'),
(61623, 331, 440, '0'),
(61624, 331, 442, '0'),
(61625, 331, 444, '0'),
(61626, 331, 446, '0'),
(61627, 331, 449, '0'),
(61628, 331, 451, '0'),
(61629, 331, 453, '0'),
(61630, 331, 455, '0'),
(61631, 331, 457, '0'),
(61632, 331, 459, '0'),
(61633, 331, 461, '0'),
(61634, 331, 463, '0'),
(61635, 331, 465, '0'),
(61636, 331, 467, '0'),
(61637, 331, 469, '0'),
(61638, 331, 471, '0'),
(61639, 331, 474, '0'),
(61640, 331, 476, '0'),
(61641, 331, 478, '0'),
(61642, 331, 480, '0'),
(61643, 331, 482, '0'),
(61644, 331, 484, '0'),
(61645, 331, 486, '0'),
(61646, 331, 488, '0'),
(61647, 331, 490, '0'),
(61648, 331, 492, '0'),
(61649, 331, 494, '0'),
(61650, 331, 496, '0'),
(61651, 331, 498, '0'),
(61652, 331, 502, '0'),
(61653, 331, 504, '0'),
(61654, 331, 506, '0'),
(61655, 331, 508, '0'),
(61656, 331, 510, '0'),
(61657, 331, 512, '0'),
(61658, 331, 514, '0'),
(61659, 331, 516, '0'),
(61660, 331, 518, '0'),
(61661, 331, 520, '0'),
(61662, 331, 522, '0.11'),
(61663, 331, 526, '1'),
(61664, 331, 527, '0.2'),
(61665, 331, 529, '1852.02'),
(61666, 331, 530, '280.84'),
(61667, 331, 531, '140.81'),
(61668, 331, 533, '0'),
(61669, 331, 534, '-12.34'),
(61670, 331, 535, '69.25'),
(61671, 331, 537, '1'),
(61672, 331, 538, '0.49'),
(61673, 331, 539, '1'),
(61674, 331, 541, '0.47'),
(61675, 331, 542, '0.95'),
(61676, 331, 543, '0.89'),
(61677, 331, 544, '0.11'),
(61678, 331, 545, '0'),
(61679, 331, 548, '1'),
(61680, 331, 549, '0'),
(61681, 331, 551, '0.89'),
(61682, 331, 552, '0.57'),
(61683, 331, 553, '0.01'),
(61684, 331, 554, '0.01'),
(61685, 331, 556, '0.01'),
(61686, 331, 557, '0'),
(61687, 331, 558, '1.36'),
(61688, 331, 559, '0'),
(61689, 331, 560, '0.02'),
(61690, 331, 561, '0.01'),
(61691, 331, 562, '0'),
(61692, 331, 563, '0'),
(61693, 331, 564, '0'),
(61694, 331, 565, '1.36'),
(61695, 331, 566, '0'),
(61696, 331, 568, '0.01'),
(61697, 331, 569, '0'),
(61698, 331, 570, '0.89'),
(61699, 331, 571, '0'),
(61700, 331, 572, '0.01'),
(61701, 331, 573, '0'),
(61702, 331, 574, '0.01'),
(61703, 331, 575, '0'),
(61704, 331, 576, '0'),
(61705, 331, 577, '0.68'),
(61706, 331, 578, '0'),
(61707, 331, 580, '0.02'),
(61708, 331, 581, '0'),
(61709, 331, 582, '1.78'),
(61710, 331, 583, '0'),
(61711, 331, 584, '0.03'),
(61712, 331, 585, '0.01'),
(61713, 331, 586, '0.01'),
(61714, 331, 587, '0'),
(61715, 331, 588, '0'),
(61716, 331, 589, '1.36'),
(61717, 331, 590, '0'),
(61718, 331, 592, '0.44'),
(61719, 331, 593, '0.38'),
(61720, 331, 594, '0.96'),
(61721, 331, 595, '0'),
(61722, 331, 596, '0.06'),
(61723, 331, 597, '-0'),
(61724, 331, 598, '-0.08'),
(61725, 331, 599, '-0'),
(61726, 331, 600, '0'),
(61727, 331, 601, '0.04'),
(61728, 331, 602, '-0.04'),
(61729, 331, 604, '1'),
(61730, 331, 605, '1'),
(61731, 331, 606, '1'),
(61732, 331, 607, '0'),
(61733, 331, 608, '0'),
(61734, 331, 609, '0'),
(61735, 331, 610, '0'),
(61736, 331, 611, '0'),
(61737, 331, 612, '0'),
(61738, 331, 613, '0'),
(61739, 331, 614, '0'),
(61740, 331, 616, '0'),
(61741, 331, 617, '0'),
(61742, 331, 618, '0'),
(61743, 331, 619, '0'),
(61744, 331, 620, '0'),
(61745, 331, 621, '0'),
(61746, 331, 622, '0'),
(61747, 331, 623, '0'),
(61748, 331, 624, '0'),
(61749, 331, 625, '0'),
(61750, 331, 626, '0'),
(61751, 331, 628, '2.26'),
(61752, 331, 629, '1'),
(61753, 331, 630, '22.91'),
(61754, 331, 631, '0'),
(61755, 331, 632, '14.26'),
(61756, 331, 633, '0.01'),
(61757, 331, 634, '0'),
(61758, 331, 635, '0.01'),
(61759, 331, 636, '0'),
(61760, 331, 637, '21.83'),
(61761, 331, 638, '-21.73'),
(61762, 331, 640, '11.26'),
(61763, 331, 641, '9.7'),
(61764, 331, 642, '23'),
(61765, 331, 643, '0'),
(61766, 331, 644, '41.36'),
(61767, 331, 645, '-0.08'),
(61768, 331, 646, '-0.08'),
(61769, 331, 647, '-0.08'),
(61770, 331, 648, '0'),
(61771, 331, 649, '0'),
(61772, 331, 650, NULL),
(61773, 331, 652, '0'),
(61774, 331, 653, '0'),
(61775, 331, 654, '0'),
(61776, 331, 655, '0'),
(61777, 331, 656, '0'),
(61778, 331, 657, '0'),
(61779, 331, 658, '0'),
(61780, 331, 659, '0'),
(61781, 331, 660, '0'),
(61782, 331, 661, '0'),
(61783, 331, 662, '0'),
(61784, 331, 777, '283.1'),
(61785, 331, 778, '88025.21'),
(61786, 1003, 1, '1'),
(61787, 1003, 2, '1'),
(61788, 1003, 3, '1'),
(61789, 1003, 4, '1'),
(61790, 1003, 6, '1'),
(61791, 1003, 7, '1'),
(61792, 1003, 19, '1'),
(61793, 1003, 23, '1'),
(61794, 1003, 31, '1'),
(61795, 1003, 32, '1'),
(61796, 1003, 33, '1'),
(61797, 1003, 63, '1'),
(61798, 1003, 64, '1'),
(61799, 1003, 65, '1'),
(61800, 1003, 70, '1'),
(61801, 1003, 71, '1'),
(61802, 1003, 72, '1'),
(61803, 1003, 74, '1'),
(61804, 1003, 76, '1'),
(61805, 1003, 77, '1'),
(61806, 1003, 107, '1'),
(61807, 1003, 108, '1'),
(61808, 1003, 121, '1'),
(61809, 1003, 131, '1'),
(61810, 1003, 132, '1'),
(61811, 1003, 142, '1'),
(61812, 1003, 143, '1'),
(61813, 1003, 224, '1'),
(61814, 1003, 225, '1'),
(61815, 1003, 242, '1'),
(61816, 1003, 244, '1'),
(61817, 1003, 251, '1'),
(61818, 1003, 253, '1'),
(61819, 1003, 254, '1'),
(61820, 1003, 255, '1'),
(61821, 1003, 264, '1'),
(61822, 1003, 267, '1'),
(61823, 1003, 386, '1'),
(61824, 1003, 387, '1'),
(61825, 1003, 389, '1'),
(61826, 1003, 497, '1'),
(61827, 1003, 499, '1'),
(61828, 1003, 663, '1'),
(61829, 1003, 664, '1'),
(61830, 1003, 681, '1'),
(61831, 1003, 682, '1'),
(61832, 1003, 683, '1'),
(61833, 1003, 686, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(61834, 1003, 691, '1'),
(61835, 1003, 692, '1'),
(61836, 1003, 696, '1'),
(61837, 1003, 697, '1'),
(61838, 1003, 698, '1'),
(61839, 1003, 700, '1'),
(61840, 1003, 701, '1'),
(61841, 1003, 704, '1'),
(61842, 1003, 705, '1'),
(61843, 1003, 706, '1'),
(61844, 1003, 707, '1'),
(61845, 1003, 710, '1'),
(61846, 1003, 747, '1'),
(61847, 1003, 771, '1'),
(61848, 1003, 772, '1'),
(61849, 1003, 773, '1'),
(61850, 1003, 20, '2'),
(61851, 1003, 80, '16'),
(61852, 1003, 81, '9'),
(61853, 1003, 82, '2'),
(61854, 1003, 83, '2'),
(61855, 1003, 84, '4.38'),
(61856, 1003, 85, '2.88'),
(61857, 1003, 86, '1.5'),
(61858, 1003, 87, '2.88'),
(61859, 1003, 89, '16'),
(61860, 1003, 91, '1'),
(61861, 1003, 92, '23'),
(61862, 1003, 93, '8'),
(61863, 1003, 94, '16'),
(61864, 1003, 95, '16'),
(61865, 1003, 96, '7'),
(61866, 1003, 97, '7'),
(61867, 1003, 98, '1'),
(61868, 1003, 99, '1'),
(61869, 1003, 100, '2'),
(61870, 1003, 101, '2'),
(61871, 1003, 103, '3'),
(61872, 1003, 105, '1'),
(61873, 1003, 106, '16'),
(61874, 1003, 118, '1'),
(61875, 1003, 139, '0'),
(61876, 1003, 140, '0'),
(61877, 1003, 141, '0'),
(61878, 1003, 147, '0'),
(61879, 1003, 149, '0'),
(61880, 1003, 151, '0'),
(61881, 1003, 153, '0'),
(61882, 1003, 155, '0.02'),
(61883, 1003, 157, '0'),
(61884, 1003, 160, '0'),
(61885, 1003, 164, '0'),
(61886, 1003, 166, '0'),
(61887, 1003, 169, '0'),
(61888, 1003, 171, '0'),
(61889, 1003, 175, '0'),
(61890, 1003, 177, '0'),
(61891, 1003, 179, '0'),
(61892, 1003, 181, '0'),
(61893, 1003, 183, '0'),
(61894, 1003, 185, '0'),
(61895, 1003, 187, '0'),
(61896, 1003, 189, '0'),
(61897, 1003, 191, '0'),
(61898, 1003, 193, '0'),
(61899, 1003, 195, '0'),
(61900, 1003, 197, '0'),
(61901, 1003, 199, '0'),
(61902, 1003, 201, '0'),
(61903, 1003, 203, '0'),
(61904, 1003, 205, '0'),
(61905, 1003, 207, '0'),
(61906, 1003, 209, '0'),
(61907, 1003, 211, '0'),
(61908, 1003, 213, '0'),
(61909, 1003, 215, '0'),
(61910, 1003, 217, '0'),
(61911, 1003, 219, '0'),
(61912, 1003, 221, '0'),
(61913, 1003, 223, '0'),
(61914, 1003, 233, '0'),
(61915, 1003, 237, '0'),
(61916, 1003, 239, '0'),
(61917, 1003, 241, '0'),
(61918, 1003, 243, '0'),
(61919, 1003, 246, '0'),
(61920, 1003, 248, '0'),
(61921, 1003, 250, '0'),
(61922, 1003, 257, '0'),
(61923, 1003, 259, '0'),
(61924, 1003, 263, '0'),
(61925, 1003, 266, '0.63'),
(61926, 1003, 268, '0.63'),
(61927, 1003, 270, '0'),
(61928, 1003, 272, '0'),
(61929, 1003, 274, '0'),
(61930, 1003, 276, '0'),
(61931, 1003, 278, '0'),
(61932, 1003, 302, '0'),
(61933, 1003, 304, '0'),
(61934, 1003, 306, '0'),
(61935, 1003, 308, '0'),
(61936, 1003, 310, '0'),
(61937, 1003, 312, '0'),
(61938, 1003, 314, '0'),
(61939, 1003, 316, '0'),
(61940, 1003, 318, '0'),
(61941, 1003, 385, '1'),
(61942, 1003, 392, '0'),
(61943, 1003, 394, '0'),
(61944, 1003, 396, '0'),
(61945, 1003, 398, '0'),
(61946, 1003, 400, '0'),
(61947, 1003, 402, '0'),
(61948, 1003, 404, '0'),
(61949, 1003, 406, '0'),
(61950, 1003, 408, '0'),
(61951, 1003, 410, '0'),
(61952, 1003, 412, '0'),
(61953, 1003, 414, '0'),
(61954, 1003, 416, '0'),
(61955, 1003, 418, '0'),
(61956, 1003, 420, '0'),
(61957, 1003, 422, '0'),
(61958, 1003, 424, '0'),
(61959, 1003, 426, '0'),
(61960, 1003, 428, '0'),
(61961, 1003, 430, '0'),
(61962, 1003, 432, '0'),
(61963, 1003, 434, '0'),
(61964, 1003, 436, '0'),
(61965, 1003, 438, '0'),
(61966, 1003, 440, '0'),
(61967, 1003, 442, '0'),
(61968, 1003, 444, '0'),
(61969, 1003, 446, '0'),
(61970, 1003, 449, '0'),
(61971, 1003, 451, '0'),
(61972, 1003, 453, '0'),
(61973, 1003, 455, '0'),
(61974, 1003, 457, '0'),
(61975, 1003, 459, '0'),
(61976, 1003, 461, '0'),
(61977, 1003, 463, '0'),
(61978, 1003, 465, '0'),
(61979, 1003, 467, '0'),
(61980, 1003, 469, '0'),
(61981, 1003, 471, '0'),
(61982, 1003, 474, '0'),
(61983, 1003, 476, '0'),
(61984, 1003, 478, '0'),
(61985, 1003, 480, '0'),
(61986, 1003, 482, '0'),
(61987, 1003, 484, '0'),
(61988, 1003, 486, '0'),
(61989, 1003, 488, '0'),
(61990, 1003, 490, '0'),
(61991, 1003, 492, '0'),
(61992, 1003, 494, '0'),
(61993, 1003, 496, '0'),
(61994, 1003, 498, '1'),
(61995, 1003, 502, '0'),
(61996, 1003, 504, '0'),
(61997, 1003, 506, '0'),
(61998, 1003, 508, '0'),
(61999, 1003, 510, '0'),
(62000, 1003, 512, '0'),
(62001, 1003, 514, '0'),
(62002, 1003, 516, '0'),
(62003, 1003, 518, '0'),
(62004, 1003, 520, '0'),
(62005, 1003, 522, '0'),
(62006, 1003, 526, '0.9'),
(62007, 1003, 527, '0'),
(62008, 1003, 529, '1420.03'),
(62009, 1003, 530, '229.33'),
(62010, 1003, 531, '81.51'),
(62011, 1003, 533, '0.29'),
(62012, 1003, 534, '70.48'),
(62013, 1003, 535, '36.68'),
(62014, 1003, 537, '1'),
(62015, 1003, 538, '0.34'),
(62016, 1003, 539, '1'),
(62017, 1003, 541, '0.43'),
(62018, 1003, 542, '0.87'),
(62019, 1003, 543, '0.85'),
(62020, 1003, 544, '0.15'),
(62021, 1003, 545, '0'),
(62022, 1003, 548, '0.72'),
(62023, 1003, 549, '0'),
(62024, 1003, 551, '0.72'),
(62025, 1003, 552, '0.7'),
(62026, 1003, 553, '0.06'),
(62027, 1003, 554, '0.45'),
(62028, 1003, 556, '1.51'),
(62029, 1003, 557, '1.61'),
(62030, 1003, 558, '1.84'),
(62031, 1003, 559, '0'),
(62032, 1003, 560, '0.26'),
(62033, 1003, 561, '0.01'),
(62034, 1003, 562, '0.03'),
(62035, 1003, 563, '0'),
(62036, 1003, 564, '0'),
(62037, 1003, 565, '1.43'),
(62038, 1003, 566, '-1.08'),
(62039, 1003, 568, '0.07'),
(62040, 1003, 569, '0.51'),
(62041, 1003, 570, '1'),
(62042, 1003, 571, '-1'),
(62043, 1003, 572, '0.87'),
(62044, 1003, 573, '-0'),
(62045, 1003, 574, '0.24'),
(62046, 1003, 575, '-0'),
(62047, 1003, 576, '0'),
(62048, 1003, 577, '1.99'),
(62049, 1003, 578, '-2'),
(62050, 1003, 580, '1.81'),
(62051, 1003, 581, '1.93'),
(62052, 1003, 582, '2'),
(62053, 1003, 583, '0'),
(62054, 1003, 584, '0.2'),
(62055, 1003, 585, '0.01'),
(62056, 1003, 586, '0.03'),
(62057, 1003, 587, '0'),
(62058, 1003, 588, '0'),
(62059, 1003, 589, '1.55'),
(62060, 1003, 590, '-1.57'),
(62061, 1003, 592, '0.74'),
(62062, 1003, 593, '0.81'),
(62063, 1003, 594, '1'),
(62064, 1003, 595, '0'),
(62065, 1003, 596, '0.04'),
(62066, 1003, 597, '-0'),
(62067, 1003, 598, '-0.16'),
(62068, 1003, 599, '-0'),
(62069, 1003, 600, '0'),
(62070, 1003, 601, '0.28'),
(62071, 1003, 602, '-0.06'),
(62072, 1003, 604, '2.07'),
(62073, 1003, 605, '1'),
(62074, 1003, 606, '7'),
(62075, 1003, 607, '0'),
(62076, 1003, 608, '3.5'),
(62077, 1003, 609, '-0.03'),
(62078, 1003, 610, '-0'),
(62079, 1003, 611, '0'),
(62080, 1003, 612, '0'),
(62081, 1003, 613, '6'),
(62082, 1003, 614, '-6'),
(62083, 1003, 616, '4.68'),
(62084, 1003, 617, '4.89'),
(62085, 1003, 618, '7'),
(62086, 1003, 619, '0'),
(62087, 1003, 620, '2.45'),
(62088, 1003, 621, '-0.08'),
(62089, 1003, 622, '-0.05'),
(62090, 1003, 623, '-0.07'),
(62091, 1003, 624, '0'),
(62092, 1003, 625, '2.79'),
(62093, 1003, 626, '-2.79'),
(62094, 1003, 628, '0'),
(62095, 1003, 629, '0'),
(62096, 1003, 630, '0'),
(62097, 1003, 631, '0'),
(62098, 1003, 632, '0'),
(62099, 1003, 633, '0'),
(62100, 1003, 634, '0'),
(62101, 1003, 635, '0'),
(62102, 1003, 636, '0'),
(62103, 1003, 637, '0'),
(62104, 1003, 638, '0'),
(62105, 1003, 640, '98'),
(62106, 1003, 641, '98'),
(62107, 1003, 642, '98'),
(62108, 1003, 643, '0'),
(62109, 1003, 644, '0'),
(62110, 1003, 645, '0'),
(62111, 1003, 646, '0'),
(62112, 1003, 647, '0'),
(62113, 1003, 648, '0'),
(62114, 1003, 649, '0'),
(62115, 1003, 650, '0'),
(62116, 1003, 652, '0.03'),
(62117, 1003, 653, '0'),
(62118, 1003, 654, '7.34'),
(62119, 1003, 655, '0'),
(62120, 1003, 656, '0.38'),
(62121, 1003, 657, '0.03'),
(62122, 1003, 658, '0'),
(62123, 1003, 659, '0'),
(62124, 1003, 660, '0'),
(62125, 1003, 661, '7.34'),
(62126, 1003, 662, '0'),
(62127, 1003, 777, '863.65'),
(62128, 1003, 778, '223223.25'),
(62129, 660, 1, '1'),
(62130, 660, 2, '1'),
(62131, 660, 3, '1'),
(62132, 660, 4, '1'),
(62133, 660, 6, '1'),
(62134, 660, 7, '1'),
(62135, 660, 19, '1'),
(62136, 660, 23, '1'),
(62137, 660, 31, '1'),
(62138, 660, 32, '1'),
(62139, 660, 33, '1'),
(62140, 660, 76, '1'),
(62141, 660, 79, '1'),
(62142, 660, 107, '1'),
(62143, 660, 108, '1'),
(62144, 660, 121, '1'),
(62145, 660, 131, '1'),
(62146, 660, 132, '1'),
(62147, 660, 138, '1'),
(62148, 660, 142, '1'),
(62149, 660, 143, '1'),
(62150, 660, 144, '1'),
(62151, 660, 158, '1'),
(62152, 660, 163, '1'),
(62153, 660, 386, '1'),
(62154, 660, 389, '1'),
(62155, 660, 497, '1'),
(62156, 660, 499, '1'),
(62157, 660, 704, '1'),
(62158, 660, 705, '1'),
(62159, 660, 706, '1'),
(62160, 660, 707, '1'),
(62161, 660, 711, '1'),
(62162, 660, 721, '1'),
(62163, 660, 741, '1'),
(62164, 660, 747, '1'),
(62165, 660, 771, '1'),
(62166, 660, 773, '1'),
(62167, 660, 20, '2'),
(62168, 660, 80, '21'),
(62169, 660, 81, '19'),
(62170, 660, 82, '9'),
(62171, 660, 83, '21'),
(62172, 660, 84, '10'),
(62173, 660, 85, '10'),
(62174, 660, 87, '10'),
(62175, 660, 89, '21'),
(62176, 660, 91, '1'),
(62177, 660, 92, '21'),
(62178, 660, 93, '2'),
(62179, 660, 94, '7'),
(62180, 660, 95, '21'),
(62181, 660, 96, '2'),
(62182, 660, 97, '1'),
(62183, 660, 98, '1'),
(62184, 660, 99, '1'),
(62185, 660, 100, '7'),
(62186, 660, 101, '21'),
(62187, 660, 103, '5'),
(62188, 660, 105, '1'),
(62189, 660, 106, '21'),
(62190, 660, 118, '1'),
(62191, 660, 139, '0'),
(62192, 660, 140, '0'),
(62193, 660, 141, '0'),
(62194, 660, 147, '0'),
(62195, 660, 149, '0'),
(62196, 660, 151, '0'),
(62197, 660, 153, '0'),
(62198, 660, 155, '0'),
(62199, 660, 157, '0'),
(62200, 660, 160, '0'),
(62201, 660, 164, '1'),
(62202, 660, 166, '0'),
(62203, 660, 169, '0'),
(62204, 660, 171, '0'),
(62205, 660, 175, '0'),
(62206, 660, 177, '0'),
(62207, 660, 179, '0'),
(62208, 660, 181, '0'),
(62209, 660, 183, '0'),
(62210, 660, 185, '0'),
(62211, 660, 187, '0'),
(62212, 660, 189, '0'),
(62213, 660, 191, '0'),
(62214, 660, 193, '0'),
(62215, 660, 195, '0'),
(62216, 660, 197, '0'),
(62217, 660, 199, '0'),
(62218, 660, 201, '0'),
(62219, 660, 203, '0'),
(62220, 660, 205, '0'),
(62221, 660, 207, '0'),
(62222, 660, 209, '0'),
(62223, 660, 211, '0'),
(62224, 660, 213, '0'),
(62225, 660, 215, '0'),
(62226, 660, 217, '0'),
(62227, 660, 219, '0'),
(62228, 660, 221, '0'),
(62229, 660, 223, '0'),
(62230, 660, 233, '0'),
(62231, 660, 237, '0'),
(62232, 660, 239, '0'),
(62233, 660, 241, '0'),
(62234, 660, 243, '0'),
(62235, 660, 246, '0'),
(62236, 660, 248, '0'),
(62237, 660, 250, '0'),
(62238, 660, 257, '0'),
(62239, 660, 259, '0'),
(62240, 660, 263, '0'),
(62241, 660, 266, '0'),
(62242, 660, 268, '0'),
(62243, 660, 270, '0'),
(62244, 660, 272, '0'),
(62245, 660, 274, '0'),
(62246, 660, 276, '0'),
(62247, 660, 278, '0'),
(62248, 660, 302, '0'),
(62249, 660, 304, '0'),
(62250, 660, 306, '0'),
(62251, 660, 308, '0'),
(62252, 660, 310, '0'),
(62253, 660, 312, '0'),
(62254, 660, 314, '0'),
(62255, 660, 316, '0'),
(62256, 660, 318, '0'),
(62257, 660, 385, '1'),
(62258, 660, 392, '0'),
(62259, 660, 394, '0'),
(62260, 660, 396, '0'),
(62261, 660, 398, '0'),
(62262, 660, 400, '0'),
(62263, 660, 402, '0'),
(62264, 660, 404, '0'),
(62265, 660, 406, '0'),
(62266, 660, 408, '0'),
(62267, 660, 410, '0'),
(62268, 660, 412, '0'),
(62269, 660, 414, '0'),
(62270, 660, 416, '0'),
(62271, 660, 418, '0'),
(62272, 660, 420, '0'),
(62273, 660, 422, '0'),
(62274, 660, 424, '0'),
(62275, 660, 426, '0'),
(62276, 660, 428, '0'),
(62277, 660, 430, '0'),
(62278, 660, 432, '0'),
(62279, 660, 434, '0'),
(62280, 660, 436, '0'),
(62281, 660, 438, '0'),
(62282, 660, 440, '0'),
(62283, 660, 442, '0'),
(62284, 660, 444, '0'),
(62285, 660, 446, '0'),
(62286, 660, 449, '0'),
(62287, 660, 451, '0'),
(62288, 660, 453, '0'),
(62289, 660, 455, '0'),
(62290, 660, 457, '0'),
(62291, 660, 459, '0'),
(62292, 660, 461, '0'),
(62293, 660, 463, '0'),
(62294, 660, 465, '0'),
(62295, 660, 467, '0'),
(62296, 660, 469, '0'),
(62297, 660, 471, '0'),
(62298, 660, 474, '0'),
(62299, 660, 476, '0'),
(62300, 660, 478, '0'),
(62301, 660, 480, '0'),
(62302, 660, 482, '0'),
(62303, 660, 484, '0'),
(62304, 660, 486, '0'),
(62305, 660, 488, '0'),
(62306, 660, 490, '0'),
(62307, 660, 492, '0'),
(62308, 660, 494, '0'),
(62309, 660, 496, '0'),
(62310, 660, 498, '1'),
(62311, 660, 502, '0'),
(62312, 660, 504, '0'),
(62313, 660, 506, '0'),
(62314, 660, 508, '0'),
(62315, 660, 510, '0'),
(62316, 660, 512, '0'),
(62317, 660, 514, '0'),
(62318, 660, 516, '0'),
(62319, 660, 518, '0'),
(62320, 660, 520, '0'),
(62321, 660, 522, '0'),
(62322, 660, 526, '0'),
(62323, 660, 527, '0'),
(62324, 660, 529, '42'),
(62325, 660, 530, '21'),
(62326, 660, 531, '21'),
(62327, 660, 533, '0.95'),
(62328, 660, 534, '35.55'),
(62329, 660, 535, '6.32'),
(62330, 660, 537, '1'),
(62331, 660, 538, '0.7'),
(62332, 660, 539, '1'),
(62333, 660, 541, '1'),
(62334, 660, 542, '0'),
(62335, 660, 543, '1'),
(62336, 660, 544, '0'),
(62337, 660, 545, '0'),
(62338, 660, 548, '0.06'),
(62339, 660, 549, '0.05'),
(62340, 660, 551, '1'),
(62341, 660, 552, '1'),
(62342, 660, 553, '0.59'),
(62343, 660, 554, '0.38'),
(62344, 660, 556, '1.33'),
(62345, 660, 557, '1.86'),
(62346, 660, 558, '1.99'),
(62347, 660, 559, '0'),
(62348, 660, 560, '0.77'),
(62349, 660, 561, '0.08'),
(62350, 660, 562, '0'),
(62351, 660, 563, '0.06'),
(62352, 660, 564, '0'),
(62353, 660, 565, '1.99'),
(62354, 660, 566, '-1.99'),
(62355, 660, 568, '0.32'),
(62356, 660, 569, '0.95'),
(62357, 660, 570, '1'),
(62358, 660, 571, '-0.95'),
(62359, 660, 572, '0.58'),
(62360, 660, 573, '0'),
(62361, 660, 574, '0'),
(62362, 660, 575, '-0.03'),
(62363, 660, 576, '0'),
(62364, 660, 577, '1.94'),
(62365, 660, 578, '-1.94'),
(62366, 660, 580, '1.36'),
(62367, 660, 581, '1.93'),
(62368, 660, 582, '2'),
(62369, 660, 583, '0'),
(62370, 660, 584, '0.75'),
(62371, 660, 585, '0.1'),
(62372, 660, 586, '0.05'),
(62373, 660, 587, '0.06'),
(62374, 660, 588, '0'),
(62375, 660, 589, '1.99'),
(62376, 660, 590, '-1.99'),
(62377, 660, 592, '0.5'),
(62378, 660, 593, '0.52'),
(62379, 660, 594, '1'),
(62380, 660, 595, '0'),
(62381, 660, 596, '0.09'),
(62382, 660, 597, '-0.05'),
(62383, 660, 598, '-1'),
(62384, 660, 599, '-0.05'),
(62385, 660, 600, '0'),
(62386, 660, 601, '0'),
(62387, 660, 602, '-0.05'),
(62388, 660, 604, '11'),
(62389, 660, 605, '11'),
(62390, 660, 606, '21'),
(62391, 660, 607, '0'),
(62392, 660, 608, '36.67'),
(62393, 660, 609, NULL),
(62394, 660, 610, '-1'),
(62395, 660, 611, NULL),
(62396, 660, 612, '0'),
(62397, 660, 613, '0'),
(62398, 660, 614, NULL),
(62399, 660, 616, '11.5'),
(62400, 660, 617, '12'),
(62401, 660, 618, '21'),
(62402, 660, 619, '0'),
(62403, 660, 620, '33.25'),
(62404, 660, 621, NULL),
(62405, 660, 622, '-1'),
(62406, 660, 623, NULL),
(62407, 660, 624, '0'),
(62408, 660, 625, '0'),
(62409, 660, 626, NULL),
(62410, 660, 628, '0'),
(62411, 660, 629, '0'),
(62412, 660, 630, '0'),
(62413, 660, 631, '0'),
(62414, 660, 632, '0'),
(62415, 660, 633, '0'),
(62416, 660, 634, '0'),
(62417, 660, 635, '0'),
(62418, 660, 636, '0'),
(62419, 660, 637, '0'),
(62420, 660, 638, '0'),
(62421, 660, 640, '10.5'),
(62422, 660, 641, '11'),
(62423, 660, 642, '21'),
(62424, 660, 643, '0'),
(62425, 660, 644, '40.25'),
(62426, 660, 645, NULL),
(62427, 660, 646, '-1'),
(62428, 660, 647, NULL),
(62429, 660, 648, '0'),
(62430, 660, 649, '0'),
(62431, 660, 650, NULL),
(62432, 660, 652, '1.78'),
(62433, 660, 653, '2.08'),
(62434, 660, 654, '3.66'),
(62435, 660, 655, '0'),
(62436, 660, 656, '1.76'),
(62437, 660, 657, '0.14'),
(62438, 660, 658, '0.05'),
(62439, 660, 659, '0.07'),
(62440, 660, 660, '0'),
(62441, 660, 661, '3'),
(62442, 660, 662, '-3'),
(62443, 660, 777, '16850.52'),
(62444, 660, 778, '1060163.03'),
(62445, 1532, 1, '1'),
(62446, 1532, 2, '1'),
(62447, 1532, 3, '1'),
(62448, 1532, 4, '1'),
(62449, 1532, 6, '1'),
(62450, 1532, 7, '1'),
(62451, 1532, 19, '1'),
(62452, 1532, 23, '1'),
(62453, 1532, 31, '1'),
(62454, 1532, 32, '1'),
(62455, 1532, 33, '1'),
(62456, 1532, 50, '1'),
(62457, 1532, 53, '1'),
(62458, 1532, 76, '1'),
(62459, 1532, 77, '1'),
(62460, 1532, 107, '1'),
(62461, 1532, 108, '1'),
(62462, 1532, 121, '1'),
(62463, 1532, 131, '1'),
(62464, 1532, 135, '1'),
(62465, 1532, 142, '1'),
(62466, 1532, 143, '1'),
(62467, 1532, 144, '1'),
(62468, 1532, 158, '1'),
(62469, 1532, 159, '1'),
(62470, 1532, 224, '1'),
(62471, 1532, 225, '1'),
(62472, 1532, 281, '1'),
(62473, 1532, 320, '1'),
(62474, 1532, 332, '1'),
(62475, 1532, 337, '1'),
(62476, 1532, 338, '1'),
(62477, 1532, 345, '1'),
(62478, 1532, 346, '1'),
(62479, 1532, 352, '1'),
(62480, 1532, 353, '1'),
(62481, 1532, 356, '1'),
(62482, 1532, 386, '1'),
(62483, 1532, 389, '1'),
(62484, 1532, 523, '1'),
(62485, 1532, 663, '1'),
(62486, 1532, 664, '1'),
(62487, 1532, 665, '1'),
(62488, 1532, 667, '1'),
(62489, 1532, 681, '1'),
(62490, 1532, 685, '1'),
(62491, 1532, 691, '1'),
(62492, 1532, 693, '1'),
(62493, 1532, 695, '1'),
(62494, 1532, 700, '1'),
(62495, 1532, 701, '1'),
(62496, 1532, 704, '1'),
(62497, 1532, 705, '1'),
(62498, 1532, 706, '1'),
(62499, 1532, 707, '1'),
(62500, 1532, 721, '1'),
(62501, 1532, 738, '1'),
(62502, 1532, 747, '1'),
(62503, 1532, 771, '1'),
(62504, 1532, 773, '1'),
(62505, 1532, 776, '1'),
(62506, 1532, 20, '2'),
(62507, 1532, 80, '27'),
(62508, 1532, 81, '6'),
(62509, 1532, 82, '6'),
(62510, 1532, 83, '6'),
(62511, 1532, 84, '4.67'),
(62512, 1532, 85, '4.67'),
(62513, 1532, 87, '4.67'),
(62514, 1532, 89, '15'),
(62515, 1532, 90, '12'),
(62516, 1532, 91, '1'),
(62517, 1532, 92, '63'),
(62518, 1532, 93, '37'),
(62519, 1532, 94, '27'),
(62520, 1532, 95, '15'),
(62521, 1532, 96, '3'),
(62522, 1532, 97, '4'),
(62523, 1532, 98, '1'),
(62524, 1532, 99, '1'),
(62525, 1532, 100, '3'),
(62526, 1532, 101, '6'),
(62527, 1532, 103, '3'),
(62528, 1532, 105, '1'),
(62529, 1532, 106, '27'),
(62530, 1532, 118, '2'),
(62531, 1532, 119, '1'),
(62532, 1532, 139, '0'),
(62533, 1532, 140, '0'),
(62534, 1532, 141, '0'),
(62535, 1532, 147, '0'),
(62536, 1532, 149, '0'),
(62537, 1532, 151, '0'),
(62538, 1532, 153, '0'),
(62539, 1532, 155, '0'),
(62540, 1532, 157, '0'),
(62541, 1532, 160, '1'),
(62542, 1532, 164, '0'),
(62543, 1532, 166, '0'),
(62544, 1532, 169, '0'),
(62545, 1532, 171, '0'),
(62546, 1532, 175, '0'),
(62547, 1532, 177, '0'),
(62548, 1532, 179, '0'),
(62549, 1532, 181, '0'),
(62550, 1532, 183, '0'),
(62551, 1532, 185, '0'),
(62552, 1532, 187, '0'),
(62553, 1532, 189, '0'),
(62554, 1532, 191, '0'),
(62555, 1532, 193, '0'),
(62556, 1532, 195, '0'),
(62557, 1532, 197, '0'),
(62558, 1532, 199, '0'),
(62559, 1532, 201, '0'),
(62560, 1532, 203, '0'),
(62561, 1532, 205, '0'),
(62562, 1532, 207, '0'),
(62563, 1532, 209, '0'),
(62564, 1532, 211, '0'),
(62565, 1532, 213, '0'),
(62566, 1532, 215, '0'),
(62567, 1532, 217, '0'),
(62568, 1532, 219, '0'),
(62569, 1532, 221, '0'),
(62570, 1532, 223, '0'),
(62571, 1532, 233, '0'),
(62572, 1532, 237, '0'),
(62573, 1532, 239, '0'),
(62574, 1532, 241, '0'),
(62575, 1532, 243, '0'),
(62576, 1532, 246, '0'),
(62577, 1532, 248, '0'),
(62578, 1532, 250, '0'),
(62579, 1532, 257, '0'),
(62580, 1532, 259, '0'),
(62581, 1532, 263, '0'),
(62582, 1532, 266, '0'),
(62583, 1532, 268, '0'),
(62584, 1532, 270, '0'),
(62585, 1532, 272, '0'),
(62586, 1532, 274, '0'),
(62587, 1532, 276, '0'),
(62588, 1532, 278, '0'),
(62589, 1532, 302, '0'),
(62590, 1532, 304, '0'),
(62591, 1532, 306, '0'),
(62592, 1532, 308, '0'),
(62593, 1532, 310, '0'),
(62594, 1532, 312, '0'),
(62595, 1532, 314, '0'),
(62596, 1532, 316, '0'),
(62597, 1532, 318, '0'),
(62598, 1532, 385, '1'),
(62599, 1532, 392, '0'),
(62600, 1532, 394, '0'),
(62601, 1532, 396, '0'),
(62602, 1532, 398, '0'),
(62603, 1532, 400, '0'),
(62604, 1532, 402, '0'),
(62605, 1532, 404, '0'),
(62606, 1532, 406, '0'),
(62607, 1532, 408, '0'),
(62608, 1532, 410, '0'),
(62609, 1532, 412, '0'),
(62610, 1532, 414, '0'),
(62611, 1532, 416, '0'),
(62612, 1532, 418, '0'),
(62613, 1532, 420, '0'),
(62614, 1532, 422, '0'),
(62615, 1532, 424, '0'),
(62616, 1532, 426, '0'),
(62617, 1532, 428, '0'),
(62618, 1532, 430, '0'),
(62619, 1532, 432, '0'),
(62620, 1532, 434, '0'),
(62621, 1532, 436, '0'),
(62622, 1532, 438, '0'),
(62623, 1532, 440, '0'),
(62624, 1532, 442, '0'),
(62625, 1532, 444, '0'),
(62626, 1532, 446, '0'),
(62627, 1532, 449, '0'),
(62628, 1532, 451, '0'),
(62629, 1532, 453, '0'),
(62630, 1532, 455, '0'),
(62631, 1532, 457, '0'),
(62632, 1532, 459, '0'),
(62633, 1532, 461, '0'),
(62634, 1532, 463, '0'),
(62635, 1532, 465, '0'),
(62636, 1532, 467, '0'),
(62637, 1532, 469, '0'),
(62638, 1532, 471, '0'),
(62639, 1532, 474, '0'),
(62640, 1532, 476, '0'),
(62641, 1532, 478, '0'),
(62642, 1532, 480, '0'),
(62643, 1532, 482, '0'),
(62644, 1532, 484, '0'),
(62645, 1532, 486, '0'),
(62646, 1532, 488, '0'),
(62647, 1532, 490, '0'),
(62648, 1532, 492, '0'),
(62649, 1532, 494, '0'),
(62650, 1532, 496, '0'),
(62651, 1532, 498, '0'),
(62652, 1532, 502, '0'),
(62653, 1532, 504, '0'),
(62654, 1532, 506, '0'),
(62655, 1532, 508, '0'),
(62656, 1532, 510, '0'),
(62657, 1532, 512, '0'),
(62658, 1532, 514, '0'),
(62659, 1532, 516, '0'),
(62660, 1532, 518, '0'),
(62661, 1532, 520, '0'),
(62662, 1532, 522, '0'),
(62663, 1532, 526, '0'),
(62664, 1532, 527, '0'),
(62665, 1532, 529, '20.65'),
(62666, 1532, 530, '19.65'),
(62667, 1532, 531, '19.65'),
(62668, 1532, 533, '1'),
(62669, 1532, 534, '23.15'),
(62670, 1532, 535, '12.88'),
(62671, 1532, 537, '0.73'),
(62672, 1532, 538, '0.15'),
(62673, 1532, 539, '0.73'),
(62674, 1532, 541, '0.36'),
(62675, 1532, 542, '0.72'),
(62676, 1532, 543, '1'),
(62677, 1532, 544, '0'),
(62678, 1532, 545, '0'),
(62679, 1532, 548, '0'),
(62680, 1532, 549, '0.15'),
(62681, 1532, 551, '0.75'),
(62682, 1532, 552, '0.68'),
(62683, 1532, 553, '0.31'),
(62684, 1532, 554, '0.26'),
(62685, 1532, 556, '0.49'),
(62686, 1532, 557, '0.42'),
(62687, 1532, 558, '1.37'),
(62688, 1532, 559, '0'),
(62689, 1532, 560, '0.25'),
(62690, 1532, 561, '0.04'),
(62691, 1532, 562, '0.04'),
(62692, 1532, 563, '0.03'),
(62693, 1532, 564, '0'),
(62694, 1532, 565, '1.08'),
(62695, 1532, 566, '-0.91'),
(62696, 1532, 568, '-0.11'),
(62697, 1532, 569, '-0.06'),
(62698, 1532, 570, '0.74'),
(62699, 1532, 571, '-0.95'),
(62700, 1532, 572, '0.28'),
(62701, 1532, 573, '-0.02'),
(62702, 1532, 574, '-0.03'),
(62703, 1532, 575, '-0.01'),
(62704, 1532, 576, '0'),
(62705, 1532, 577, '1.42'),
(62706, 1532, 578, '-1.49'),
(62707, 1532, 580, '0.79'),
(62708, 1532, 581, '0.83'),
(62709, 1532, 582, '2'),
(62710, 1532, 583, '0'),
(62711, 1532, 584, '0.4'),
(62712, 1532, 585, '0.1'),
(62713, 1532, 586, '0.11'),
(62714, 1532, 587, '0.06'),
(62715, 1532, 588, '0'),
(62716, 1532, 589, '1.47'),
(62717, 1532, 590, '-1.06'),
(62718, 1532, 592, '0.36'),
(62719, 1532, 593, '0.37'),
(62720, 1532, 594, '0.73'),
(62721, 1532, 595, '0'),
(62722, 1532, 596, '0.05'),
(62723, 1532, 597, '0.04'),
(62724, 1532, 598, '1'),
(62725, 1532, 599, '0.04'),
(62726, 1532, 600, '0'),
(62727, 1532, 601, '0.04'),
(62728, 1532, 602, '0'),
(62729, 1532, 604, '13.15'),
(62730, 1532, 605, '11.52'),
(62731, 1532, 606, '27'),
(62732, 1532, 607, '0'),
(62733, 1532, 608, '43.09'),
(62734, 1532, 609, '-1.19'),
(62735, 1532, 610, '-0.39'),
(62736, 1532, 611, '-1.1'),
(62737, 1532, 612, '0'),
(62738, 1532, 613, '2.8'),
(62739, 1532, 614, '-5.23'),
(62740, 1532, 616, '13.15'),
(62741, 1532, 617, '11.52'),
(62742, 1532, 618, '27'),
(62743, 1532, 619, '0'),
(62744, 1532, 620, '43.09'),
(62745, 1532, 621, '-1.19'),
(62746, 1532, 622, '-0.39'),
(62747, 1532, 623, '-1.1'),
(62748, 1532, 624, '0'),
(62749, 1532, 625, '2.8'),
(62750, 1532, 626, '-5.23'),
(62751, 1532, 628, '0'),
(62752, 1532, 629, '0'),
(62753, 1532, 630, '0'),
(62754, 1532, 631, '0'),
(62755, 1532, 632, '0'),
(62756, 1532, 633, '0'),
(62757, 1532, 634, '0'),
(62758, 1532, 635, '0'),
(62759, 1532, 636, '0'),
(62760, 1532, 637, '0'),
(62761, 1532, 638, '0'),
(62762, 1532, 640, '9.82'),
(62763, 1532, 641, '10.12'),
(62764, 1532, 642, '19.65'),
(62765, 1532, 643, '0'),
(62766, 1532, 644, '36.02'),
(62767, 1532, 645, '1'),
(62768, 1532, 646, '1'),
(62769, 1532, 647, '1'),
(62770, 1532, 648, '0'),
(62771, 1532, 649, '1'),
(62772, 1532, 650, '0'),
(62773, 1532, 652, '0'),
(62774, 1532, 653, '0'),
(62775, 1532, 654, '0'),
(62776, 1532, 655, '0'),
(62777, 1532, 656, '0'),
(62778, 1532, 657, '0'),
(62779, 1532, 658, '0'),
(62780, 1532, 659, '0'),
(62781, 1532, 660, '0'),
(62782, 1532, 661, '0'),
(62783, 1532, 662, '0'),
(62784, 1532, 777, '2324.05'),
(62785, 1532, 778, '39276.45'),
(62786, 629, 1, '1'),
(62787, 629, 2, '1'),
(62788, 629, 3, '1'),
(62789, 629, 4, '1'),
(62790, 629, 6, '1'),
(62791, 629, 7, '1'),
(62792, 629, 19, '1'),
(62793, 629, 23, '1'),
(62794, 629, 31, '1'),
(62795, 629, 32, '1'),
(62796, 629, 33, '1'),
(62797, 629, 34, '1'),
(62798, 629, 35, '1'),
(62799, 629, 50, '1'),
(62800, 629, 51, '1'),
(62801, 629, 76, '1'),
(62802, 629, 78, '1'),
(62803, 629, 107, '1'),
(62804, 629, 108, '1'),
(62805, 629, 121, '1'),
(62806, 629, 131, '1'),
(62807, 629, 132, '1'),
(62808, 629, 142, '1'),
(62809, 629, 143, '1'),
(62810, 629, 144, '1'),
(62811, 629, 167, '1'),
(62812, 629, 168, '1'),
(62813, 629, 174, '1'),
(62814, 629, 224, '1'),
(62815, 629, 225, '1'),
(62816, 629, 258, '1'),
(62817, 629, 300, '1'),
(62818, 629, 301, '1'),
(62819, 629, 320, '1'),
(62820, 629, 332, '1'),
(62821, 629, 333, '1'),
(62822, 629, 335, '1'),
(62823, 629, 338, '1'),
(62824, 629, 345, '1'),
(62825, 629, 352, '1'),
(62826, 629, 353, '1'),
(62827, 629, 356, '1'),
(62828, 629, 389, '1'),
(62829, 629, 505, '1'),
(62830, 629, 507, '1'),
(62831, 629, 663, '1'),
(62832, 629, 700, '1'),
(62833, 629, 702, '1'),
(62834, 629, 704, '1'),
(62835, 629, 705, '1'),
(62836, 629, 708, '1'),
(62837, 629, 721, '1'),
(62838, 629, 741, '1'),
(62839, 629, 747, '1'),
(62840, 629, 771, '1'),
(62841, 629, 774, '1'),
(62842, 629, 20, '2'),
(62843, 629, 80, '100'),
(62844, 629, 81, '10'),
(62845, 629, 82, '10'),
(62846, 629, 83, '4'),
(62847, 629, 84, '6.84'),
(62848, 629, 85, '3.6'),
(62849, 629, 86, '3.24'),
(62850, 629, 87, '6.84'),
(62851, 629, 89, '36'),
(62852, 629, 90, '64'),
(62853, 629, 91, '1'),
(62854, 629, 92, '220'),
(62855, 629, 93, '100'),
(62856, 629, 94, '121'),
(62857, 629, 95, '36'),
(62858, 629, 96, '10'),
(62859, 629, 97, '10'),
(62860, 629, 98, '10'),
(62861, 629, 99, '10'),
(62862, 629, 100, '4'),
(62863, 629, 101, '4'),
(62864, 629, 103, '2'),
(62865, 629, 105, '1'),
(62866, 629, 106, '100'),
(62867, 629, 118, '2'),
(62868, 629, 119, '1'),
(62869, 629, 139, '0'),
(62870, 629, 140, '0'),
(62871, 629, 141, '0'),
(62872, 629, 147, '0'),
(62873, 629, 149, '0'),
(62874, 629, 151, '0'),
(62875, 629, 153, '0'),
(62876, 629, 155, '0'),
(62877, 629, 157, '0'),
(62878, 629, 160, '0'),
(62879, 629, 164, '0'),
(62880, 629, 166, '0'),
(62881, 629, 169, '1'),
(62882, 629, 171, '0'),
(62883, 629, 175, '1'),
(62884, 629, 177, '0'),
(62885, 629, 179, '0'),
(62886, 629, 181, '0'),
(62887, 629, 183, '0'),
(62888, 629, 185, '0'),
(62889, 629, 187, '0'),
(62890, 629, 189, '0'),
(62891, 629, 191, '0'),
(62892, 629, 193, '0'),
(62893, 629, 195, '0'),
(62894, 629, 197, '0'),
(62895, 629, 199, '0'),
(62896, 629, 201, '0'),
(62897, 629, 203, '0'),
(62898, 629, 205, '0'),
(62899, 629, 207, '0'),
(62900, 629, 209, '0'),
(62901, 629, 211, '0'),
(62902, 629, 213, '0'),
(62903, 629, 215, '0'),
(62904, 629, 217, '0'),
(62905, 629, 219, '0'),
(62906, 629, 221, '0'),
(62907, 629, 223, '0'),
(62908, 629, 233, '0'),
(62909, 629, 237, '0'),
(62910, 629, 239, '0'),
(62911, 629, 241, '0'),
(62912, 629, 243, '0'),
(62913, 629, 246, '0'),
(62914, 629, 248, '0'),
(62915, 629, 250, '0'),
(62916, 629, 257, '0'),
(62917, 629, 259, '1'),
(62918, 629, 263, '0'),
(62919, 629, 266, '0'),
(62920, 629, 268, '0'),
(62921, 629, 270, '0'),
(62922, 629, 272, '0'),
(62923, 629, 274, '0'),
(62924, 629, 276, '0'),
(62925, 629, 278, '0'),
(62926, 629, 302, '1'),
(62927, 629, 304, '0'),
(62928, 629, 306, '0'),
(62929, 629, 308, '0'),
(62930, 629, 310, '0'),
(62931, 629, 312, '0'),
(62932, 629, 314, '0'),
(62933, 629, 316, '0'),
(62934, 629, 318, '0'),
(62935, 629, 385, '1'),
(62936, 629, 392, '0'),
(62937, 629, 394, '0'),
(62938, 629, 396, '0'),
(62939, 629, 398, '0'),
(62940, 629, 400, '0'),
(62941, 629, 402, '0'),
(62942, 629, 404, '0'),
(62943, 629, 406, '0'),
(62944, 629, 408, '0'),
(62945, 629, 410, '0'),
(62946, 629, 412, '0'),
(62947, 629, 414, '0'),
(62948, 629, 416, '0'),
(62949, 629, 418, '0'),
(62950, 629, 420, '0'),
(62951, 629, 422, '0'),
(62952, 629, 424, '0'),
(62953, 629, 426, '0'),
(62954, 629, 428, '0'),
(62955, 629, 430, '0'),
(62956, 629, 432, '0'),
(62957, 629, 434, '0'),
(62958, 629, 436, '0'),
(62959, 629, 438, '0'),
(62960, 629, 440, '0'),
(62961, 629, 442, '0'),
(62962, 629, 444, '0'),
(62963, 629, 446, '0'),
(62964, 629, 449, '0'),
(62965, 629, 451, '0'),
(62966, 629, 453, '0'),
(62967, 629, 455, '0'),
(62968, 629, 457, '0'),
(62969, 629, 459, '0'),
(62970, 629, 461, '0'),
(62971, 629, 463, '0'),
(62972, 629, 465, '0'),
(62973, 629, 467, '0'),
(62974, 629, 469, '0'),
(62975, 629, 471, '0'),
(62976, 629, 474, '0'),
(62977, 629, 476, '0'),
(62978, 629, 478, '0'),
(62979, 629, 480, '0'),
(62980, 629, 482, '0'),
(62981, 629, 484, '0'),
(62982, 629, 486, '0'),
(62983, 629, 488, '0'),
(62984, 629, 490, '0'),
(62985, 629, 492, '0'),
(62986, 629, 494, '0'),
(62987, 629, 496, '0'),
(62988, 629, 498, '0'),
(62989, 629, 502, '0'),
(62990, 629, 504, '0'),
(62991, 629, 506, '1'),
(62992, 629, 508, '1'),
(62993, 629, 510, '0'),
(62994, 629, 512, '0'),
(62995, 629, 514, '0'),
(62996, 629, 516, '0'),
(62997, 629, 518, '0'),
(62998, 629, 520, '0'),
(62999, 629, 522, '0'),
(63000, 629, 526, '0'),
(63001, 629, 527, '0'),
(63002, 629, 529, '138.92'),
(63003, 629, 530, '69.46'),
(63004, 629, 531, '69.46'),
(63005, 629, 533, '0.98'),
(63006, 629, 534, '230.58'),
(63007, 629, 535, '47.71'),
(63008, 629, 537, '1'),
(63009, 629, 538, '0.23'),
(63010, 629, 539, '1'),
(63011, 629, 541, '0.44'),
(63012, 629, 542, '0.88'),
(63013, 629, 543, '1'),
(63014, 629, 544, '0'),
(63015, 629, 545, '0'),
(63016, 629, 548, '0.03'),
(63017, 629, 549, '0'),
(63018, 629, 551, '0.44'),
(63019, 629, 552, '0.46'),
(63020, 629, 553, '1'),
(63021, 629, 554, '0.14'),
(63022, 629, 556, '0.23'),
(63023, 629, 557, '0.02'),
(63024, 629, 558, '0.92'),
(63025, 629, 559, '0'),
(63026, 629, 560, '0.09'),
(63027, 629, 561, '-0.01'),
(63028, 629, 562, '0.01'),
(63029, 629, 563, '-0.01'),
(63030, 629, 564, '0'),
(63031, 629, 565, '0.9'),
(63032, 629, 566, '-0.92'),
(63033, 629, 568, '-0.21'),
(63034, 629, 569, '-0.22'),
(63035, 629, 570, '1'),
(63036, 629, 571, '-0.45'),
(63037, 629, 572, '0.04'),
(63038, 629, 573, '0.02'),
(63039, 629, 574, '0.43'),
(63040, 629, 575, '0.01'),
(63041, 629, 576, '0'),
(63042, 629, 577, '1.01'),
(63043, 629, 578, '-0.03'),
(63044, 629, 580, '0.49'),
(63045, 629, 581, '0.48'),
(63046, 629, 582, '2'),
(63047, 629, 583, '0'),
(63048, 629, 584, '0.1'),
(63049, 629, 585, '0.02'),
(63050, 629, 586, '-0.41'),
(63051, 629, 587, '-0.01'),
(63052, 629, 588, '0'),
(63053, 629, 589, '1.98'),
(63054, 629, 590, '-0.08'),
(63055, 629, 592, '0.65'),
(63056, 629, 593, '0.65'),
(63057, 629, 594, '1'),
(63058, 629, 595, '0'),
(63059, 629, 596, '0.04'),
(63060, 629, 597, '-0.01'),
(63061, 629, 598, '-1'),
(63062, 629, 599, '-0.01'),
(63063, 629, 600, '0'),
(63064, 629, 601, '0'),
(63065, 629, 602, '-0.01'),
(63066, 629, 604, '56.12'),
(63067, 629, 605, '37.03'),
(63068, 629, 606, '180'),
(63069, 629, 607, '0'),
(63070, 629, 608, '2599.36'),
(63071, 629, 609, '-2.62'),
(63072, 629, 610, '-0.73'),
(63073, 629, 611, '-2.4'),
(63074, 629, 612, '0'),
(63075, 629, 613, '1.32'),
(63076, 629, 614, '-7'),
(63077, 629, 616, '57.05'),
(63078, 629, 617, '38.09'),
(63079, 629, 618, '180'),
(63080, 629, 619, '0'),
(63081, 629, 620, '2591.46'),
(63082, 629, 621, '-2.65'),
(63083, 629, 622, '-0.73'),
(63084, 629, 623, '-2.44'),
(63085, 629, 624, '0'),
(63086, 629, 625, '1.32'),
(63087, 629, 626, '-7'),
(63088, 629, 628, '1'),
(63089, 629, 629, '1'),
(63090, 629, 630, '1'),
(63091, 629, 631, '0'),
(63092, 629, 632, '0'),
(63093, 629, 633, '0'),
(63094, 629, 634, '0'),
(63095, 629, 635, '0'),
(63096, 629, 636, '0'),
(63097, 629, 637, '0'),
(63098, 629, 638, '0'),
(63099, 629, 640, '65.27'),
(63100, 629, 641, '65.49'),
(63101, 629, 642, '100'),
(63102, 629, 643, '0'),
(63103, 629, 644, '414.82'),
(63104, 629, 645, NULL),
(63105, 629, 646, '-1'),
(63106, 629, 647, NULL),
(63107, 629, 648, '0'),
(63108, 629, 649, '0'),
(63109, 629, 650, NULL),
(63110, 629, 652, '0'),
(63111, 629, 653, '0'),
(63112, 629, 654, '0'),
(63113, 629, 655, '0'),
(63114, 629, 656, '0'),
(63115, 629, 657, '0'),
(63116, 629, 658, '0'),
(63117, 629, 659, '0'),
(63118, 629, 660, '0'),
(63119, 629, 661, '0'),
(63120, 629, 662, '0'),
(63121, 629, 777, '580.86'),
(63122, 629, 778, '95626.54'),
(63123, 891, 1, '1'),
(63124, 891, 2, '1'),
(63125, 891, 3, '1'),
(63126, 891, 4, '1'),
(63127, 891, 6, '1'),
(63128, 891, 7, '1'),
(63129, 891, 19, '1'),
(63130, 891, 23, '1'),
(63131, 891, 31, '1'),
(63132, 891, 32, '1'),
(63133, 891, 33, '1'),
(63134, 891, 34, '1'),
(63135, 891, 35, '1'),
(63136, 891, 50, '1'),
(63137, 891, 51, '1'),
(63138, 891, 74, '1'),
(63139, 891, 76, '1'),
(63140, 891, 78, '1'),
(63141, 891, 107, '1'),
(63142, 891, 108, '1'),
(63143, 891, 121, '1'),
(63144, 891, 131, '1'),
(63145, 891, 132, '1'),
(63146, 891, 142, '1'),
(63147, 891, 143, '1'),
(63148, 891, 144, '1'),
(63149, 891, 158, '1'),
(63150, 891, 161, '1'),
(63151, 891, 167, '1'),
(63152, 891, 168, '1'),
(63153, 891, 170, '1'),
(63154, 891, 192, '1'),
(63155, 891, 196, '1'),
(63156, 891, 224, '1'),
(63157, 891, 225, '1'),
(63158, 891, 258, '1'),
(63159, 891, 264, '1'),
(63160, 891, 267, '1'),
(63161, 891, 287, '1'),
(63162, 891, 295, '1'),
(63163, 891, 296, '1'),
(63164, 891, 298, '1'),
(63165, 891, 300, '1'),
(63166, 891, 303, '1'),
(63167, 891, 320, '1'),
(63168, 891, 321, '1'),
(63169, 891, 325, '1'),
(63170, 891, 332, '1'),
(63171, 891, 336, '1'),
(63172, 891, 338, '1'),
(63173, 891, 339, '1'),
(63174, 891, 344, '1'),
(63175, 891, 345, '1'),
(63176, 891, 352, '1'),
(63177, 891, 353, '1'),
(63178, 891, 357, '1'),
(63179, 891, 361, '1'),
(63180, 891, 370, '1'),
(63181, 891, 371, '1'),
(63182, 891, 663, '1'),
(63183, 891, 664, '1'),
(63184, 891, 681, '1'),
(63185, 891, 682, '1'),
(63186, 891, 683, '1'),
(63187, 891, 691, '1'),
(63188, 891, 692, '1'),
(63189, 891, 695, '1'),
(63190, 891, 696, '1'),
(63191, 891, 697, '1'),
(63192, 891, 699, '1'),
(63193, 891, 700, '1'),
(63194, 891, 701, '1'),
(63195, 891, 702, '1'),
(63196, 891, 704, '1'),
(63197, 891, 705, '1'),
(63198, 891, 708, '1'),
(63199, 891, 721, '1'),
(63200, 891, 737, '1'),
(63201, 891, 747, '1'),
(63202, 891, 771, '1'),
(63203, 891, 772, '1'),
(63204, 891, 773, '1'),
(63205, 891, 774, '1'),
(63206, 891, 20, '2'),
(63207, 891, 80, '64'),
(63208, 891, 81, '8'),
(63209, 891, 82, '8'),
(63210, 891, 83, '4'),
(63211, 891, 84, '6.56'),
(63212, 891, 85, '3.5'),
(63213, 891, 86, '3.06'),
(63214, 891, 87, '6.56'),
(63215, 891, 89, '28'),
(63216, 891, 90, '36'),
(63217, 891, 91, '1'),
(63218, 891, 92, '144'),
(63219, 891, 93, '64'),
(63220, 891, 94, '81'),
(63221, 891, 95, '28'),
(63222, 891, 96, '8'),
(63223, 891, 97, '8'),
(63224, 891, 98, '8'),
(63225, 891, 99, '8'),
(63226, 891, 100, '4'),
(63227, 891, 101, '4'),
(63228, 891, 103, '2'),
(63229, 891, 105, '1'),
(63230, 891, 106, '64'),
(63231, 891, 118, '4'),
(63232, 891, 119, '2'),
(63233, 891, 139, '0'),
(63234, 891, 140, '0'),
(63235, 891, 141, '0'),
(63236, 891, 147, '0'),
(63237, 891, 149, '0'),
(63238, 891, 151, '0'),
(63239, 891, 153, '0'),
(63240, 891, 155, '0'),
(63241, 891, 157, '0'),
(63242, 891, 160, '0'),
(63243, 891, 164, '0'),
(63244, 891, 166, '0'),
(63245, 891, 169, '0.87'),
(63246, 891, 171, '0.87'),
(63247, 891, 175, '0'),
(63248, 891, 177, '0'),
(63249, 891, 179, '0'),
(63250, 891, 181, '0'),
(63251, 891, 183, '0'),
(63252, 891, 185, '0'),
(63253, 891, 187, '0'),
(63254, 891, 189, '0'),
(63255, 891, 191, '0'),
(63256, 891, 193, '0.11'),
(63257, 891, 195, '0'),
(63258, 891, 197, '0.11'),
(63259, 891, 199, '0'),
(63260, 891, 201, '0'),
(63261, 891, 203, '0'),
(63262, 891, 205, '0'),
(63263, 891, 207, '0'),
(63264, 891, 209, '0'),
(63265, 891, 211, '0'),
(63266, 891, 213, '0'),
(63267, 891, 215, '0'),
(63268, 891, 217, '0'),
(63269, 891, 219, '0'),
(63270, 891, 221, '0'),
(63271, 891, 223, '0'),
(63272, 891, 233, '0'),
(63273, 891, 237, '0'),
(63274, 891, 239, '0'),
(63275, 891, 241, '0'),
(63276, 891, 243, '0'),
(63277, 891, 246, '0'),
(63278, 891, 248, '0'),
(63279, 891, 250, '0'),
(63280, 891, 257, '0'),
(63281, 891, 259, '0.13'),
(63282, 891, 263, '0'),
(63283, 891, 266, '0.02'),
(63284, 891, 268, '0.02'),
(63285, 891, 270, '0'),
(63286, 891, 272, '0'),
(63287, 891, 274, '0'),
(63288, 891, 276, '0'),
(63289, 891, 278, '0'),
(63290, 891, 302, '0'),
(63291, 891, 304, '0.11'),
(63292, 891, 306, '0'),
(63293, 891, 308, '0'),
(63294, 891, 310, '0'),
(63295, 891, 312, '0'),
(63296, 891, 314, '0'),
(63297, 891, 316, '0'),
(63298, 891, 318, '0'),
(63299, 891, 385, '1'),
(63300, 891, 392, '0'),
(63301, 891, 394, '0'),
(63302, 891, 396, '0'),
(63303, 891, 398, '0'),
(63304, 891, 400, '0'),
(63305, 891, 402, '0'),
(63306, 891, 404, '0'),
(63307, 891, 406, '0'),
(63308, 891, 408, '0'),
(63309, 891, 410, '0'),
(63310, 891, 412, '0'),
(63311, 891, 414, '0'),
(63312, 891, 416, '0'),
(63313, 891, 418, '0'),
(63314, 891, 420, '0'),
(63315, 891, 422, '0'),
(63316, 891, 424, '0'),
(63317, 891, 426, '0'),
(63318, 891, 428, '0'),
(63319, 891, 430, '0'),
(63320, 891, 432, '0'),
(63321, 891, 434, '0'),
(63322, 891, 436, '0'),
(63323, 891, 438, '0'),
(63324, 891, 440, '0'),
(63325, 891, 442, '0'),
(63326, 891, 444, '0'),
(63327, 891, 446, '0'),
(63328, 891, 449, '0'),
(63329, 891, 451, '0'),
(63330, 891, 453, '0'),
(63331, 891, 455, '0'),
(63332, 891, 457, '0'),
(63333, 891, 459, '0'),
(63334, 891, 461, '0'),
(63335, 891, 463, '0'),
(63336, 891, 465, '0'),
(63337, 891, 467, '0'),
(63338, 891, 469, '0'),
(63339, 891, 471, '0'),
(63340, 891, 474, '0'),
(63341, 891, 476, '0'),
(63342, 891, 478, '0'),
(63343, 891, 480, '0'),
(63344, 891, 482, '0'),
(63345, 891, 484, '0'),
(63346, 891, 486, '0'),
(63347, 891, 488, '0'),
(63348, 891, 490, '0'),
(63349, 891, 492, '0'),
(63350, 891, 494, '0'),
(63351, 891, 496, '0'),
(63352, 891, 498, '0'),
(63353, 891, 502, '0'),
(63354, 891, 504, '0'),
(63355, 891, 506, '0'),
(63356, 891, 508, '0'),
(63357, 891, 510, '0'),
(63358, 891, 512, '0'),
(63359, 891, 514, '0'),
(63360, 891, 516, '0'),
(63361, 891, 518, '0'),
(63362, 891, 520, '0'),
(63363, 891, 522, '0.26'),
(63364, 891, 526, '0.83'),
(63365, 891, 527, '0.81'),
(63366, 891, 529, '962.86'),
(63367, 891, 530, '933.09'),
(63368, 891, 531, '929.84'),
(63369, 891, 533, '0.88'),
(63370, 891, 534, '656.12'),
(63371, 891, 535, '44.73'),
(63372, 891, 537, '0.5'),
(63373, 891, 538, '0.11'),
(63374, 891, 539, '0.5'),
(63375, 891, 541, '0.53'),
(63376, 891, 542, '0.94'),
(63377, 891, 543, '0.74'),
(63378, 891, 544, '0'),
(63379, 891, 545, '0.26'),
(63380, 891, 548, '0.12'),
(63381, 891, 549, '0'),
(63382, 891, 551, '0.52'),
(63383, 891, 552, '-0.16'),
(63384, 891, 553, '0.98'),
(63385, 891, 554, '0.01'),
(63386, 891, 556, '0.07'),
(63387, 891, 557, '0.03'),
(63388, 891, 558, '0.24'),
(63389, 891, 559, '0'),
(63390, 891, 560, '0.01'),
(63391, 891, 561, '-0'),
(63392, 891, 562, '-0'),
(63393, 891, 563, '0'),
(63394, 891, 564, '0'),
(63395, 891, 565, '0.23'),
(63396, 891, 566, '-0.23'),
(63397, 891, 568, '-0.07'),
(63398, 891, 569, '-0.07'),
(63399, 891, 570, '0.02'),
(63400, 891, 571, '-0.78'),
(63401, 891, 572, '0.01'),
(63402, 891, 573, '-0.01'),
(63403, 891, 574, '-0'),
(63404, 891, 575, '-0'),
(63405, 891, 576, '0'),
(63406, 891, 577, '0.12'),
(63407, 891, 578, '-0.76'),
(63408, 891, 580, '0.15'),
(63409, 891, 581, '0.14'),
(63410, 891, 582, '1.55'),
(63411, 891, 583, '0'),
(63412, 891, 584, '0.02'),
(63413, 891, 585, '0.01'),
(63414, 891, 586, '0.02'),
(63415, 891, 587, '0'),
(63416, 891, 588, '0'),
(63417, 891, 589, '1.51'),
(63418, 891, 590, '-0.24'),
(63419, 891, 592, '0.12'),
(63420, 891, 593, '0.09'),
(63421, 891, 594, '0.38'),
(63422, 891, 595, '0'),
(63423, 891, 596, '0.01'),
(63424, 891, 597, '-0'),
(63425, 891, 598, '-0.13'),
(63426, 891, 599, '-0'),
(63427, 891, 600, '0'),
(63428, 891, 601, '0'),
(63429, 891, 602, '-0.02'),
(63430, 891, 604, '5.02'),
(63431, 891, 605, '4.87'),
(63432, 891, 606, '11.5'),
(63433, 891, 607, '0'),
(63434, 891, 608, '6.35'),
(63435, 891, 609, '-0.03'),
(63436, 891, 610, '0.02'),
(63437, 891, 611, '-0.01'),
(63438, 891, 612, '0'),
(63439, 891, 613, '8.88'),
(63440, 891, 614, '-9.68'),
(63441, 891, 616, '5.57'),
(63442, 891, 617, '5.55'),
(63443, 891, 618, '11.5'),
(63444, 891, 619, '0'),
(63445, 891, 620, '4.99'),
(63446, 891, 621, '-0.03'),
(63447, 891, 622, '-0.04'),
(63448, 891, 623, '-0.02'),
(63449, 891, 624, '0'),
(63450, 891, 625, '8.15'),
(63451, 891, 626, '-8.14'),
(63452, 891, 628, '1.13'),
(63453, 891, 629, '1'),
(63454, 891, 630, '2'),
(63455, 891, 631, '0'),
(63456, 891, 632, '0.1'),
(63457, 891, 633, '0.01'),
(63458, 891, 634, '0.01'),
(63459, 891, 635, '-0'),
(63460, 891, 636, '0'),
(63461, 891, 637, '1'),
(63462, 891, 638, NULL),
(63463, 891, 640, '7.41'),
(63464, 891, 641, '6.03'),
(63465, 891, 642, '24'),
(63466, 891, 643, '0'),
(63467, 891, 644, '22.28'),
(63468, 891, 645, '-0.13'),
(63469, 891, 646, '-0.13'),
(63470, 891, 647, '-0.11'),
(63471, 891, 648, '0'),
(63472, 891, 649, '0'),
(63473, 891, 650, NULL),
(63474, 891, 652, '0'),
(63475, 891, 653, '0'),
(63476, 891, 654, '0'),
(63477, 891, 655, '0'),
(63478, 891, 656, '0'),
(63479, 891, 657, '0'),
(63480, 891, 658, '0'),
(63481, 891, 659, '0'),
(63482, 891, 660, '0'),
(63483, 891, 661, '0'),
(63484, 891, 662, '0'),
(63485, 891, 777, '2225.26'),
(63486, 891, 778, '226382.07'),
(63487, 1390, 1, '1'),
(63488, 1390, 2, '1'),
(63489, 1390, 3, '1'),
(63490, 1390, 4, '1'),
(63491, 1390, 6, '1'),
(63492, 1390, 7, '1'),
(63493, 1390, 19, '1'),
(63494, 1390, 23, '1'),
(63495, 1390, 31, '1'),
(63496, 1390, 32, '1'),
(63497, 1390, 33, '1'),
(63498, 1390, 34, '1'),
(63499, 1390, 36, '1'),
(63500, 1390, 50, '1'),
(63501, 1390, 52, '1'),
(63502, 1390, 76, '1'),
(63503, 1390, 78, '1'),
(63504, 1390, 107, '1'),
(63505, 1390, 108, '1'),
(63506, 1390, 121, '1'),
(63507, 1390, 131, '1'),
(63508, 1390, 132, '1'),
(63509, 1390, 142, '1'),
(63510, 1390, 143, '1'),
(63511, 1390, 144, '1'),
(63512, 1390, 145, '1'),
(63513, 1390, 154, '1'),
(63514, 1390, 158, '1'),
(63515, 1390, 159, '1'),
(63516, 1390, 224, '1'),
(63517, 1390, 225, '1'),
(63518, 1390, 230, '1'),
(63519, 1390, 264, '1'),
(63520, 1390, 265, '1'),
(63521, 1390, 267, '1'),
(63522, 1390, 320, '1'),
(63523, 1390, 321, '1'),
(63524, 1390, 326, '1'),
(63525, 1390, 352, '1'),
(63526, 1390, 353, '1'),
(63527, 1390, 355, '1'),
(63528, 1390, 384, '1'),
(63529, 1390, 389, '1'),
(63530, 1390, 390, '1'),
(63531, 1390, 415, '1'),
(63532, 1390, 663, '1'),
(63533, 1390, 664, '1'),
(63534, 1390, 665, '1'),
(63535, 1390, 666, '1'),
(63536, 1390, 667, '1'),
(63537, 1390, 668, '1'),
(63538, 1390, 669, '1'),
(63539, 1390, 681, '1'),
(63540, 1390, 682, '1'),
(63541, 1390, 684, '1'),
(63542, 1390, 691, '1'),
(63543, 1390, 692, '1'),
(63544, 1390, 695, '1'),
(63545, 1390, 696, '1'),
(63546, 1390, 697, '1'),
(63547, 1390, 700, '1'),
(63548, 1390, 701, '1'),
(63549, 1390, 704, '1'),
(63550, 1390, 705, '1'),
(63551, 1390, 721, '1'),
(63552, 1390, 740, '1'),
(63553, 1390, 747, '1'),
(63554, 1390, 748, '1'),
(63555, 1390, 755, '1'),
(63556, 1390, 756, '1'),
(63557, 1390, 771, '1'),
(63558, 1390, 772, '1'),
(63559, 1390, 773, '1'),
(63560, 1390, 775, '1'),
(63561, 1390, 20, '2'),
(63562, 1390, 80, '127'),
(63563, 1390, 81, '13'),
(63564, 1390, 82, '13'),
(63565, 1390, 83, '6'),
(63566, 1390, 84, '10.2'),
(63567, 1390, 85, '5.39'),
(63568, 1390, 86, '4.82'),
(63569, 1390, 87, '5.39'),
(63570, 1390, 89, '36'),
(63571, 1390, 90, '91'),
(63572, 1390, 91, '1'),
(63573, 1390, 92, '420'),
(63574, 1390, 93, '127'),
(63575, 1390, 94, '294'),
(63576, 1390, 95, '36'),
(63577, 1390, 96, '7'),
(63578, 1390, 97, '7'),
(63579, 1390, 98, '1'),
(63580, 1390, 99, '1'),
(63581, 1390, 100, '1'),
(63582, 1390, 101, '6'),
(63583, 1390, 103, '3'),
(63584, 1390, 105, '1'),
(63585, 1390, 106, '127'),
(63586, 1390, 118, '2'),
(63587, 1390, 119, '1'),
(63588, 1390, 139, '0'),
(63589, 1390, 140, '0'),
(63590, 1390, 141, '0'),
(63591, 1390, 147, '0'),
(63592, 1390, 149, '0'),
(63593, 1390, 151, '0'),
(63594, 1390, 153, '0'),
(63595, 1390, 155, '0'),
(63596, 1390, 157, '0'),
(63597, 1390, 160, '1'),
(63598, 1390, 164, '0'),
(63599, 1390, 166, '0'),
(63600, 1390, 169, '0'),
(63601, 1390, 171, '0'),
(63602, 1390, 175, '0'),
(63603, 1390, 177, '0'),
(63604, 1390, 179, '0'),
(63605, 1390, 181, '0'),
(63606, 1390, 183, '0'),
(63607, 1390, 185, '0'),
(63608, 1390, 187, '0'),
(63609, 1390, 189, '0'),
(63610, 1390, 191, '0'),
(63611, 1390, 193, '0'),
(63612, 1390, 195, '0'),
(63613, 1390, 197, '0'),
(63614, 1390, 199, '0'),
(63615, 1390, 201, '0'),
(63616, 1390, 203, '0'),
(63617, 1390, 205, '0'),
(63618, 1390, 207, '0'),
(63619, 1390, 209, '0'),
(63620, 1390, 211, '0'),
(63621, 1390, 213, '0'),
(63622, 1390, 215, '0'),
(63623, 1390, 217, '0'),
(63624, 1390, 219, '0'),
(63625, 1390, 221, '0'),
(63626, 1390, 223, '0'),
(63627, 1390, 233, '0'),
(63628, 1390, 237, '0'),
(63629, 1390, 239, '0'),
(63630, 1390, 241, '0'),
(63631, 1390, 243, '0'),
(63632, 1390, 246, '0'),
(63633, 1390, 248, '0'),
(63634, 1390, 250, '0'),
(63635, 1390, 257, '0'),
(63636, 1390, 259, '0'),
(63637, 1390, 263, '0'),
(63638, 1390, 266, '0.05'),
(63639, 1390, 268, '0.05'),
(63640, 1390, 270, '0'),
(63641, 1390, 272, '0'),
(63642, 1390, 274, '0'),
(63643, 1390, 276, '0'),
(63644, 1390, 278, '0'),
(63645, 1390, 302, '0'),
(63646, 1390, 304, '0'),
(63647, 1390, 306, '0'),
(63648, 1390, 308, '0'),
(63649, 1390, 310, '0'),
(63650, 1390, 312, '0'),
(63651, 1390, 314, '0'),
(63652, 1390, 316, '0'),
(63653, 1390, 318, '0'),
(63654, 1390, 385, '2'),
(63655, 1390, 392, '0'),
(63656, 1390, 394, '0'),
(63657, 1390, 396, '0'),
(63658, 1390, 398, '0'),
(63659, 1390, 400, '0'),
(63660, 1390, 402, '0'),
(63661, 1390, 404, '0'),
(63662, 1390, 406, '0'),
(63663, 1390, 408, '0'),
(63664, 1390, 410, '0'),
(63665, 1390, 412, '0'),
(63666, 1390, 414, '0'),
(63667, 1390, 416, '0.55'),
(63668, 1390, 418, '0'),
(63669, 1390, 420, '0'),
(63670, 1390, 422, '0'),
(63671, 1390, 424, '0'),
(63672, 1390, 426, '0'),
(63673, 1390, 428, '0'),
(63674, 1390, 430, '0'),
(63675, 1390, 432, '0'),
(63676, 1390, 434, '0'),
(63677, 1390, 436, '0'),
(63678, 1390, 438, '0'),
(63679, 1390, 440, '0'),
(63680, 1390, 442, '0'),
(63681, 1390, 444, '0'),
(63682, 1390, 446, '0'),
(63683, 1390, 449, '0'),
(63684, 1390, 451, '0'),
(63685, 1390, 453, '0'),
(63686, 1390, 455, '0'),
(63687, 1390, 457, '0'),
(63688, 1390, 459, '0'),
(63689, 1390, 461, '0'),
(63690, 1390, 463, '0'),
(63691, 1390, 465, '0'),
(63692, 1390, 467, '0'),
(63693, 1390, 469, '0'),
(63694, 1390, 471, '0'),
(63695, 1390, 474, '0'),
(63696, 1390, 476, '0'),
(63697, 1390, 478, '0'),
(63698, 1390, 480, '0'),
(63699, 1390, 482, '0'),
(63700, 1390, 484, '0'),
(63701, 1390, 486, '0'),
(63702, 1390, 488, '0'),
(63703, 1390, 490, '0'),
(63704, 1390, 492, '0'),
(63705, 1390, 494, '0'),
(63706, 1390, 496, '0'),
(63707, 1390, 498, '0'),
(63708, 1390, 502, '0'),
(63709, 1390, 504, '0'),
(63710, 1390, 506, '0'),
(63711, 1390, 508, '0'),
(63712, 1390, 510, '0'),
(63713, 1390, 512, '0'),
(63714, 1390, 514, '0'),
(63715, 1390, 516, '0'),
(63716, 1390, 518, '0'),
(63717, 1390, 520, '0'),
(63718, 1390, 522, '0'),
(63719, 1390, 526, '0.34'),
(63720, 1390, 527, '0'),
(63721, 1390, 529, '90.25'),
(63722, 1390, 530, '82.23'),
(63723, 1390, 531, '79.83'),
(63724, 1390, 533, '0.99'),
(63725, 1390, 534, '160.32'),
(63726, 1390, 535, '60.59'),
(63727, 1390, 537, '0.68'),
(63728, 1390, 538, '0.1'),
(63729, 1390, 539, '0.68'),
(63730, 1390, 541, '0.45'),
(63731, 1390, 542, '0.9'),
(63732, 1390, 543, '1'),
(63733, 1390, 544, '0'),
(63734, 1390, 545, '0'),
(63735, 1390, 548, '0.01'),
(63736, 1390, 549, '0.02'),
(63737, 1390, 551, '0.61'),
(63738, 1390, 552, '0.59'),
(63739, 1390, 553, '0.09'),
(63740, 1390, 554, '0.38'),
(63741, 1390, 556, '0.99'),
(63742, 1390, 557, '0.93'),
(63743, 1390, 558, '1.58'),
(63744, 1390, 559, '0'),
(63745, 1390, 560, '0.2'),
(63746, 1390, 561, '-0.01'),
(63747, 1390, 562, '0.02'),
(63748, 1390, 563, '-0'),
(63749, 1390, 564, '0'),
(63750, 1390, 565, '0.61'),
(63751, 1390, 566, '-0.84'),
(63752, 1390, 568, '-0.04'),
(63753, 1390, 569, '-0.35'),
(63754, 1390, 570, '1'),
(63755, 1390, 571, '-1'),
(63756, 1390, 572, '0.96'),
(63757, 1390, 573, '0.01'),
(63758, 1390, 574, '-0.02'),
(63759, 1390, 575, '0'),
(63760, 1390, 576, '0'),
(63761, 1390, 577, '2'),
(63762, 1390, 578, '-2'),
(63763, 1390, 580, '1.96'),
(63764, 1390, 581, '2'),
(63765, 1390, 582, '2'),
(63766, 1390, 583, '0'),
(63767, 1390, 584, '0.06'),
(63768, 1390, 585, '0'),
(63769, 1390, 586, '0.04'),
(63770, 1390, 587, '0'),
(63771, 1390, 588, '0'),
(63772, 1390, 589, '0.59'),
(63773, 1390, 590, '-0.59'),
(63774, 1390, 592, '0.36'),
(63775, 1390, 593, '0.36'),
(63776, 1390, 594, '0.68'),
(63777, 1390, 595, '0'),
(63778, 1390, 596, '0.04'),
(63779, 1390, 597, '0.01'),
(63780, 1390, 598, '0.98'),
(63781, 1390, 599, '0.01'),
(63782, 1390, 600, '0'),
(63783, 1390, 601, '0.01'),
(63784, 1390, 602, '0'),
(63785, 1390, 604, '79.67'),
(63786, 1390, 605, '80.29'),
(63787, 1390, 606, '118.02'),
(63788, 1390, 607, '0'),
(63789, 1390, 608, '628.98'),
(63790, 1390, 609, '-0.73'),
(63791, 1390, 610, '-0.96'),
(63792, 1390, 611, '-0.82'),
(63793, 1390, 612, '0'),
(63794, 1390, 613, '30.84'),
(63795, 1390, 614, '-6.28'),
(63796, 1390, 616, '80.04'),
(63797, 1390, 617, '80.6'),
(63798, 1390, 618, '118.02'),
(63799, 1390, 619, '0'),
(63800, 1390, 620, '614.16'),
(63801, 1390, 621, '-0.73'),
(63802, 1390, 622, '-0.97'),
(63803, 1390, 623, '-0.82'),
(63804, 1390, 624, '0'),
(63805, 1390, 625, '30.84'),
(63806, 1390, 626, '-6.28'),
(63807, 1390, 628, '0'),
(63808, 1390, 629, '0'),
(63809, 1390, 630, '0'),
(63810, 1390, 631, '0'),
(63811, 1390, 632, '0'),
(63812, 1390, 633, '0'),
(63813, 1390, 634, '0'),
(63814, 1390, 635, '0'),
(63815, 1390, 636, '0'),
(63816, 1390, 637, '0'),
(63817, 1390, 638, '0'),
(63818, 1390, 640, '46.1'),
(63819, 1390, 641, '46.29'),
(63820, 1390, 642, '86.85'),
(63821, 1390, 643, '0'),
(63822, 1390, 644, '689.59'),
(63823, 1390, 645, '0.98'),
(63824, 1390, 646, '0.98'),
(63825, 1390, 647, '0.99'),
(63826, 1390, 648, '0'),
(63827, 1390, 649, '1'),
(63828, 1390, 650, '0'),
(63829, 1390, 652, '0'),
(63830, 1390, 653, '0'),
(63831, 1390, 654, '0'),
(63832, 1390, 655, '0'),
(63833, 1390, 656, '0'),
(63834, 1390, 657, '0'),
(63835, 1390, 658, '0'),
(63836, 1390, 659, '0'),
(63837, 1390, 660, '0'),
(63838, 1390, 661, '0'),
(63839, 1390, 662, '0'),
(63840, 1390, 777, '333.43'),
(63841, 1390, 778, '31280.61'),
(63842, 88, 1, '1'),
(63843, 88, 2, '1'),
(63844, 88, 3, '1'),
(63845, 88, 4, '1'),
(63846, 88, 6, '1'),
(63847, 88, 7, '1'),
(63848, 88, 19, '1'),
(63849, 88, 23, '1'),
(63850, 88, 31, '1'),
(63851, 88, 32, '1'),
(63852, 88, 33, '1'),
(63853, 88, 34, '1'),
(63854, 88, 35, '1'),
(63855, 88, 50, '1'),
(63856, 88, 51, '1'),
(63857, 88, 76, '1'),
(63858, 88, 77, '1'),
(63859, 88, 107, '1'),
(63860, 88, 108, '1'),
(63861, 88, 121, '1'),
(63862, 88, 142, '1'),
(63863, 88, 143, '1'),
(63864, 88, 144, '1'),
(63865, 88, 158, '1'),
(63866, 88, 159, '1'),
(63867, 88, 224, '1'),
(63868, 88, 225, '1'),
(63869, 88, 264, '1'),
(63870, 88, 267, '1'),
(63871, 88, 320, '1'),
(63872, 88, 321, '1'),
(63873, 88, 322, '1'),
(63874, 88, 352, '1'),
(63875, 88, 353, '1'),
(63876, 88, 354, '1'),
(63877, 88, 384, '1'),
(63878, 88, 389, '1'),
(63879, 88, 390, '1'),
(63880, 88, 391, '1'),
(63881, 88, 393, '1'),
(63882, 88, 663, '1'),
(63883, 88, 664, '1'),
(63884, 88, 688, '1'),
(63885, 88, 689, '1'),
(63886, 88, 700, '1'),
(63887, 88, 701, '1'),
(63888, 88, 704, '1'),
(63889, 88, 705, '1'),
(63890, 88, 706, '1'),
(63891, 88, 707, '1'),
(63892, 88, 709, '1'),
(63893, 88, 721, '1'),
(63894, 88, 741, '1'),
(63895, 88, 747, '1'),
(63896, 88, 771, '1'),
(63897, 88, 773, '1'),
(63898, 88, 20, '2'),
(63899, 88, 80, '361'),
(63900, 88, 81, '19'),
(63901, 88, 82, '19'),
(63902, 88, 83, '4'),
(63903, 88, 84, '7.38'),
(63904, 88, 85, '3.79'),
(63905, 88, 86, '3.59'),
(63906, 88, 87, '3.79'),
(63907, 88, 89, '72'),
(63908, 88, 90, '289'),
(63909, 88, 91, '1'),
(63910, 88, 92, '684'),
(63911, 88, 93, '324'),
(63912, 88, 94, '361'),
(63913, 88, 95, '72'),
(63914, 88, 96, '19'),
(63915, 88, 97, '19'),
(63916, 88, 98, '19'),
(63917, 88, 99, '19'),
(63918, 88, 100, '1'),
(63919, 88, 101, '4'),
(63920, 88, 103, '2'),
(63921, 88, 105, '1'),
(63922, 88, 106, '361'),
(63923, 88, 118, '2'),
(63924, 88, 119, '1'),
(63925, 88, 139, '0'),
(63926, 88, 140, '0'),
(63927, 88, 141, '0'),
(63928, 88, 147, '0'),
(63929, 88, 149, '0'),
(63930, 88, 151, '0'),
(63931, 88, 153, '0'),
(63932, 88, 155, '0'),
(63933, 88, 157, '0'),
(63934, 88, 160, '1'),
(63935, 88, 164, '0'),
(63936, 88, 166, '0'),
(63937, 88, 169, '0'),
(63938, 88, 171, '0'),
(63939, 88, 175, '0'),
(63940, 88, 177, '0'),
(63941, 88, 179, '0'),
(63942, 88, 181, '0'),
(63943, 88, 183, '0'),
(63944, 88, 185, '0'),
(63945, 88, 187, '0'),
(63946, 88, 189, '0'),
(63947, 88, 191, '0'),
(63948, 88, 193, '0'),
(63949, 88, 195, '0'),
(63950, 88, 197, '0'),
(63951, 88, 199, '0'),
(63952, 88, 201, '0'),
(63953, 88, 203, '0'),
(63954, 88, 205, '0'),
(63955, 88, 207, '0'),
(63956, 88, 209, '0'),
(63957, 88, 211, '0'),
(63958, 88, 213, '0'),
(63959, 88, 215, '0'),
(63960, 88, 217, '0'),
(63961, 88, 219, '0'),
(63962, 88, 221, '0'),
(63963, 88, 223, '0'),
(63964, 88, 233, '0'),
(63965, 88, 237, '0'),
(63966, 88, 239, '0'),
(63967, 88, 241, '0'),
(63968, 88, 243, '0'),
(63969, 88, 246, '0'),
(63970, 88, 248, '0'),
(63971, 88, 250, '0'),
(63972, 88, 257, '0'),
(63973, 88, 259, '0'),
(63974, 88, 263, '0'),
(63975, 88, 266, '0.5'),
(63976, 88, 268, '0.5'),
(63977, 88, 270, '0'),
(63978, 88, 272, '0'),
(63979, 88, 274, '0'),
(63980, 88, 276, '0'),
(63981, 88, 278, '0'),
(63982, 88, 302, '0'),
(63983, 88, 304, '0'),
(63984, 88, 306, '0'),
(63985, 88, 308, '0'),
(63986, 88, 310, '0'),
(63987, 88, 312, '0'),
(63988, 88, 314, '0'),
(63989, 88, 316, '0'),
(63990, 88, 318, '0'),
(63991, 88, 385, '2'),
(63992, 88, 392, '1'),
(63993, 88, 394, '1'),
(63994, 88, 396, '0'),
(63995, 88, 398, '0'),
(63996, 88, 400, '0'),
(63997, 88, 402, '0'),
(63998, 88, 404, '0'),
(63999, 88, 406, '0'),
(64000, 88, 408, '0'),
(64001, 88, 410, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(64002, 88, 412, '0'),
(64003, 88, 414, '0'),
(64004, 88, 416, '0'),
(64005, 88, 418, '0'),
(64006, 88, 420, '0'),
(64007, 88, 422, '0'),
(64008, 88, 424, '0'),
(64009, 88, 426, '0'),
(64010, 88, 428, '0'),
(64011, 88, 430, '0'),
(64012, 88, 432, '0'),
(64013, 88, 434, '0'),
(64014, 88, 436, '0'),
(64015, 88, 438, '0'),
(64016, 88, 440, '0'),
(64017, 88, 442, '0'),
(64018, 88, 444, '0'),
(64019, 88, 446, '0'),
(64020, 88, 449, '0'),
(64021, 88, 451, '0'),
(64022, 88, 453, '0'),
(64023, 88, 455, '0'),
(64024, 88, 457, '0'),
(64025, 88, 459, '0'),
(64026, 88, 461, '0'),
(64027, 88, 463, '0'),
(64028, 88, 465, '0'),
(64029, 88, 467, '0'),
(64030, 88, 469, '0'),
(64031, 88, 471, '0'),
(64032, 88, 474, '0'),
(64033, 88, 476, '0'),
(64034, 88, 478, '0'),
(64035, 88, 480, '0'),
(64036, 88, 482, '0'),
(64037, 88, 484, '0'),
(64038, 88, 486, '0'),
(64039, 88, 488, '0'),
(64040, 88, 490, '0'),
(64041, 88, 492, '0'),
(64042, 88, 494, '0'),
(64043, 88, 496, '0'),
(64044, 88, 498, '0'),
(64045, 88, 502, '0'),
(64046, 88, 504, '0'),
(64047, 88, 506, '0'),
(64048, 88, 508, '0'),
(64049, 88, 510, '0'),
(64050, 88, 512, '0'),
(64051, 88, 514, '0'),
(64052, 88, 516, '0'),
(64053, 88, 518, '0'),
(64054, 88, 520, '0'),
(64055, 88, 522, '0'),
(64056, 88, 526, '0'),
(64057, 88, 527, '0'),
(64058, 88, 529, '187.9'),
(64059, 88, 530, '125.45'),
(64060, 88, 531, '63.45'),
(64061, 88, 533, '1'),
(64062, 88, 534, '310.33'),
(64063, 88, 535, '172.24'),
(64064, 88, 537, '0.35'),
(64065, 88, 538, '0.09'),
(64066, 88, 539, '0.35'),
(64067, 88, 541, '0.39'),
(64068, 88, 542, '0.78'),
(64069, 88, 543, '1'),
(64070, 88, 544, '0'),
(64071, 88, 545, '0'),
(64072, 88, 548, '0.01'),
(64073, 88, 549, '0'),
(64074, 88, 551, '0.39'),
(64075, 88, 552, '0.4'),
(64076, 88, 553, '0.08'),
(64077, 88, 554, '0.05'),
(64078, 88, 556, '0.12'),
(64079, 88, 557, '0.07'),
(64080, 88, 558, '0.8'),
(64081, 88, 559, '0'),
(64082, 88, 560, '0.03'),
(64083, 88, 561, '0'),
(64084, 88, 562, '0'),
(64085, 88, 563, '0'),
(64086, 88, 564, '0'),
(64087, 88, 565, '0.75'),
(64088, 88, 566, '-0.73'),
(64089, 88, 568, '0.02'),
(64090, 88, 569, '0'),
(64091, 88, 570, '1'),
(64092, 88, 571, '-0.3'),
(64093, 88, 572, '0.04'),
(64094, 88, 573, '0'),
(64095, 88, 574, '0.03'),
(64096, 88, 575, '0'),
(64097, 88, 576, '0'),
(64098, 88, 577, '1.02'),
(64099, 88, 578, '-0.7'),
(64100, 88, 580, '0.28'),
(64101, 88, 581, '0.26'),
(64102, 88, 582, '2'),
(64103, 88, 583, '0'),
(64104, 88, 584, '0.08'),
(64105, 88, 585, '0.02'),
(64106, 88, 586, '0.01'),
(64107, 88, 587, '0'),
(64108, 88, 588, '0'),
(64109, 88, 589, '1.71'),
(64110, 88, 590, '-1.27'),
(64111, 88, 592, '0.17'),
(64112, 88, 593, '0.17'),
(64113, 88, 594, '0.35'),
(64114, 88, 595, '0'),
(64115, 88, 596, '0.01'),
(64116, 88, 597, '0'),
(64117, 88, 598, '1'),
(64118, 88, 599, '0'),
(64119, 88, 600, '0'),
(64120, 88, 601, '0'),
(64121, 88, 602, '0'),
(64122, 88, 604, '298.77'),
(64123, 88, 605, '299'),
(64124, 88, 606, '361'),
(64125, 88, 607, '0'),
(64126, 88, 608, '1331.94'),
(64127, 88, 609, NULL),
(64128, 88, 610, NULL),
(64129, 88, 611, NULL),
(64130, 88, 612, '0'),
(64131, 88, 613, '0'),
(64132, 88, 614, NULL),
(64133, 88, 616, '298.77'),
(64134, 88, 617, '299'),
(64135, 88, 618, '361'),
(64136, 88, 619, '0'),
(64137, 88, 620, '1331.94'),
(64138, 88, 621, NULL),
(64139, 88, 622, NULL),
(64140, 88, 623, NULL),
(64141, 88, 624, '0'),
(64142, 88, 625, '0'),
(64143, 88, 626, NULL),
(64144, 88, 628, '0'),
(64145, 88, 629, '0'),
(64146, 88, 630, '0'),
(64147, 88, 631, '0'),
(64148, 88, 632, '0'),
(64149, 88, 633, '0'),
(64150, 88, 634, '0'),
(64151, 88, 635, '0'),
(64152, 88, 636, '0'),
(64153, 88, 637, '0'),
(64154, 88, 638, '0'),
(64155, 88, 640, '62.73'),
(64156, 88, 641, '63'),
(64157, 88, 642, '125.45'),
(64158, 88, 643, '0'),
(64159, 88, 644, '1352.93'),
(64160, 88, 645, '1'),
(64161, 88, 646, '1'),
(64162, 88, 647, '1'),
(64163, 88, 648, '0'),
(64164, 88, 649, '1'),
(64165, 88, 650, '0'),
(64166, 88, 652, '0'),
(64167, 88, 653, '0'),
(64168, 88, 654, '0'),
(64169, 88, 655, '0'),
(64170, 88, 656, '0'),
(64171, 88, 657, '0'),
(64172, 88, 658, '0'),
(64173, 88, 659, '0'),
(64174, 88, 660, '0'),
(64175, 88, 661, '0'),
(64176, 88, 662, '0'),
(64177, 88, 777, '188.73'),
(64178, 88, 778, '38537.81'),
(64179, 87, 1, '1'),
(64180, 87, 2, '1'),
(64181, 87, 3, '1'),
(64182, 87, 4, '1'),
(64183, 87, 6, '1'),
(64184, 87, 7, '1'),
(64185, 87, 19, '1'),
(64186, 87, 23, '1'),
(64187, 87, 31, '1'),
(64188, 87, 32, '1'),
(64189, 87, 33, '1'),
(64190, 87, 34, '1'),
(64191, 87, 39, '1'),
(64192, 87, 50, '1'),
(64193, 87, 51, '1'),
(64194, 87, 76, '1'),
(64195, 87, 78, '1'),
(64196, 87, 107, '1'),
(64197, 87, 108, '1'),
(64198, 87, 121, '1'),
(64199, 87, 142, '1'),
(64200, 87, 143, '1'),
(64201, 87, 144, '1'),
(64202, 87, 158, '1'),
(64203, 87, 159, '1'),
(64204, 87, 320, '1'),
(64205, 87, 321, '1'),
(64206, 87, 322, '1'),
(64207, 87, 352, '1'),
(64208, 87, 353, '1'),
(64209, 87, 355, '1'),
(64210, 87, 389, '1'),
(64211, 87, 390, '1'),
(64212, 87, 391, '1'),
(64213, 87, 393, '1'),
(64214, 87, 663, '1'),
(64215, 87, 664, '1'),
(64216, 87, 681, '1'),
(64217, 87, 684, '1'),
(64218, 87, 700, '1'),
(64219, 87, 702, '1'),
(64220, 87, 704, '1'),
(64221, 87, 705, '1'),
(64222, 87, 721, '1'),
(64223, 87, 740, '1'),
(64224, 87, 742, '1'),
(64225, 87, 743, '1'),
(64226, 87, 747, '1'),
(64227, 87, 748, '1'),
(64228, 87, 749, '1'),
(64229, 87, 750, '1'),
(64230, 87, 20, '2'),
(64231, 87, 80, '7'),
(64232, 87, 81, '7'),
(64233, 87, 82, '1'),
(64234, 87, 83, '2'),
(64235, 87, 84, '1.71'),
(64236, 87, 85, '1.71'),
(64237, 87, 87, '1.71'),
(64238, 87, 89, '7'),
(64239, 87, 91, '1'),
(64240, 87, 92, '22'),
(64241, 87, 93, '7'),
(64242, 87, 94, '16'),
(64243, 87, 95, '7'),
(64244, 87, 96, '7'),
(64245, 87, 97, '7'),
(64246, 87, 98, '1'),
(64247, 87, 99, '1'),
(64248, 87, 100, '1'),
(64249, 87, 101, '2'),
(64250, 87, 103, '2'),
(64251, 87, 105, '1'),
(64252, 87, 106, '7'),
(64253, 87, 118, '2'),
(64254, 87, 119, '1'),
(64255, 87, 139, '0'),
(64256, 87, 140, '0'),
(64257, 87, 141, '0'),
(64258, 87, 147, '0'),
(64259, 87, 149, '0'),
(64260, 87, 151, '0'),
(64261, 87, 153, '0'),
(64262, 87, 155, '0'),
(64263, 87, 157, '0'),
(64264, 87, 160, '1'),
(64265, 87, 164, '0'),
(64266, 87, 166, '0'),
(64267, 87, 169, '0'),
(64268, 87, 171, '0'),
(64269, 87, 175, '0'),
(64270, 87, 177, '0'),
(64271, 87, 179, '0'),
(64272, 87, 181, '0'),
(64273, 87, 183, '0'),
(64274, 87, 185, '0'),
(64275, 87, 187, '0'),
(64276, 87, 189, '0'),
(64277, 87, 191, '0'),
(64278, 87, 193, '0'),
(64279, 87, 195, '0'),
(64280, 87, 197, '0'),
(64281, 87, 199, '0'),
(64282, 87, 201, '0'),
(64283, 87, 203, '0'),
(64284, 87, 205, '0'),
(64285, 87, 207, '0'),
(64286, 87, 209, '0'),
(64287, 87, 211, '0'),
(64288, 87, 213, '0'),
(64289, 87, 215, '0'),
(64290, 87, 217, '0'),
(64291, 87, 219, '0'),
(64292, 87, 221, '0'),
(64293, 87, 223, '0'),
(64294, 87, 233, '0'),
(64295, 87, 237, '0'),
(64296, 87, 239, '0'),
(64297, 87, 241, '0'),
(64298, 87, 243, '0'),
(64299, 87, 246, '0'),
(64300, 87, 248, '0'),
(64301, 87, 250, '0'),
(64302, 87, 257, '0'),
(64303, 87, 259, '0'),
(64304, 87, 263, '0'),
(64305, 87, 266, '0'),
(64306, 87, 268, '0'),
(64307, 87, 270, '0'),
(64308, 87, 272, '0'),
(64309, 87, 274, '0'),
(64310, 87, 276, '0'),
(64311, 87, 278, '0'),
(64312, 87, 302, '0'),
(64313, 87, 304, '0'),
(64314, 87, 306, '0'),
(64315, 87, 308, '0'),
(64316, 87, 310, '0'),
(64317, 87, 312, '0'),
(64318, 87, 314, '0'),
(64319, 87, 316, '0'),
(64320, 87, 318, '0'),
(64321, 87, 385, '1'),
(64322, 87, 392, '0.98'),
(64323, 87, 394, '0.98'),
(64324, 87, 396, '0'),
(64325, 87, 398, '0'),
(64326, 87, 400, '0'),
(64327, 87, 402, '0'),
(64328, 87, 404, '0'),
(64329, 87, 406, '0'),
(64330, 87, 408, '0'),
(64331, 87, 410, '0'),
(64332, 87, 412, '0'),
(64333, 87, 414, '0'),
(64334, 87, 416, '0'),
(64335, 87, 418, '0'),
(64336, 87, 420, '0'),
(64337, 87, 422, '0'),
(64338, 87, 424, '0'),
(64339, 87, 426, '0'),
(64340, 87, 428, '0'),
(64341, 87, 430, '0'),
(64342, 87, 432, '0'),
(64343, 87, 434, '0'),
(64344, 87, 436, '0'),
(64345, 87, 438, '0'),
(64346, 87, 440, '0'),
(64347, 87, 442, '0'),
(64348, 87, 444, '0'),
(64349, 87, 446, '0'),
(64350, 87, 449, '0'),
(64351, 87, 451, '0'),
(64352, 87, 453, '0'),
(64353, 87, 455, '0'),
(64354, 87, 457, '0'),
(64355, 87, 459, '0'),
(64356, 87, 461, '0'),
(64357, 87, 463, '0'),
(64358, 87, 465, '0'),
(64359, 87, 467, '0'),
(64360, 87, 469, '0'),
(64361, 87, 471, '0'),
(64362, 87, 474, '0'),
(64363, 87, 476, '0'),
(64364, 87, 478, '0'),
(64365, 87, 480, '0'),
(64366, 87, 482, '0'),
(64367, 87, 484, '0'),
(64368, 87, 486, '0'),
(64369, 87, 488, '0'),
(64370, 87, 490, '0'),
(64371, 87, 492, '0'),
(64372, 87, 494, '0'),
(64373, 87, 496, '0'),
(64374, 87, 498, '0'),
(64375, 87, 502, '0'),
(64376, 87, 504, '0'),
(64377, 87, 506, '0'),
(64378, 87, 508, '0'),
(64379, 87, 510, '0'),
(64380, 87, 512, '0'),
(64381, 87, 514, '0'),
(64382, 87, 516, '0'),
(64383, 87, 518, '0'),
(64384, 87, 520, '0'),
(64385, 87, 522, '0.02'),
(64386, 87, 526, '0.02'),
(64387, 87, 527, '0'),
(64388, 87, 529, '33.74'),
(64389, 87, 530, '33.74'),
(64390, 87, 531, '33.74'),
(64391, 87, 533, '1'),
(64392, 87, 534, '26.12'),
(64393, 87, 535, '13.88'),
(64394, 87, 537, '1'),
(64395, 87, 538, '0.15'),
(64396, 87, 539, '1'),
(64397, 87, 541, '0.59'),
(64398, 87, 542, '0.82'),
(64399, 87, 543, '0.98'),
(64400, 87, 544, '0.02'),
(64401, 87, 545, '0'),
(64402, 87, 548, '0.01'),
(64403, 87, 549, '0.15'),
(64404, 87, 551, '0.49'),
(64405, 87, 552, '0.79'),
(64406, 87, 553, '0.4'),
(64407, 87, 554, '0.53'),
(64408, 87, 556, '0.43'),
(64409, 87, 557, '0.23'),
(64410, 87, 558, '1.64'),
(64411, 87, 559, '0'),
(64412, 87, 560, '0.38'),
(64413, 87, 561, '0.02'),
(64414, 87, 562, '-0'),
(64415, 87, 563, '0.01'),
(64416, 87, 564, '0'),
(64417, 87, 565, '1.56'),
(64418, 87, 566, '-1.54'),
(64419, 87, 568, '0.21'),
(64420, 87, 569, '0.2'),
(64421, 87, 570, '1'),
(64422, 87, 571, '-0.87'),
(64423, 87, 572, '0.33'),
(64424, 87, 573, '0.01'),
(64425, 87, 574, '0.02'),
(64426, 87, 575, '0'),
(64427, 87, 576, '0'),
(64428, 87, 577, '1.78'),
(64429, 87, 578, '-1.78'),
(64430, 87, 580, '0.95'),
(64431, 87, 581, '1'),
(64432, 87, 582, '2'),
(64433, 87, 583, '0'),
(64434, 87, 584, '0.52'),
(64435, 87, 585, '0.06'),
(64436, 87, 586, '0.05'),
(64437, 87, 587, '0.02'),
(64438, 87, 588, '0'),
(64439, 87, 589, '1.88'),
(64440, 87, 590, '-1.73'),
(64441, 87, 592, '0.66'),
(64442, 87, 593, '0.74'),
(64443, 87, 594, '1'),
(64444, 87, 595, '0'),
(64445, 87, 596, '0.09'),
(64446, 87, 597, '0.03'),
(64447, 87, 598, '0.21'),
(64448, 87, 599, '0.03'),
(64449, 87, 600, '0'),
(64450, 87, 601, '0.14'),
(64451, 87, 602, '0'),
(64452, 87, 604, '5.99'),
(64453, 87, 605, '6.65'),
(64454, 87, 606, '7'),
(64455, 87, 607, '0'),
(64456, 87, 608, '1.61'),
(64457, 87, 609, '-0.11'),
(64458, 87, 610, '-0.11'),
(64459, 87, 611, '-0.11'),
(64460, 87, 612, '0'),
(64461, 87, 613, '0'),
(64462, 87, 614, '-0.99'),
(64463, 87, 616, '6.01'),
(64464, 87, 617, '6.68'),
(64465, 87, 618, '7'),
(64466, 87, 619, '0'),
(64467, 87, 620, '1.54'),
(64468, 87, 621, '-0.1'),
(64469, 87, 622, '-0.1'),
(64470, 87, 623, '-0.11'),
(64471, 87, 624, '0'),
(64472, 87, 625, '0'),
(64473, 87, 626, '-0.99'),
(64474, 87, 628, '0'),
(64475, 87, 629, '0'),
(64476, 87, 630, '0'),
(64477, 87, 631, '0'),
(64478, 87, 632, '0'),
(64479, 87, 633, '0'),
(64480, 87, 634, '0'),
(64481, 87, 635, '0'),
(64482, 87, 636, '0'),
(64483, 87, 637, '0'),
(64484, 87, 638, '0'),
(64485, 87, 640, '16.87'),
(64486, 87, 641, '17.16'),
(64487, 87, 642, '33.7'),
(64488, 87, 643, '0'),
(64489, 87, 644, '101.65'),
(64490, 87, 645, '1'),
(64491, 87, 646, '1'),
(64492, 87, 647, '1'),
(64493, 87, 648, '0'),
(64494, 87, 649, '1'),
(64495, 87, 650, '0'),
(64496, 87, 652, '0'),
(64497, 87, 653, '0'),
(64498, 87, 654, '0'),
(64499, 87, 655, '0'),
(64500, 87, 656, '0'),
(64501, 87, 657, '0'),
(64502, 87, 658, '0'),
(64503, 87, 659, '0'),
(64504, 87, 660, '0'),
(64505, 87, 661, '0'),
(64506, 87, 662, '0'),
(64507, 87, 777, '26853.74'),
(64508, 87, 778, '572458.47'),
(64509, 441, 1, '1'),
(64510, 441, 2, '1'),
(64511, 441, 3, '1'),
(64512, 441, 4, '1'),
(64513, 441, 6, '1'),
(64514, 441, 7, '1'),
(64515, 441, 19, '1'),
(64516, 441, 23, '1'),
(64517, 441, 31, '1'),
(64518, 441, 32, '1'),
(64519, 441, 33, '1'),
(64520, 441, 34, '1'),
(64521, 441, 35, '1'),
(64522, 441, 50, '1'),
(64523, 441, 51, '1'),
(64524, 441, 74, '1'),
(64525, 441, 76, '1'),
(64526, 441, 78, '1'),
(64527, 441, 104, '1'),
(64528, 441, 107, '1'),
(64529, 441, 108, '1'),
(64530, 441, 121, '1'),
(64531, 441, 131, '1'),
(64532, 441, 133, '1'),
(64533, 441, 142, '1'),
(64534, 441, 143, '1'),
(64535, 441, 144, '1'),
(64536, 441, 145, '1'),
(64537, 441, 154, '1'),
(64538, 441, 167, '1'),
(64539, 441, 168, '1'),
(64540, 441, 170, '1'),
(64541, 441, 192, '1'),
(64542, 441, 196, '1'),
(64543, 441, 198, '1'),
(64544, 441, 208, '1'),
(64545, 441, 224, '1'),
(64546, 441, 225, '1'),
(64547, 441, 264, '1'),
(64548, 441, 267, '1'),
(64549, 441, 320, '1'),
(64550, 441, 321, '1'),
(64551, 441, 325, '1'),
(64552, 441, 332, '1'),
(64553, 441, 336, '1'),
(64554, 441, 338, '1'),
(64555, 441, 344, '1'),
(64556, 441, 345, '1'),
(64557, 441, 346, '1'),
(64558, 441, 352, '1'),
(64559, 441, 353, '1'),
(64560, 441, 355, '1'),
(64561, 441, 384, '1'),
(64562, 441, 387, '1'),
(64563, 441, 663, '1'),
(64564, 441, 664, '1'),
(64565, 441, 681, '1'),
(64566, 441, 682, '1'),
(64567, 441, 691, '1'),
(64568, 441, 692, '1'),
(64569, 441, 695, '1'),
(64570, 441, 696, '1'),
(64571, 441, 697, '1'),
(64572, 441, 699, '1'),
(64573, 441, 700, '1'),
(64574, 441, 701, '1'),
(64575, 441, 702, '1'),
(64576, 441, 704, '1'),
(64577, 441, 705, '1'),
(64578, 441, 721, '1'),
(64579, 441, 723, '1'),
(64580, 441, 729, '1'),
(64581, 441, 747, '1'),
(64582, 441, 748, '1'),
(64583, 441, 751, '1'),
(64584, 441, 754, '1'),
(64585, 441, 771, '1'),
(64586, 441, 772, '1'),
(64587, 441, 773, '1'),
(64588, 441, 774, '1'),
(64589, 441, 20, '2'),
(64590, 441, 80, '289'),
(64591, 441, 81, '17'),
(64592, 441, 82, '17'),
(64593, 441, 83, '4'),
(64594, 441, 84, '7.31'),
(64595, 441, 85, '3.76'),
(64596, 441, 86, '3.54'),
(64597, 441, 87, '7.31'),
(64598, 441, 89, '64'),
(64599, 441, 90, '225'),
(64600, 441, 91, '1'),
(64601, 441, 92, '612'),
(64602, 441, 93, '289'),
(64603, 441, 94, '324'),
(64604, 441, 95, '64'),
(64605, 441, 96, '17'),
(64606, 441, 97, '17'),
(64607, 441, 98, '17'),
(64608, 441, 99, '17'),
(64609, 441, 100, '1'),
(64610, 441, 101, '4'),
(64611, 441, 103, '2'),
(64612, 441, 105, '3'),
(64613, 441, 106, '291'),
(64614, 441, 118, '2'),
(64615, 441, 119, '1'),
(64616, 441, 139, '0'),
(64617, 441, 140, '0'),
(64618, 441, 141, '0'),
(64619, 441, 147, '0'),
(64620, 441, 149, '0'),
(64621, 441, 151, '0'),
(64622, 441, 153, '0'),
(64623, 441, 155, '0.04'),
(64624, 441, 157, '0'),
(64625, 441, 160, '0'),
(64626, 441, 164, '0'),
(64627, 441, 166, '0'),
(64628, 441, 169, '0.78'),
(64629, 441, 171, '0.78'),
(64630, 441, 175, '0'),
(64631, 441, 177, '0'),
(64632, 441, 179, '0'),
(64633, 441, 181, '0'),
(64634, 441, 183, '0'),
(64635, 441, 185, '0'),
(64636, 441, 187, '0'),
(64637, 441, 189, '0'),
(64638, 441, 191, '0'),
(64639, 441, 193, '0.15'),
(64640, 441, 195, '0'),
(64641, 441, 197, '0.08'),
(64642, 441, 199, '0.07'),
(64643, 441, 201, '0'),
(64644, 441, 203, '0'),
(64645, 441, 205, '0'),
(64646, 441, 207, '0'),
(64647, 441, 209, '0'),
(64648, 441, 211, '0'),
(64649, 441, 213, '0.02'),
(64650, 441, 215, '0.02'),
(64651, 441, 217, '0'),
(64652, 441, 219, '0'),
(64653, 441, 221, '0'),
(64654, 441, 223, '0'),
(64655, 441, 233, '0'),
(64656, 441, 237, '0'),
(64657, 441, 239, '0'),
(64658, 441, 241, '0'),
(64659, 441, 243, '0'),
(64660, 441, 246, '0'),
(64661, 441, 248, '0'),
(64662, 441, 250, '0'),
(64663, 441, 257, '0'),
(64664, 441, 259, '0'),
(64665, 441, 263, '0'),
(64666, 441, 266, '0.09'),
(64667, 441, 268, '0.09'),
(64668, 441, 270, '0'),
(64669, 441, 272, '0'),
(64670, 441, 274, '0'),
(64671, 441, 276, '0'),
(64672, 441, 278, '0'),
(64673, 441, 302, '0'),
(64674, 441, 304, '0'),
(64675, 441, 306, '0'),
(64676, 441, 308, '0'),
(64677, 441, 310, '0'),
(64678, 441, 312, '0'),
(64679, 441, 314, '0'),
(64680, 441, 316, '0'),
(64681, 441, 318, '0'),
(64682, 441, 385, '2'),
(64683, 441, 392, '0'),
(64684, 441, 394, '0'),
(64685, 441, 396, '0'),
(64686, 441, 398, '0'),
(64687, 441, 400, '0'),
(64688, 441, 402, '0'),
(64689, 441, 404, '0'),
(64690, 441, 406, '0'),
(64691, 441, 408, '0'),
(64692, 441, 410, '0'),
(64693, 441, 412, '0'),
(64694, 441, 414, '0'),
(64695, 441, 416, '0'),
(64696, 441, 418, '0'),
(64697, 441, 420, '0'),
(64698, 441, 422, '0'),
(64699, 441, 424, '0'),
(64700, 441, 426, '0'),
(64701, 441, 428, '0'),
(64702, 441, 430, '0'),
(64703, 441, 432, '0'),
(64704, 441, 434, '0'),
(64705, 441, 436, '0'),
(64706, 441, 438, '0'),
(64707, 441, 440, '0'),
(64708, 441, 442, '0'),
(64709, 441, 444, '0'),
(64710, 441, 446, '0'),
(64711, 441, 449, '0'),
(64712, 441, 451, '0'),
(64713, 441, 453, '0'),
(64714, 441, 455, '0'),
(64715, 441, 457, '0'),
(64716, 441, 459, '0'),
(64717, 441, 461, '0'),
(64718, 441, 463, '0'),
(64719, 441, 465, '0'),
(64720, 441, 467, '0'),
(64721, 441, 469, '0'),
(64722, 441, 471, '0'),
(64723, 441, 474, '0'),
(64724, 441, 476, '0'),
(64725, 441, 478, '0'),
(64726, 441, 480, '0'),
(64727, 441, 482, '0'),
(64728, 441, 484, '0'),
(64729, 441, 486, '0'),
(64730, 441, 488, '0'),
(64731, 441, 490, '0'),
(64732, 441, 492, '0'),
(64733, 441, 494, '0'),
(64734, 441, 496, '0'),
(64735, 441, 498, '0'),
(64736, 441, 502, '0'),
(64737, 441, 504, '0'),
(64738, 441, 506, '0'),
(64739, 441, 508, '0'),
(64740, 441, 510, '0'),
(64741, 441, 512, '0'),
(64742, 441, 514, '0'),
(64743, 441, 516, '0'),
(64744, 441, 518, '0'),
(64745, 441, 520, '0'),
(64746, 441, 522, '0.05'),
(64747, 441, 526, '0.22'),
(64748, 441, 527, '0.19'),
(64749, 441, 529, '1946.21'),
(64750, 441, 530, '1790.2'),
(64751, 441, 531, '1634.19'),
(64752, 441, 533, '1'),
(64753, 441, 534, '3456.17'),
(64754, 441, 535, '849.95'),
(64755, 441, 537, '0.93'),
(64756, 441, 538, '0.22'),
(64757, 441, 539, '0.93'),
(64758, 441, 541, '0.51'),
(64759, 441, 542, '0.99'),
(64760, 441, 543, '0.95'),
(64761, 441, 544, '0'),
(64762, 441, 545, '0.05'),
(64763, 441, 548, '0'),
(64764, 441, 549, '0'),
(64765, 441, 551, '0.47'),
(64766, 441, 552, '0.9'),
(64767, 441, 553, '0'),
(64768, 441, 554, '0'),
(64769, 441, 556, '0.99'),
(64770, 441, 557, '0.99'),
(64771, 441, 558, '1.95'),
(64772, 441, 559, '0'),
(64773, 441, 560, '0'),
(64774, 441, 561, '0'),
(64775, 441, 562, '0'),
(64776, 441, 563, '0'),
(64777, 441, 564, '0'),
(64778, 441, 565, '1.9'),
(64779, 441, 566, '-1.9'),
(64780, 441, 568, '0'),
(64781, 441, 569, '0.16'),
(64782, 441, 570, '1'),
(64783, 441, 571, NULL),
(64784, 441, 572, '1'),
(64785, 441, 573, '-0'),
(64786, 441, 574, '0'),
(64787, 441, 575, '0'),
(64788, 441, 576, '0'),
(64789, 441, 577, '2'),
(64790, 441, 578, '-2'),
(64791, 441, 580, '2'),
(64792, 441, 581, '2'),
(64793, 441, 582, '2'),
(64794, 441, 583, '0'),
(64795, 441, 584, '0'),
(64796, 441, 585, '-0'),
(64797, 441, 586, '-0'),
(64798, 441, 587, '0'),
(64799, 441, 588, '0'),
(64800, 441, 589, '0'),
(64801, 441, 590, '-0.1'),
(64802, 441, 592, '0.14'),
(64803, 441, 593, '0.15'),
(64804, 441, 594, '0.15'),
(64805, 441, 595, '0'),
(64806, 441, 596, '0'),
(64807, 441, 597, '0'),
(64808, 441, 598, '0.02'),
(64809, 441, 599, '0'),
(64810, 441, 600, '0'),
(64811, 441, 601, '0'),
(64812, 441, 602, '0'),
(64813, 441, 604, '87.18'),
(64814, 441, 605, '89.53'),
(64815, 441, 606, '161.97'),
(64816, 441, 607, '0'),
(64817, 441, 608, '2034.8'),
(64818, 441, 609, '-0.02'),
(64819, 441, 610, '-0.03'),
(64820, 441, 611, '-0.04'),
(64821, 441, 612, '0'),
(64822, 441, 613, '157.64'),
(64823, 441, 614, '-157.16'),
(64824, 441, 616, '87.18'),
(64825, 441, 617, '89.53'),
(64826, 441, 618, '161.97'),
(64827, 441, 619, '0'),
(64828, 441, 620, '2034.8'),
(64829, 441, 621, '-0.02'),
(64830, 441, 622, '-0.03'),
(64831, 441, 623, '-0.04'),
(64832, 441, 624, '0'),
(64833, 441, 625, '157.64'),
(64834, 441, 626, '-157.16'),
(64835, 441, 628, '1.16'),
(64836, 441, 629, '1'),
(64837, 441, 630, '2'),
(64838, 441, 631, '0'),
(64839, 441, 632, '0.14'),
(64840, 441, 633, '-0'),
(64841, 441, 634, '-0'),
(64842, 441, 635, '-0'),
(64843, 441, 636, '0'),
(64844, 441, 637, '1'),
(64845, 441, 638, NULL),
(64846, 441, 640, '41.46'),
(64847, 441, 641, '42'),
(64848, 441, 642, '42'),
(64849, 441, 643, '0'),
(64850, 441, 644, '14.89'),
(64851, 441, 645, '0.02'),
(64852, 441, 646, '0.02'),
(64853, 441, 647, '0'),
(64854, 441, 648, '0'),
(64855, 441, 649, '1'),
(64856, 441, 650, '0'),
(64857, 441, 652, '0'),
(64858, 441, 653, '0'),
(64859, 441, 654, '0'),
(64860, 441, 655, '0'),
(64861, 441, 656, '0'),
(64862, 441, 657, '0'),
(64863, 441, 658, '0'),
(64864, 441, 659, '0'),
(64865, 441, 660, '0'),
(64866, 441, 661, '0'),
(64867, 441, 662, '0'),
(64868, 441, 777, '18.05'),
(64869, 441, 778, '45558.9'),
(64870, 132, 1, '1'),
(64871, 132, 2, '1'),
(64872, 132, 3, '1'),
(64873, 132, 4, '1'),
(64874, 132, 6, '1'),
(64875, 132, 7, '1'),
(64876, 132, 19, '1'),
(64877, 132, 23, '1'),
(64878, 132, 31, '1'),
(64879, 132, 32, '1'),
(64880, 132, 33, '1'),
(64881, 132, 34, '1'),
(64882, 132, 35, '1'),
(64883, 132, 50, '1'),
(64884, 132, 51, '1'),
(64885, 132, 76, '1'),
(64886, 132, 78, '1'),
(64887, 132, 79, '1'),
(64888, 132, 107, '1'),
(64889, 132, 108, '1'),
(64890, 132, 121, '1'),
(64891, 132, 131, '1'),
(64892, 132, 135, '1'),
(64893, 132, 142, '1'),
(64894, 132, 143, '1'),
(64895, 132, 144, '1'),
(64896, 132, 158, '1'),
(64897, 132, 159, '1'),
(64898, 132, 224, '1'),
(64899, 132, 225, '1'),
(64900, 132, 264, '1'),
(64901, 132, 267, '1'),
(64902, 132, 320, '1'),
(64903, 132, 332, '1'),
(64904, 132, 333, '1'),
(64905, 132, 352, '1'),
(64906, 132, 353, '1'),
(64907, 132, 356, '1'),
(64908, 132, 384, '1'),
(64909, 132, 386, '1'),
(64910, 132, 389, '1'),
(64911, 132, 497, '1'),
(64912, 132, 505, '1'),
(64913, 132, 663, '1'),
(64914, 132, 664, '1'),
(64915, 132, 665, '1'),
(64916, 132, 667, '1'),
(64917, 132, 668, '1'),
(64918, 132, 669, '1'),
(64919, 132, 681, '1'),
(64920, 132, 682, '1'),
(64921, 132, 684, '1'),
(64922, 132, 686, '1'),
(64923, 132, 691, '1'),
(64924, 132, 695, '1'),
(64925, 132, 696, '1'),
(64926, 132, 697, '1'),
(64927, 132, 698, '1'),
(64928, 132, 699, '1'),
(64929, 132, 700, '1'),
(64930, 132, 701, '1'),
(64931, 132, 704, '1'),
(64932, 132, 705, '1'),
(64933, 132, 711, '1'),
(64934, 132, 721, '1'),
(64935, 132, 738, '1'),
(64936, 132, 747, '1'),
(64937, 132, 771, '1'),
(64938, 132, 773, '1'),
(64939, 132, 20, '2'),
(64940, 132, 80, '208'),
(64941, 132, 81, '8'),
(64942, 132, 82, '8'),
(64943, 132, 83, '4'),
(64944, 132, 84, '6.56'),
(64945, 132, 85, '3.5'),
(64946, 132, 86, '3.06'),
(64947, 132, 87, '6.56'),
(64948, 132, 89, '28'),
(64949, 132, 90, '36'),
(64950, 132, 91, '1'),
(64951, 132, 92, '144'),
(64952, 132, 93, '64'),
(64953, 132, 94, '81'),
(64954, 132, 95, '28'),
(64955, 132, 96, '8'),
(64956, 132, 97, '8'),
(64957, 132, 98, '8'),
(64958, 132, 99, '8'),
(64959, 132, 100, '4'),
(64960, 132, 101, '4'),
(64961, 132, 103, '2'),
(64962, 132, 105, '1'),
(64963, 132, 106, '208'),
(64964, 132, 118, '2'),
(64965, 132, 119, '1'),
(64966, 132, 139, '0'),
(64967, 132, 140, '0'),
(64968, 132, 141, '0'),
(64969, 132, 147, '0'),
(64970, 132, 149, '0'),
(64971, 132, 151, '0'),
(64972, 132, 153, '0'),
(64973, 132, 155, '0'),
(64974, 132, 157, '0'),
(64975, 132, 160, '1'),
(64976, 132, 164, '0'),
(64977, 132, 166, '0'),
(64978, 132, 169, '0'),
(64979, 132, 171, '0'),
(64980, 132, 175, '0'),
(64981, 132, 177, '0'),
(64982, 132, 179, '0'),
(64983, 132, 181, '0'),
(64984, 132, 183, '0'),
(64985, 132, 185, '0'),
(64986, 132, 187, '0'),
(64987, 132, 189, '0'),
(64988, 132, 191, '0'),
(64989, 132, 193, '0'),
(64990, 132, 195, '0'),
(64991, 132, 197, '0'),
(64992, 132, 199, '0'),
(64993, 132, 201, '0'),
(64994, 132, 203, '0'),
(64995, 132, 205, '0'),
(64996, 132, 207, '0'),
(64997, 132, 209, '0'),
(64998, 132, 211, '0'),
(64999, 132, 213, '0'),
(65000, 132, 215, '0'),
(65001, 132, 217, '0'),
(65002, 132, 219, '0'),
(65003, 132, 221, '0'),
(65004, 132, 223, '0'),
(65005, 132, 233, '0'),
(65006, 132, 237, '0'),
(65007, 132, 239, '0'),
(65008, 132, 241, '0'),
(65009, 132, 243, '0'),
(65010, 132, 246, '0'),
(65011, 132, 248, '0'),
(65012, 132, 250, '0'),
(65013, 132, 257, '0'),
(65014, 132, 259, '0'),
(65015, 132, 263, '0'),
(65016, 132, 266, '0.71'),
(65017, 132, 268, '0.71'),
(65018, 132, 270, '0'),
(65019, 132, 272, '0'),
(65020, 132, 274, '0'),
(65021, 132, 276, '0'),
(65022, 132, 278, '0'),
(65023, 132, 302, '0'),
(65024, 132, 304, '0'),
(65025, 132, 306, '0'),
(65026, 132, 308, '0'),
(65027, 132, 310, '0'),
(65028, 132, 312, '0'),
(65029, 132, 314, '0'),
(65030, 132, 316, '0'),
(65031, 132, 318, '0'),
(65032, 132, 385, '3'),
(65033, 132, 392, '0'),
(65034, 132, 394, '0'),
(65035, 132, 396, '0'),
(65036, 132, 398, '0'),
(65037, 132, 400, '0'),
(65038, 132, 402, '0'),
(65039, 132, 404, '0'),
(65040, 132, 406, '0'),
(65041, 132, 408, '0'),
(65042, 132, 410, '0'),
(65043, 132, 412, '0'),
(65044, 132, 414, '0'),
(65045, 132, 416, '0'),
(65046, 132, 418, '0'),
(65047, 132, 420, '0'),
(65048, 132, 422, '0'),
(65049, 132, 424, '0'),
(65050, 132, 426, '0'),
(65051, 132, 428, '0'),
(65052, 132, 430, '0'),
(65053, 132, 432, '0'),
(65054, 132, 434, '0'),
(65055, 132, 436, '0'),
(65056, 132, 438, '0'),
(65057, 132, 440, '0'),
(65058, 132, 442, '0'),
(65059, 132, 444, '0'),
(65060, 132, 446, '0'),
(65061, 132, 449, '0'),
(65062, 132, 451, '0'),
(65063, 132, 453, '0'),
(65064, 132, 455, '0'),
(65065, 132, 457, '0'),
(65066, 132, 459, '0'),
(65067, 132, 461, '0'),
(65068, 132, 463, '0'),
(65069, 132, 465, '0'),
(65070, 132, 467, '0'),
(65071, 132, 469, '0'),
(65072, 132, 471, '0'),
(65073, 132, 474, '0'),
(65074, 132, 476, '0'),
(65075, 132, 478, '0'),
(65076, 132, 480, '0'),
(65077, 132, 482, '0'),
(65078, 132, 484, '0'),
(65079, 132, 486, '0'),
(65080, 132, 488, '0'),
(65081, 132, 490, '0'),
(65082, 132, 492, '0'),
(65083, 132, 494, '0'),
(65084, 132, 496, '0'),
(65085, 132, 498, '1'),
(65086, 132, 502, '0'),
(65087, 132, 504, '0'),
(65088, 132, 506, '0'),
(65089, 132, 508, '0'),
(65090, 132, 510, '0'),
(65091, 132, 512, '0'),
(65092, 132, 514, '0'),
(65093, 132, 516, '0'),
(65094, 132, 518, '0'),
(65095, 132, 520, '0'),
(65096, 132, 522, '0'),
(65097, 132, 526, '0'),
(65098, 132, 527, '0'),
(65099, 132, 529, '191'),
(65100, 132, 530, '73'),
(65101, 132, 531, '21'),
(65102, 132, 533, '1'),
(65103, 132, 534, '139.03'),
(65104, 132, 535, '99.24'),
(65105, 132, 537, '0.52'),
(65106, 132, 538, '0.25'),
(65107, 132, 539, '0.35'),
(65108, 132, 541, '1'),
(65109, 132, 542, '0'),
(65110, 132, 543, '1'),
(65111, 132, 544, '0'),
(65112, 132, 545, '0'),
(65113, 132, 548, '0'),
(65114, 132, 549, '0'),
(65115, 132, 551, '1'),
(65116, 132, 552, '1'),
(65117, 132, 553, '0.29'),
(65118, 132, 554, '1.98'),
(65119, 132, 556, '0.9'),
(65120, 132, 557, '0'),
(65121, 132, 558, '2'),
(65122, 132, 559, '0'),
(65123, 132, 560, '0.99'),
(65124, 132, 561, '0'),
(65125, 132, 562, '0.04'),
(65126, 132, 563, '0'),
(65127, 132, 564, '0'),
(65128, 132, 565, '2'),
(65129, 132, 566, '-2'),
(65130, 132, 568, '0.45'),
(65131, 132, 569, '1'),
(65132, 132, 570, '1'),
(65133, 132, 571, NULL),
(65134, 132, 572, '0.8'),
(65135, 132, 573, '0'),
(65136, 132, 574, '0.03'),
(65137, 132, 575, '0'),
(65138, 132, 576, '0'),
(65139, 132, 577, '2'),
(65140, 132, 578, '-2'),
(65141, 132, 580, '2'),
(65142, 132, 581, '2'),
(65143, 132, 582, '2'),
(65144, 132, 583, '0'),
(65145, 132, 584, '0'),
(65146, 132, 585, '0'),
(65147, 132, 586, '0.04'),
(65148, 132, 587, '0'),
(65149, 132, 588, '0'),
(65150, 132, 589, '0'),
(65151, 132, 590, '0'),
(65152, 132, 592, '0.26'),
(65153, 132, 593, '0.27'),
(65154, 132, 594, '0.52'),
(65155, 132, 595, '0'),
(65156, 132, 596, '0.02'),
(65157, 132, 597, '0.01'),
(65158, 132, 598, '0.45'),
(65159, 132, 599, '0.01'),
(65160, 132, 600, '0'),
(65161, 132, 601, '0.02'),
(65162, 132, 602, '0'),
(65163, 132, 604, '76.69'),
(65164, 132, 605, '108'),
(65165, 132, 606, '144'),
(65166, 132, 607, '0'),
(65167, 132, 608, '2935.63'),
(65168, 132, 609, '-0.7'),
(65169, 132, 610, '-0.4'),
(65170, 132, 611, '-0.43'),
(65171, 132, 612, '0'),
(65172, 132, 613, '128.17'),
(65173, 132, 614, '-131.54'),
(65174, 132, 616, '76.69'),
(65175, 132, 617, '108'),
(65176, 132, 618, '144'),
(65177, 132, 619, '0'),
(65178, 132, 620, '2935.63'),
(65179, 132, 621, '-0.7'),
(65180, 132, 622, '-0.4'),
(65181, 132, 623, '-0.43'),
(65182, 132, 624, '0'),
(65183, 132, 625, '128.17'),
(65184, 132, 626, '-131.54'),
(65185, 132, 628, '0'),
(65186, 132, 629, '0'),
(65187, 132, 630, '0'),
(65188, 132, 631, '0'),
(65189, 132, 632, '0'),
(65190, 132, 633, '0'),
(65191, 132, 634, '0'),
(65192, 132, 635, '0'),
(65193, 132, 636, '0'),
(65194, 132, 637, '0'),
(65195, 132, 638, '0'),
(65196, 132, 640, '36.5'),
(65197, 132, 641, '37'),
(65198, 132, 642, '73'),
(65199, 132, 643, '0'),
(65200, 132, 644, '456.25'),
(65201, 132, 645, '1'),
(65202, 132, 646, '1'),
(65203, 132, 647, '1'),
(65204, 132, 648, '0'),
(65205, 132, 649, '1'),
(65206, 132, 650, '0'),
(65207, 132, 652, '31.05'),
(65208, 132, 653, '32'),
(65209, 132, 654, '64'),
(65210, 132, 655, '0'),
(65211, 132, 656, '334.08'),
(65212, 132, 657, '-0.85'),
(65213, 132, 658, '-0.42'),
(65214, 132, 659, '-0.85'),
(65215, 132, 660, '0'),
(65216, 132, 661, '2'),
(65217, 132, 662, '-2'),
(65218, 132, 777, '88.66'),
(65219, 132, 778, '6560.82'),
(65220, 1078, 1, '1'),
(65221, 1078, 2, '1'),
(65222, 1078, 3, '1'),
(65223, 1078, 4, '1'),
(65224, 1078, 6, '1'),
(65225, 1078, 7, '1'),
(65226, 1078, 9, '1'),
(65227, 1078, 19, '1'),
(65228, 1078, 23, '1'),
(65229, 1078, 31, '1'),
(65230, 1078, 32, '1'),
(65231, 1078, 33, '1'),
(65232, 1078, 34, '1'),
(65233, 1078, 39, '1'),
(65234, 1078, 50, '1'),
(65235, 1078, 51, '1'),
(65236, 1078, 70, '1'),
(65237, 1078, 72, '1'),
(65238, 1078, 76, '1'),
(65239, 1078, 77, '1'),
(65240, 1078, 104, '1'),
(65241, 1078, 107, '1'),
(65242, 1078, 108, '1'),
(65243, 1078, 112, '1'),
(65244, 1078, 121, '1'),
(65245, 1078, 131, '1'),
(65246, 1078, 133, '1'),
(65247, 1078, 142, '1'),
(65248, 1078, 143, '1'),
(65249, 1078, 144, '1'),
(65250, 1078, 145, '1'),
(65251, 1078, 154, '1'),
(65252, 1078, 158, '1'),
(65253, 1078, 163, '1'),
(65254, 1078, 167, '1'),
(65255, 1078, 208, '1'),
(65256, 1078, 224, '1'),
(65257, 1078, 225, '1'),
(65258, 1078, 236, '1'),
(65259, 1078, 264, '1'),
(65260, 1078, 267, '1'),
(65261, 1078, 289, '1'),
(65262, 1078, 295, '1'),
(65263, 1078, 297, '1'),
(65264, 1078, 300, '1'),
(65265, 1078, 301, '1'),
(65266, 1078, 320, '1'),
(65267, 1078, 338, '1'),
(65268, 1078, 339, '1'),
(65269, 1078, 345, '1'),
(65270, 1078, 387, '1'),
(65271, 1078, 663, '1'),
(65272, 1078, 664, '1'),
(65273, 1078, 665, '1'),
(65274, 1078, 667, '1'),
(65275, 1078, 681, '1'),
(65276, 1078, 682, '1'),
(65277, 1078, 683, '1'),
(65278, 1078, 691, '1'),
(65279, 1078, 692, '1'),
(65280, 1078, 693, '1'),
(65281, 1078, 695, '1'),
(65282, 1078, 696, '1'),
(65283, 1078, 697, '1'),
(65284, 1078, 700, '1'),
(65285, 1078, 701, '1'),
(65286, 1078, 702, '1'),
(65287, 1078, 704, '1'),
(65288, 1078, 705, '1'),
(65289, 1078, 706, '1'),
(65290, 1078, 707, '1'),
(65291, 1078, 713, '1'),
(65292, 1078, 721, '1'),
(65293, 1078, 740, '1'),
(65294, 1078, 742, '1'),
(65295, 1078, 743, '1'),
(65296, 1078, 747, '1'),
(65297, 1078, 748, '1'),
(65298, 1078, 749, '1'),
(65299, 1078, 750, '1'),
(65300, 1078, 751, '1'),
(65301, 1078, 752, '1'),
(65302, 1078, 755, '1'),
(65303, 1078, 756, '1'),
(65304, 1078, 757, '1'),
(65305, 1078, 758, '1'),
(65306, 1078, 759, '1'),
(65307, 1078, 762, '1'),
(65308, 1078, 771, '1'),
(65309, 1078, 772, '1'),
(65310, 1078, 773, '1'),
(65311, 1078, 774, '1'),
(65312, 1078, 775, '1'),
(65313, 1078, 20, '2'),
(65314, 1078, 80, '26'),
(65315, 1078, 81, '13'),
(65316, 1078, 82, '2'),
(65317, 1078, 83, '4'),
(65318, 1078, 84, '4.69'),
(65319, 1078, 85, '2.85'),
(65320, 1078, 86, '1.85'),
(65321, 1078, 87, '2.85'),
(65322, 1078, 89, '26'),
(65323, 1078, 91, '1'),
(65324, 1078, 92, '37'),
(65325, 1078, 93, '12'),
(65326, 1078, 94, '26'),
(65327, 1078, 95, '26'),
(65328, 1078, 96, '13'),
(65329, 1078, 97, '13'),
(65330, 1078, 98, '2'),
(65331, 1078, 99, '2'),
(65332, 1078, 100, '2'),
(65333, 1078, 101, '4'),
(65334, 1078, 103, '2'),
(65335, 1078, 105, '4'),
(65336, 1078, 106, '30'),
(65337, 1078, 118, '4'),
(65338, 1078, 119, '1'),
(65339, 1078, 120, '2'),
(65340, 1078, 139, '0'),
(65341, 1078, 140, '0'),
(65342, 1078, 141, '0'),
(65343, 1078, 147, '0'),
(65344, 1078, 149, '0'),
(65345, 1078, 151, '0'),
(65346, 1078, 153, '0'),
(65347, 1078, 155, '0.03'),
(65348, 1078, 157, '0'),
(65349, 1078, 160, '0'),
(65350, 1078, 164, '0.04'),
(65351, 1078, 166, '0'),
(65352, 1078, 169, '0'),
(65353, 1078, 171, '0'),
(65354, 1078, 175, '0'),
(65355, 1078, 177, '0'),
(65356, 1078, 179, '0'),
(65357, 1078, 181, '0'),
(65358, 1078, 183, '0'),
(65359, 1078, 185, '0'),
(65360, 1078, 187, '0'),
(65361, 1078, 189, '0'),
(65362, 1078, 191, '0'),
(65363, 1078, 193, '0'),
(65364, 1078, 195, '0'),
(65365, 1078, 197, '0'),
(65366, 1078, 199, '0'),
(65367, 1078, 201, '0'),
(65368, 1078, 203, '0'),
(65369, 1078, 205, '0'),
(65370, 1078, 207, '0'),
(65371, 1078, 209, '0'),
(65372, 1078, 211, '0.69'),
(65373, 1078, 213, '0.32'),
(65374, 1078, 215, '0.71'),
(65375, 1078, 217, '0.09'),
(65376, 1078, 219, '0.22'),
(65377, 1078, 221, '0'),
(65378, 1078, 223, '0'),
(65379, 1078, 233, '0'),
(65380, 1078, 237, '0.44'),
(65381, 1078, 239, '0'),
(65382, 1078, 241, '0'),
(65383, 1078, 243, '0'),
(65384, 1078, 246, '0'),
(65385, 1078, 248, '0'),
(65386, 1078, 250, '0'),
(65387, 1078, 257, '0'),
(65388, 1078, 259, '0'),
(65389, 1078, 263, '0'),
(65390, 1078, 266, '0.68'),
(65391, 1078, 268, '0.68'),
(65392, 1078, 270, '0'),
(65393, 1078, 272, '0'),
(65394, 1078, 274, '0'),
(65395, 1078, 276, '0'),
(65396, 1078, 278, '0'),
(65397, 1078, 302, '0'),
(65398, 1078, 304, '0'),
(65399, 1078, 306, '0'),
(65400, 1078, 308, '0'),
(65401, 1078, 310, '0'),
(65402, 1078, 312, '0'),
(65403, 1078, 314, '0'),
(65404, 1078, 316, '0'),
(65405, 1078, 318, '0'),
(65406, 1078, 385, '1'),
(65407, 1078, 392, '0'),
(65408, 1078, 394, '0'),
(65409, 1078, 396, '0'),
(65410, 1078, 398, '0'),
(65411, 1078, 400, '0'),
(65412, 1078, 402, '0'),
(65413, 1078, 404, '0'),
(65414, 1078, 406, '0'),
(65415, 1078, 408, '0'),
(65416, 1078, 410, '0'),
(65417, 1078, 412, '0'),
(65418, 1078, 414, '0'),
(65419, 1078, 416, '0'),
(65420, 1078, 418, '0'),
(65421, 1078, 420, '0'),
(65422, 1078, 422, '0'),
(65423, 1078, 424, '0'),
(65424, 1078, 426, '0'),
(65425, 1078, 428, '0'),
(65426, 1078, 430, '0'),
(65427, 1078, 432, '0'),
(65428, 1078, 434, '0'),
(65429, 1078, 436, '0'),
(65430, 1078, 438, '0'),
(65431, 1078, 440, '0'),
(65432, 1078, 442, '0'),
(65433, 1078, 444, '0'),
(65434, 1078, 446, '0'),
(65435, 1078, 449, '0'),
(65436, 1078, 451, '0'),
(65437, 1078, 453, '0'),
(65438, 1078, 455, '0'),
(65439, 1078, 457, '0'),
(65440, 1078, 459, '0'),
(65441, 1078, 461, '0'),
(65442, 1078, 463, '0'),
(65443, 1078, 465, '0'),
(65444, 1078, 467, '0'),
(65445, 1078, 469, '0'),
(65446, 1078, 471, '0'),
(65447, 1078, 474, '0'),
(65448, 1078, 476, '0'),
(65449, 1078, 478, '0'),
(65450, 1078, 480, '0'),
(65451, 1078, 482, '0'),
(65452, 1078, 484, '0'),
(65453, 1078, 486, '0'),
(65454, 1078, 488, '0'),
(65455, 1078, 490, '0'),
(65456, 1078, 492, '0'),
(65457, 1078, 494, '0'),
(65458, 1078, 496, '0'),
(65459, 1078, 498, '0'),
(65460, 1078, 502, '0'),
(65461, 1078, 504, '0'),
(65462, 1078, 506, '0'),
(65463, 1078, 508, '0'),
(65464, 1078, 510, '0'),
(65465, 1078, 512, '0'),
(65466, 1078, 514, '0'),
(65467, 1078, 516, '0'),
(65468, 1078, 518, '0'),
(65469, 1078, 520, '0'),
(65470, 1078, 522, '0'),
(65471, 1078, 526, '1'),
(65472, 1078, 527, '0'),
(65473, 1078, 529, '1830.56'),
(65474, 1078, 530, '408.23'),
(65475, 1078, 531, '131.7'),
(65476, 1078, 533, '0.98'),
(65477, 1078, 534, '331.74'),
(65478, 1078, 535, '77.54'),
(65479, 1078, 537, '0.92'),
(65480, 1078, 538, '0.32'),
(65481, 1078, 539, '0.92'),
(65482, 1078, 541, '0.56'),
(65483, 1078, 542, '0.88'),
(65484, 1078, 543, '1'),
(65485, 1078, 544, '0'),
(65486, 1078, 545, '0'),
(65487, 1078, 548, '0.03'),
(65488, 1078, 549, '0.01'),
(65489, 1078, 551, '0.18'),
(65490, 1078, 552, '0.68'),
(65491, 1078, 553, '0.02'),
(65492, 1078, 554, '0.66'),
(65493, 1078, 556, '0.34'),
(65494, 1078, 557, '0.2'),
(65495, 1078, 558, '1.37'),
(65496, 1078, 559, '0'),
(65497, 1078, 560, '0.32'),
(65498, 1078, 561, '0'),
(65499, 1078, 562, '0'),
(65500, 1078, 563, '-0'),
(65501, 1078, 564, '0'),
(65502, 1078, 565, '1.16'),
(65503, 1078, 566, '-1.16'),
(65504, 1078, 568, '-0.03'),
(65505, 1078, 569, '-0.06'),
(65506, 1078, 570, '1'),
(65507, 1078, 571, '-1'),
(65508, 1078, 572, '0.65'),
(65509, 1078, 573, '0'),
(65510, 1078, 574, '-0.04'),
(65511, 1078, 575, '0'),
(65512, 1078, 576, '0'),
(65513, 1078, 577, '2'),
(65514, 1078, 578, '-1.99'),
(65515, 1078, 580, '1.43'),
(65516, 1078, 581, '1.74'),
(65517, 1078, 582, '2'),
(65518, 1078, 583, '0'),
(65519, 1078, 584, '0.53'),
(65520, 1078, 585, '0.01'),
(65521, 1078, 586, '0.01'),
(65522, 1078, 587, '0'),
(65523, 1078, 588, '0'),
(65524, 1078, 589, '1.58'),
(65525, 1078, 590, '-1.36'),
(65526, 1078, 592, '0.25'),
(65527, 1078, 593, '0.25'),
(65528, 1078, 594, '0.45'),
(65529, 1078, 595, '0'),
(65530, 1078, 596, '0.01'),
(65531, 1078, 597, '0'),
(65532, 1078, 598, '0.01'),
(65533, 1078, 599, '-0'),
(65534, 1078, 600, '0'),
(65535, 1078, 601, '0.04'),
(65536, 1078, 602, '-0.04'),
(65537, 1078, 604, '6.14'),
(65538, 1078, 605, '5.56'),
(65539, 1078, 606, '16.72'),
(65540, 1078, 607, '0'),
(65541, 1078, 608, '9.91'),
(65542, 1078, 609, '-0'),
(65543, 1078, 610, '-0.1'),
(65544, 1078, 611, '-0'),
(65545, 1078, 612, '0'),
(65546, 1078, 613, '13.2'),
(65547, 1078, 614, '-8.84'),
(65548, 1078, 616, '6.27'),
(65549, 1078, 617, '5.7'),
(65550, 1078, 618, '16.72'),
(65551, 1078, 619, '0'),
(65552, 1078, 620, '9.48'),
(65553, 1078, 621, '0'),
(65554, 1078, 622, '-0.08'),
(65555, 1078, 623, '-0'),
(65556, 1078, 624, '0'),
(65557, 1078, 625, '12.41'),
(65558, 1078, 626, '-8.84'),
(65559, 1078, 628, '3.61'),
(65560, 1078, 629, '3.24'),
(65561, 1078, 630, '7'),
(65562, 1078, 631, '0'),
(65563, 1078, 632, '3.82'),
(65564, 1078, 633, '0'),
(65565, 1078, 634, '-0'),
(65566, 1078, 635, '0'),
(65567, 1078, 636, '0'),
(65568, 1078, 637, '6'),
(65569, 1078, 638, '-6'),
(65570, 1078, 640, '8.02'),
(65571, 1078, 641, '8.02'),
(65572, 1078, 642, '14.4'),
(65573, 1078, 643, '0'),
(65574, 1078, 644, '9.08'),
(65575, 1078, 645, '0.01'),
(65576, 1078, 646, '0.01'),
(65577, 1078, 647, '-0.01'),
(65578, 1078, 648, '0'),
(65579, 1078, 649, '1'),
(65580, 1078, 650, NULL),
(65581, 1078, 652, '0'),
(65582, 1078, 653, '0'),
(65583, 1078, 654, '0'),
(65584, 1078, 655, '0'),
(65585, 1078, 656, '0'),
(65586, 1078, 657, '0'),
(65587, 1078, 658, '0'),
(65588, 1078, 659, '0'),
(65589, 1078, 660, '0'),
(65590, 1078, 661, '0'),
(65591, 1078, 662, '0'),
(65592, 1078, 777, '145.98'),
(65593, 1078, 778, '58282.83'),
(65594, 399, 1, '1'),
(65595, 399, 2, '1'),
(65596, 399, 3, '1'),
(65597, 399, 4, '1'),
(65598, 399, 6, '1'),
(65599, 399, 7, '1'),
(65600, 399, 12, '1'),
(65601, 399, 16, '1'),
(65602, 399, 18, '1'),
(65603, 399, 19, '1'),
(65604, 399, 23, '1'),
(65605, 399, 31, '1'),
(65606, 399, 32, '1'),
(65607, 399, 33, '1'),
(65608, 399, 34, '1'),
(65609, 399, 35, '1'),
(65610, 399, 76, '1'),
(65611, 399, 77, '1'),
(65612, 399, 107, '1'),
(65613, 399, 108, '1'),
(65614, 399, 121, '1'),
(65615, 399, 131, '1'),
(65616, 399, 132, '1'),
(65617, 399, 142, '1'),
(65618, 399, 143, '1'),
(65619, 399, 144, '1'),
(65620, 399, 145, '1'),
(65621, 399, 154, '1'),
(65622, 399, 167, '1'),
(65623, 399, 168, '1'),
(65624, 399, 170, '1'),
(65625, 399, 192, '1'),
(65626, 399, 196, '1'),
(65627, 399, 224, '1'),
(65628, 399, 225, '1'),
(65629, 399, 258, '1'),
(65630, 399, 300, '1'),
(65631, 399, 303, '1'),
(65632, 399, 320, '1'),
(65633, 399, 332, '1'),
(65634, 399, 333, '1'),
(65635, 399, 335, '1'),
(65636, 399, 338, '1'),
(65637, 399, 344, '1'),
(65638, 399, 345, '1'),
(65639, 399, 348, '1'),
(65640, 399, 352, '1'),
(65641, 399, 353, '1'),
(65642, 399, 355, '1'),
(65643, 399, 389, '1'),
(65644, 399, 505, '1'),
(65645, 399, 507, '1'),
(65646, 399, 663, '1'),
(65647, 399, 664, '1'),
(65648, 399, 681, '1'),
(65649, 399, 685, '1'),
(65650, 399, 696, '1'),
(65651, 399, 697, '1'),
(65652, 399, 700, '1'),
(65653, 399, 701, '1'),
(65654, 399, 702, '1'),
(65655, 399, 704, '1'),
(65656, 399, 705, '1'),
(65657, 399, 706, '1'),
(65658, 399, 707, '1'),
(65659, 399, 721, '1'),
(65660, 399, 722, '1'),
(65661, 399, 741, '1'),
(65662, 399, 747, '1'),
(65663, 399, 771, '1'),
(65664, 399, 774, '1'),
(65665, 399, 20, '2'),
(65666, 399, 80, '25'),
(65667, 399, 81, '5'),
(65668, 399, 82, '5'),
(65669, 399, 83, '4'),
(65670, 399, 84, '5.12'),
(65671, 399, 85, '3.84'),
(65672, 399, 86, '1.28'),
(65673, 399, 87, '3.84'),
(65674, 399, 88, '0'),
(65675, 399, 89, '16'),
(65676, 399, 90, '9'),
(65677, 399, 91, '1'),
(65678, 399, 92, '48'),
(65679, 399, 93, '24'),
(65680, 399, 94, '25'),
(65681, 399, 95, '16'),
(65682, 399, 96, '5'),
(65683, 399, 97, '5'),
(65684, 399, 98, '5'),
(65685, 399, 99, '5'),
(65686, 399, 100, '1'),
(65687, 399, 101, '4'),
(65688, 399, 102, '0'),
(65689, 399, 103, '3'),
(65690, 399, 105, '1'),
(65691, 399, 106, '25'),
(65692, 399, 118, '2'),
(65693, 399, 119, '1'),
(65694, 399, 120, '0'),
(65695, 399, 139, '0'),
(65696, 399, 140, '0'),
(65697, 399, 141, '0'),
(65698, 399, 147, '0'),
(65699, 399, 149, '0'),
(65700, 399, 151, '0'),
(65701, 399, 153, '0'),
(65702, 399, 155, '0'),
(65703, 399, 157, '0'),
(65704, 399, 160, '0'),
(65705, 399, 164, '0'),
(65706, 399, 166, '0'),
(65707, 399, 169, '0.95'),
(65708, 399, 171, '0.95'),
(65709, 399, 175, '0'),
(65710, 399, 177, '0'),
(65711, 399, 179, '0'),
(65712, 399, 181, '0'),
(65713, 399, 183, '0'),
(65714, 399, 185, '0'),
(65715, 399, 187, '0'),
(65716, 399, 189, '0'),
(65717, 399, 191, '0'),
(65718, 399, 193, '0.05'),
(65719, 399, 195, '0'),
(65720, 399, 197, '0.05'),
(65721, 399, 199, '0'),
(65722, 399, 201, '0'),
(65723, 399, 203, '0'),
(65724, 399, 205, '0'),
(65725, 399, 207, '0'),
(65726, 399, 209, '0'),
(65727, 399, 211, '0'),
(65728, 399, 213, '0'),
(65729, 399, 215, '0'),
(65730, 399, 217, '0'),
(65731, 399, 219, '0'),
(65732, 399, 221, '0'),
(65733, 399, 223, '0'),
(65734, 399, 233, '0'),
(65735, 399, 237, '0'),
(65736, 399, 239, '0'),
(65737, 399, 241, '0'),
(65738, 399, 243, '0'),
(65739, 399, 246, '0'),
(65740, 399, 248, '0'),
(65741, 399, 250, '0'),
(65742, 399, 257, '0'),
(65743, 399, 259, '0.05'),
(65744, 399, 263, '0'),
(65745, 399, 266, '0'),
(65746, 399, 268, '0'),
(65747, 399, 270, '0'),
(65748, 399, 272, '0'),
(65749, 399, 274, '0'),
(65750, 399, 276, '0'),
(65751, 399, 278, '0'),
(65752, 399, 302, '0'),
(65753, 399, 304, '0.05'),
(65754, 399, 306, '0'),
(65755, 399, 308, '0'),
(65756, 399, 310, '0'),
(65757, 399, 312, '0'),
(65758, 399, 314, '0'),
(65759, 399, 316, '0'),
(65760, 399, 318, '0'),
(65761, 399, 385, '1'),
(65762, 399, 392, '0'),
(65763, 399, 394, '0'),
(65764, 399, 396, '0'),
(65765, 399, 398, '0'),
(65766, 399, 400, '0'),
(65767, 399, 402, '0'),
(65768, 399, 404, '0'),
(65769, 399, 406, '0'),
(65770, 399, 408, '0'),
(65771, 399, 410, '0'),
(65772, 399, 412, '0'),
(65773, 399, 414, '0'),
(65774, 399, 416, '0'),
(65775, 399, 418, '0'),
(65776, 399, 420, '0'),
(65777, 399, 422, '0'),
(65778, 399, 424, '0'),
(65779, 399, 426, '0'),
(65780, 399, 428, '0'),
(65781, 399, 430, '0'),
(65782, 399, 432, '0'),
(65783, 399, 434, '0'),
(65784, 399, 436, '0'),
(65785, 399, 438, '0'),
(65786, 399, 440, '0'),
(65787, 399, 442, '0'),
(65788, 399, 444, '0'),
(65789, 399, 446, '0'),
(65790, 399, 449, '0'),
(65791, 399, 451, '0'),
(65792, 399, 453, '0'),
(65793, 399, 455, '0'),
(65794, 399, 457, '0'),
(65795, 399, 459, '0'),
(65796, 399, 461, '0'),
(65797, 399, 463, '0'),
(65798, 399, 465, '0'),
(65799, 399, 467, '0'),
(65800, 399, 469, '0'),
(65801, 399, 471, '0'),
(65802, 399, 474, '0'),
(65803, 399, 476, '0'),
(65804, 399, 478, '0'),
(65805, 399, 480, '0'),
(65806, 399, 482, '0'),
(65807, 399, 484, '0'),
(65808, 399, 486, '0'),
(65809, 399, 488, '0'),
(65810, 399, 490, '0'),
(65811, 399, 492, '0'),
(65812, 399, 494, '0'),
(65813, 399, 496, '0'),
(65814, 399, 498, '0'),
(65815, 399, 502, '0'),
(65816, 399, 504, '0'),
(65817, 399, 506, '0'),
(65818, 399, 508, '0'),
(65819, 399, 510, '0'),
(65820, 399, 512, '0'),
(65821, 399, 514, '0'),
(65822, 399, 516, '0'),
(65823, 399, 518, '0'),
(65824, 399, 520, '0'),
(65825, 399, 522, '0'),
(65826, 399, 526, '0.43'),
(65827, 399, 527, '0.41'),
(65828, 399, 529, '49.04'),
(65829, 399, 530, '46.04'),
(65830, 399, 531, '46.04'),
(65831, 399, 533, '1'),
(65832, 399, 534, '52.29'),
(65833, 399, 535, '11.93'),
(65834, 399, 537, '0.92'),
(65835, 399, 538, '0.24'),
(65836, 399, 539, '0.92'),
(65837, 399, 541, '0'),
(65838, 399, 542, '0'),
(65839, 399, 543, '1'),
(65840, 399, 544, '0'),
(65841, 399, 545, '0'),
(65842, 399, 548, '0.03'),
(65843, 399, 549, '0.05'),
(65844, 399, 551, '0'),
(65845, 399, 552, '-0.34'),
(65846, 399, 553, '0.05'),
(65847, 399, 554, '0.06'),
(65848, 399, 556, '0'),
(65849, 399, 557, '0'),
(65850, 399, 558, '0.01'),
(65851, 399, 559, '0'),
(65852, 399, 560, '0'),
(65853, 399, 561, '0'),
(65854, 399, 562, '0'),
(65855, 399, 563, '0'),
(65856, 399, 564, '0'),
(65857, 399, 565, '0.01'),
(65858, 399, 566, '-0.01'),
(65859, 399, 568, '0.05'),
(65860, 399, 569, '0.59'),
(65861, 399, 570, '1'),
(65862, 399, 571, '-0.98'),
(65863, 399, 572, '0.77'),
(65864, 399, 573, '0.01'),
(65865, 399, 574, '0.03'),
(65866, 399, 575, '0.01'),
(65867, 399, 576, '0'),
(65868, 399, 577, '1.95'),
(65869, 399, 578, '-1.95'),
(65870, 399, 580, '1.69'),
(65871, 399, 581, '1.81'),
(65872, 399, 582, '2'),
(65873, 399, 583, '0'),
(65874, 399, 584, '0.12'),
(65875, 399, 585, '0.03'),
(65876, 399, 586, '0.09'),
(65877, 399, 587, '0.01'),
(65878, 399, 588, '0'),
(65879, 399, 589, '0.78'),
(65880, 399, 590, '-0.68'),
(65881, 399, 592, '0.48'),
(65882, 399, 593, '0.48'),
(65883, 399, 594, '0.52'),
(65884, 399, 595, '0'),
(65885, 399, 596, '0'),
(65886, 399, 597, '-0'),
(65887, 399, 598, '-0.09'),
(65888, 399, 599, '-0'),
(65889, 399, 600, '0'),
(65890, 399, 601, '0'),
(65891, 399, 602, '-0.04'),
(65892, 399, 604, '9.69'),
(65893, 399, 605, '6.11'),
(65894, 399, 606, '22.13'),
(65895, 399, 607, '0'),
(65896, 399, 608, '48.91'),
(65897, 399, 609, '-0.07'),
(65898, 399, 610, '-0.03'),
(65899, 399, 611, '0.09'),
(65900, 399, 612, '0'),
(65901, 399, 613, '19.23'),
(65902, 399, 614, '-19.24'),
(65903, 399, 616, '9.73'),
(65904, 399, 617, '6.22'),
(65905, 399, 618, '22.13'),
(65906, 399, 619, '0'),
(65907, 399, 620, '48.78'),
(65908, 399, 621, '-0.07'),
(65909, 399, 622, '-0.03'),
(65910, 399, 623, '0.09'),
(65911, 399, 624, '0'),
(65912, 399, 625, '19.17'),
(65913, 399, 626, '-19.24'),
(65914, 399, 628, '1.09'),
(65915, 399, 629, '1'),
(65916, 399, 630, '2'),
(65917, 399, 631, '0'),
(65918, 399, 632, '0.08'),
(65919, 399, 633, '0.03'),
(65920, 399, 634, '0.03'),
(65921, 399, 635, '0.01'),
(65922, 399, 636, '0'),
(65923, 399, 637, '1'),
(65924, 399, 638, '-1'),
(65925, 399, 640, '12.02'),
(65926, 399, 641, '12.08'),
(65927, 399, 642, '13'),
(65928, 399, 643, '0'),
(65929, 399, 644, '0.54'),
(65930, 399, 645, '-0.09'),
(65931, 399, 646, '-0.09'),
(65932, 399, 647, '-0.06'),
(65933, 399, 648, '0'),
(65934, 399, 649, '0'),
(65935, 399, 650, '-1'),
(65936, 399, 652, '0'),
(65937, 399, 653, '0'),
(65938, 399, 654, '0'),
(65939, 399, 655, '0'),
(65940, 399, 656, '0'),
(65941, 399, 657, '0'),
(65942, 399, 658, '0'),
(65943, 399, 659, '0'),
(65944, 399, 660, '0'),
(65945, 399, 661, '0'),
(65946, 399, 662, '0'),
(65947, 399, 777, '4755.49'),
(65948, 399, 778, '315059.67'),
(65949, 683, 1, '1'),
(65950, 683, 2, '1'),
(65951, 683, 3, '1'),
(65952, 683, 4, '1'),
(65953, 683, 6, '1'),
(65954, 683, 7, '1'),
(65955, 683, 19, '1'),
(65956, 683, 23, '1'),
(65957, 683, 31, '1'),
(65958, 683, 32, '1'),
(65959, 683, 33, '1'),
(65960, 683, 34, '1'),
(65961, 683, 35, '1'),
(65962, 683, 50, '1'),
(65963, 683, 51, '1'),
(65964, 683, 76, '1'),
(65965, 683, 78, '1'),
(65966, 683, 107, '1'),
(65967, 683, 116, '1'),
(65968, 683, 117, '1'),
(65969, 683, 121, '1'),
(65970, 683, 142, '1'),
(65971, 683, 143, '1'),
(65972, 683, 144, '1'),
(65973, 683, 158, '1'),
(65974, 683, 159, '1'),
(65975, 683, 320, '1'),
(65976, 683, 332, '1'),
(65977, 683, 333, '1'),
(65978, 683, 335, '1'),
(65979, 683, 389, '1'),
(65980, 683, 505, '1'),
(65981, 683, 507, '1'),
(65982, 683, 663, '1'),
(65983, 683, 696, '1'),
(65984, 683, 697, '1'),
(65985, 683, 747, '1'),
(65986, 683, 748, '1'),
(65987, 683, 751, '1'),
(65988, 683, 752, '1'),
(65989, 683, 20, '2'),
(65990, 683, 80, '36'),
(65991, 683, 81, '6'),
(65992, 683, 82, '6'),
(65993, 683, 83, '4'),
(65994, 683, 84, '6.11'),
(65995, 683, 85, '3.33'),
(65996, 683, 86, '2.78'),
(65997, 683, 87, '6.11'),
(65998, 683, 89, '20'),
(65999, 683, 90, '16'),
(66000, 683, 91, '1'),
(66001, 683, 92, '84'),
(66002, 683, 93, '36'),
(66003, 683, 94, '49'),
(66004, 683, 95, '20'),
(66005, 683, 96, '6'),
(66006, 683, 97, '6'),
(66007, 683, 98, '6'),
(66008, 683, 99, '6'),
(66009, 683, 100, '4'),
(66010, 683, 101, '4'),
(66011, 683, 103, '2'),
(66012, 683, 105, '1'),
(66013, 683, 106, '36'),
(66014, 683, 118, '2'),
(66015, 683, 119, '1'),
(66016, 683, 139, '0'),
(66017, 683, 140, '0'),
(66018, 683, 141, '0'),
(66019, 683, 147, '0'),
(66020, 683, 149, '0'),
(66021, 683, 151, '0'),
(66022, 683, 153, '0'),
(66023, 683, 155, '0'),
(66024, 683, 157, '0'),
(66025, 683, 160, '1'),
(66026, 683, 164, '0'),
(66027, 683, 166, '0'),
(66028, 683, 169, '0'),
(66029, 683, 171, '0'),
(66030, 683, 175, '0'),
(66031, 683, 177, '0'),
(66032, 683, 179, '0'),
(66033, 683, 181, '0'),
(66034, 683, 183, '0'),
(66035, 683, 185, '0'),
(66036, 683, 187, '0'),
(66037, 683, 189, '0'),
(66038, 683, 191, '0'),
(66039, 683, 193, '0'),
(66040, 683, 195, '0'),
(66041, 683, 197, '0'),
(66042, 683, 199, '0'),
(66043, 683, 201, '0'),
(66044, 683, 203, '0'),
(66045, 683, 205, '0'),
(66046, 683, 207, '0'),
(66047, 683, 209, '0'),
(66048, 683, 211, '0'),
(66049, 683, 213, '0'),
(66050, 683, 215, '0'),
(66051, 683, 217, '0'),
(66052, 683, 219, '0'),
(66053, 683, 221, '0'),
(66054, 683, 223, '0'),
(66055, 683, 233, '0'),
(66056, 683, 237, '0'),
(66057, 683, 239, '0'),
(66058, 683, 241, '0'),
(66059, 683, 243, '0'),
(66060, 683, 246, '0'),
(66061, 683, 248, '0'),
(66062, 683, 250, '0'),
(66063, 683, 257, '0'),
(66064, 683, 259, '0'),
(66065, 683, 263, '0'),
(66066, 683, 266, '0'),
(66067, 683, 268, '0'),
(66068, 683, 270, '0'),
(66069, 683, 272, '0'),
(66070, 683, 274, '0'),
(66071, 683, 276, '0'),
(66072, 683, 278, '0'),
(66073, 683, 302, '0'),
(66074, 683, 304, '0'),
(66075, 683, 306, '0'),
(66076, 683, 308, '0'),
(66077, 683, 310, '0'),
(66078, 683, 312, '0'),
(66079, 683, 314, '0'),
(66080, 683, 316, '0'),
(66081, 683, 318, '0'),
(66082, 683, 385, '1'),
(66083, 683, 392, '0'),
(66084, 683, 394, '0'),
(66085, 683, 396, '0'),
(66086, 683, 398, '0'),
(66087, 683, 400, '0'),
(66088, 683, 402, '0'),
(66089, 683, 404, '0'),
(66090, 683, 406, '0'),
(66091, 683, 408, '0'),
(66092, 683, 410, '0'),
(66093, 683, 412, '0'),
(66094, 683, 414, '0'),
(66095, 683, 416, '0'),
(66096, 683, 418, '0'),
(66097, 683, 420, '0'),
(66098, 683, 422, '0'),
(66099, 683, 424, '0'),
(66100, 683, 426, '0'),
(66101, 683, 428, '0'),
(66102, 683, 430, '0'),
(66103, 683, 432, '0'),
(66104, 683, 434, '0'),
(66105, 683, 436, '0'),
(66106, 683, 438, '0'),
(66107, 683, 440, '0'),
(66108, 683, 442, '0'),
(66109, 683, 444, '0'),
(66110, 683, 446, '0'),
(66111, 683, 449, '0'),
(66112, 683, 451, '0'),
(66113, 683, 453, '0'),
(66114, 683, 455, '0'),
(66115, 683, 457, '0'),
(66116, 683, 459, '0'),
(66117, 683, 461, '0'),
(66118, 683, 463, '0'),
(66119, 683, 465, '0'),
(66120, 683, 467, '0'),
(66121, 683, 469, '0'),
(66122, 683, 471, '0'),
(66123, 683, 474, '0'),
(66124, 683, 476, '0'),
(66125, 683, 478, '0'),
(66126, 683, 480, '0'),
(66127, 683, 482, '0'),
(66128, 683, 484, '0'),
(66129, 683, 486, '0'),
(66130, 683, 488, '0'),
(66131, 683, 490, '0'),
(66132, 683, 492, '0'),
(66133, 683, 494, '0'),
(66134, 683, 496, '0'),
(66135, 683, 498, '0'),
(66136, 683, 502, '0'),
(66137, 683, 504, '0'),
(66138, 683, 506, '1'),
(66139, 683, 508, '1'),
(66140, 683, 510, '0'),
(66141, 683, 512, '0'),
(66142, 683, 514, '0'),
(66143, 683, 516, '0'),
(66144, 683, 518, '0'),
(66145, 683, 520, '0'),
(66146, 683, 522, '0'),
(66147, 683, 526, '0'),
(66148, 683, 527, '0'),
(66149, 683, 529, '16.31'),
(66150, 683, 530, '16.31'),
(66151, 683, 531, '16.31'),
(66152, 683, 533, '0.95'),
(66153, 683, 534, '22.86'),
(66154, 683, 535, '38.85'),
(66155, 683, 537, '0.45'),
(66156, 683, 538, '0.1'),
(66157, 683, 539, '0.45'),
(66158, 683, 541, '0.67'),
(66159, 683, 542, '0.66'),
(66160, 683, 543, '1'),
(66161, 683, 544, '0'),
(66162, 683, 545, '0'),
(66163, 683, 548, '0.05'),
(66164, 683, 549, '0'),
(66165, 683, 551, '1'),
(66166, 683, 552, '1'),
(66167, 683, 553, '1'),
(66168, 683, 554, '1.95'),
(66169, 683, 556, '0.96'),
(66170, 683, 557, '0.65'),
(66171, 683, 558, '2'),
(66172, 683, 559, '0'),
(66173, 683, 560, '0.99'),
(66174, 683, 561, '-0.04'),
(66175, 683, 562, '-0.02'),
(66176, 683, 563, '-0.01'),
(66177, 683, 564, '0'),
(66178, 683, 565, '2'),
(66179, 683, 566, '-2'),
(66180, 683, 568, '0.99'),
(66181, 683, 569, '1'),
(66182, 683, 570, '1'),
(66183, 683, 571, '0'),
(66184, 683, 572, '0'),
(66185, 683, 573, '0'),
(66186, 683, 574, '-0.44'),
(66187, 683, 575, '-0'),
(66188, 683, 576, '0'),
(66189, 683, 577, '0.19'),
(66190, 683, 578, '-0.17'),
(66191, 683, 580, '1.98'),
(66192, 683, 581, '2'),
(66193, 683, 582, '2'),
(66194, 683, 583, '0'),
(66195, 683, 584, '0.01'),
(66196, 683, 585, '0'),
(66197, 683, 586, '-0.41'),
(66198, 683, 587, '-0.01'),
(66199, 683, 588, '0'),
(66200, 683, 589, '0.38'),
(66201, 683, 590, '-0.34'),
(66202, 683, 592, '0.23'),
(66203, 683, 593, '0.24'),
(66204, 683, 594, '0.45'),
(66205, 683, 595, '0'),
(66206, 683, 596, '0.02'),
(66207, 683, 597, '0.03'),
(66208, 683, 598, '1'),
(66209, 683, 599, '0.03'),
(66210, 683, 600, '0'),
(66211, 683, 601, '0.03'),
(66212, 683, 602, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(66213, 683, 604, '25.28'),
(66214, 683, 605, '22.17'),
(66215, 683, 606, '60'),
(66216, 683, 607, '0'),
(66217, 683, 608, '342.04'),
(66218, 683, 609, '-3.85'),
(66219, 683, 610, NULL),
(66220, 683, 611, '-3.89'),
(66221, 683, 612, '0'),
(66222, 683, 613, '0'),
(66223, 683, 614, '-6.72'),
(66224, 683, 616, '26.48'),
(66225, 683, 617, '24.31'),
(66226, 683, 618, '60'),
(66227, 683, 619, '0'),
(66228, 683, 620, '328.56'),
(66229, 683, 621, '-3.97'),
(66230, 683, 622, '-1'),
(66231, 683, 623, '-4'),
(66232, 683, 624, '0'),
(66233, 683, 625, '0'),
(66234, 683, 626, '-6.72'),
(66235, 683, 628, '0'),
(66236, 683, 629, '0'),
(66237, 683, 630, '0'),
(66238, 683, 631, '0'),
(66239, 683, 632, '0'),
(66240, 683, 633, '0'),
(66241, 683, 634, '0'),
(66242, 683, 635, '0'),
(66243, 683, 636, '0'),
(66244, 683, 637, '0'),
(66245, 683, 638, '0'),
(66246, 683, 640, '8.15'),
(66247, 683, 641, '8.49'),
(66248, 683, 642, '16.31'),
(66249, 683, 643, '0'),
(66250, 683, 644, '24.94'),
(66251, 683, 645, '1'),
(66252, 683, 646, '1'),
(66253, 683, 647, '1'),
(66254, 683, 648, '0'),
(66255, 683, 649, '1'),
(66256, 683, 650, '0'),
(66257, 683, 652, '0'),
(66258, 683, 653, '0'),
(66259, 683, 654, '0'),
(66260, 683, 655, '0'),
(66261, 683, 656, '0'),
(66262, 683, 657, '0'),
(66263, 683, 658, '0'),
(66264, 683, 659, '0'),
(66265, 683, 660, '0'),
(66266, 683, 661, '0'),
(66267, 683, 662, '0'),
(66268, 683, 777, '7603.63'),
(66269, 683, 778, '123449.98'),
(66270, 1386, 1, '1'),
(66271, 1386, 2, '1'),
(66272, 1386, 3, '1'),
(66273, 1386, 4, '1'),
(66274, 1386, 6, '1'),
(66275, 1386, 7, '1'),
(66276, 1386, 19, '1'),
(66277, 1386, 23, '1'),
(66278, 1386, 31, '1'),
(66279, 1386, 32, '1'),
(66280, 1386, 33, '1'),
(66281, 1386, 34, '1'),
(66282, 1386, 35, '1'),
(66283, 1386, 50, '1'),
(66284, 1386, 51, '1'),
(66285, 1386, 74, '1'),
(66286, 1386, 76, '1'),
(66287, 1386, 77, '1'),
(66288, 1386, 107, '1'),
(66289, 1386, 108, '1'),
(66290, 1386, 111, '1'),
(66291, 1386, 121, '1'),
(66292, 1386, 131, '1'),
(66293, 1386, 132, '1'),
(66294, 1386, 142, '1'),
(66295, 1386, 143, '1'),
(66296, 1386, 144, '1'),
(66297, 1386, 158, '1'),
(66298, 1386, 161, '1'),
(66299, 1386, 167, '1'),
(66300, 1386, 168, '1'),
(66301, 1386, 170, '1'),
(66302, 1386, 176, '1'),
(66303, 1386, 192, '1'),
(66304, 1386, 196, '1'),
(66305, 1386, 224, '1'),
(66306, 1386, 225, '1'),
(66307, 1386, 258, '1'),
(66308, 1386, 300, '1'),
(66309, 1386, 303, '1'),
(66310, 1386, 320, '1'),
(66311, 1386, 321, '1'),
(66312, 1386, 325, '1'),
(66313, 1386, 338, '1'),
(66314, 1386, 339, '1'),
(66315, 1386, 344, '1'),
(66316, 1386, 345, '1'),
(66317, 1386, 347, '1'),
(66318, 1386, 352, '1'),
(66319, 1386, 353, '1'),
(66320, 1386, 355, '1'),
(66321, 1386, 357, '1'),
(66322, 1386, 361, '1'),
(66323, 1386, 364, '1'),
(66324, 1386, 663, '1'),
(66325, 1386, 696, '1'),
(66326, 1386, 697, '1'),
(66327, 1386, 700, '1'),
(66328, 1386, 701, '1'),
(66329, 1386, 702, '1'),
(66330, 1386, 704, '1'),
(66331, 1386, 705, '1'),
(66332, 1386, 706, '1'),
(66333, 1386, 707, '1'),
(66334, 1386, 721, '1'),
(66335, 1386, 737, '1'),
(66336, 1386, 747, '1'),
(66337, 1386, 771, '1'),
(66338, 1386, 773, '1'),
(66339, 1386, 774, '1'),
(66340, 1386, 20, '2'),
(66341, 1386, 80, '81'),
(66342, 1386, 81, '9'),
(66343, 1386, 82, '9'),
(66344, 1386, 83, '4'),
(66345, 1386, 84, '6.72'),
(66346, 1386, 85, '3.95'),
(66347, 1386, 86, '2.77'),
(66348, 1386, 87, '3.95'),
(66349, 1386, 89, '32'),
(66350, 1386, 90, '49'),
(66351, 1386, 91, '1'),
(66352, 1386, 92, '160'),
(66353, 1386, 93, '64'),
(66354, 1386, 94, '81'),
(66355, 1386, 95, '32'),
(66356, 1386, 96, '9'),
(66357, 1386, 97, '9'),
(66358, 1386, 98, '9'),
(66359, 1386, 99, '9'),
(66360, 1386, 100, '1'),
(66361, 1386, 101, '4'),
(66362, 1386, 103, '3'),
(66363, 1386, 105, '1'),
(66364, 1386, 106, '81'),
(66365, 1386, 118, '4'),
(66366, 1386, 119, '2'),
(66367, 1386, 139, '0'),
(66368, 1386, 140, '0'),
(66369, 1386, 141, '0'),
(66370, 1386, 147, '0'),
(66371, 1386, 149, '0'),
(66372, 1386, 151, '0'),
(66373, 1386, 153, '0'),
(66374, 1386, 155, '0.03'),
(66375, 1386, 157, '0'),
(66376, 1386, 160, '0'),
(66377, 1386, 164, '0'),
(66378, 1386, 166, '0'),
(66379, 1386, 169, '0.41'),
(66380, 1386, 171, '0.41'),
(66381, 1386, 175, '0'),
(66382, 1386, 177, '0.42'),
(66383, 1386, 179, '0.42'),
(66384, 1386, 181, '0'),
(66385, 1386, 183, '0'),
(66386, 1386, 185, '0'),
(66387, 1386, 187, '0'),
(66388, 1386, 189, '0'),
(66389, 1386, 191, '0'),
(66390, 1386, 193, '0.15'),
(66391, 1386, 195, '0'),
(66392, 1386, 197, '0.15'),
(66393, 1386, 199, '0'),
(66394, 1386, 201, '0'),
(66395, 1386, 203, '0'),
(66396, 1386, 205, '0'),
(66397, 1386, 207, '0'),
(66398, 1386, 209, '0'),
(66399, 1386, 211, '0'),
(66400, 1386, 213, '0'),
(66401, 1386, 215, '0'),
(66402, 1386, 217, '0'),
(66403, 1386, 219, '0'),
(66404, 1386, 221, '0'),
(66405, 1386, 223, '0'),
(66406, 1386, 233, '0'),
(66407, 1386, 237, '0'),
(66408, 1386, 239, '0'),
(66409, 1386, 241, '0'),
(66410, 1386, 243, '0'),
(66411, 1386, 246, '0'),
(66412, 1386, 248, '0'),
(66413, 1386, 250, '0'),
(66414, 1386, 257, '0'),
(66415, 1386, 259, '0.15'),
(66416, 1386, 263, '0'),
(66417, 1386, 266, '0'),
(66418, 1386, 268, '0'),
(66419, 1386, 270, '0'),
(66420, 1386, 272, '0'),
(66421, 1386, 274, '0'),
(66422, 1386, 276, '0'),
(66423, 1386, 278, '0'),
(66424, 1386, 302, '0'),
(66425, 1386, 304, '0.15'),
(66426, 1386, 306, '0'),
(66427, 1386, 308, '0'),
(66428, 1386, 310, '0'),
(66429, 1386, 312, '0'),
(66430, 1386, 314, '0'),
(66431, 1386, 316, '0'),
(66432, 1386, 318, '0'),
(66433, 1386, 385, '1'),
(66434, 1386, 392, '0'),
(66435, 1386, 394, '0'),
(66436, 1386, 396, '0'),
(66437, 1386, 398, '0'),
(66438, 1386, 400, '0'),
(66439, 1386, 402, '0'),
(66440, 1386, 404, '0'),
(66441, 1386, 406, '0'),
(66442, 1386, 408, '0'),
(66443, 1386, 410, '0'),
(66444, 1386, 412, '0'),
(66445, 1386, 414, '0'),
(66446, 1386, 416, '0'),
(66447, 1386, 418, '0'),
(66448, 1386, 420, '0'),
(66449, 1386, 422, '0'),
(66450, 1386, 424, '0'),
(66451, 1386, 426, '0'),
(66452, 1386, 428, '0'),
(66453, 1386, 430, '0'),
(66454, 1386, 432, '0'),
(66455, 1386, 434, '0'),
(66456, 1386, 436, '0'),
(66457, 1386, 438, '0'),
(66458, 1386, 440, '0'),
(66459, 1386, 442, '0'),
(66460, 1386, 444, '0'),
(66461, 1386, 446, '0'),
(66462, 1386, 449, '0'),
(66463, 1386, 451, '0'),
(66464, 1386, 453, '0'),
(66465, 1386, 455, '0'),
(66466, 1386, 457, '0'),
(66467, 1386, 459, '0'),
(66468, 1386, 461, '0'),
(66469, 1386, 463, '0'),
(66470, 1386, 465, '0'),
(66471, 1386, 467, '0'),
(66472, 1386, 469, '0'),
(66473, 1386, 471, '0'),
(66474, 1386, 474, '0'),
(66475, 1386, 476, '0'),
(66476, 1386, 478, '0'),
(66477, 1386, 480, '0'),
(66478, 1386, 482, '0'),
(66479, 1386, 484, '0'),
(66480, 1386, 486, '0'),
(66481, 1386, 488, '0'),
(66482, 1386, 490, '0'),
(66483, 1386, 492, '0'),
(66484, 1386, 494, '0'),
(66485, 1386, 496, '0'),
(66486, 1386, 498, '0'),
(66487, 1386, 502, '0'),
(66488, 1386, 504, '0'),
(66489, 1386, 506, '0'),
(66490, 1386, 508, '0'),
(66491, 1386, 510, '0'),
(66492, 1386, 512, '0'),
(66493, 1386, 514, '0'),
(66494, 1386, 516, '0'),
(66495, 1386, 518, '0'),
(66496, 1386, 520, '0'),
(66497, 1386, 522, '0.19'),
(66498, 1386, 526, '0.73'),
(66499, 1386, 527, '0.36'),
(66500, 1386, 529, '614.67'),
(66501, 1386, 530, '540.51'),
(66502, 1386, 531, '540.51'),
(66503, 1386, 533, '0.94'),
(66504, 1386, 534, '714.47'),
(66505, 1386, 535, '56.62'),
(66506, 1386, 537, '1'),
(66507, 1386, 538, '0.27'),
(66508, 1386, 539, '1'),
(66509, 1386, 541, '0.47'),
(66510, 1386, 542, '0.93'),
(66511, 1386, 543, '0.81'),
(66512, 1386, 544, '0.13'),
(66513, 1386, 545, '0.06'),
(66514, 1386, 548, '0.08'),
(66515, 1386, 549, '0'),
(66516, 1386, 551, '0.38'),
(66517, 1386, 552, '0.52'),
(66518, 1386, 553, '0.03'),
(66519, 1386, 554, '0.43'),
(66520, 1386, 556, '0.7'),
(66521, 1386, 557, '0.6'),
(66522, 1386, 558, '1.6'),
(66523, 1386, 559, '0'),
(66524, 1386, 560, '0.28'),
(66525, 1386, 561, '0'),
(66526, 1386, 562, '-0.03'),
(66527, 1386, 563, '0'),
(66528, 1386, 564, '0'),
(66529, 1386, 565, '0.42'),
(66530, 1386, 566, '-0.4'),
(66531, 1386, 568, '-0'),
(66532, 1386, 569, '0.05'),
(66533, 1386, 570, '0.99'),
(66534, 1386, 571, '-0.96'),
(66535, 1386, 572, '0.41'),
(66536, 1386, 573, '-0.01'),
(66537, 1386, 574, '-0'),
(66538, 1386, 575, '-0'),
(66539, 1386, 576, '0'),
(66540, 1386, 577, '1.93'),
(66541, 1386, 578, '-1.93'),
(66542, 1386, 580, '1.13'),
(66543, 1386, 581, '1.15'),
(66544, 1386, 582, '1.99'),
(66545, 1386, 583, '0'),
(66546, 1386, 584, '0.26'),
(66547, 1386, 585, '-0.02'),
(66548, 1386, 586, '-0.05'),
(66549, 1386, 587, '-0.01'),
(66550, 1386, 588, '0'),
(66551, 1386, 589, '0.78'),
(66552, 1386, 590, '-0.71'),
(66553, 1386, 592, '0.45'),
(66554, 1386, 593, '0.38'),
(66555, 1386, 594, '0.99'),
(66556, 1386, 595, '0'),
(66557, 1386, 596, '0.05'),
(66558, 1386, 597, '-0'),
(66559, 1386, 598, '-0.16'),
(66560, 1386, 599, '-0'),
(66561, 1386, 600, '0'),
(66562, 1386, 601, '0'),
(66563, 1386, 602, '-0.01'),
(66564, 1386, 604, '14.85'),
(66565, 1386, 605, '13.26'),
(66566, 1386, 606, '42.1'),
(66567, 1386, 607, '0'),
(66568, 1386, 608, '80.23'),
(66569, 1386, 609, '0.03'),
(66570, 1386, 610, '-0.01'),
(66571, 1386, 611, '0.01'),
(66572, 1386, 612, '0'),
(66573, 1386, 613, '32.44'),
(66574, 1386, 614, '-32.54'),
(66575, 1386, 616, '15.16'),
(66576, 1386, 617, '13.58'),
(66577, 1386, 618, '42.1'),
(66578, 1386, 619, '0'),
(66579, 1386, 620, '78.13'),
(66580, 1386, 621, '0.03'),
(66581, 1386, 622, '-0'),
(66582, 1386, 623, '0.02'),
(66583, 1386, 624, '0'),
(66584, 1386, 625, '31.09'),
(66585, 1386, 626, '-30.83'),
(66586, 1386, 628, '1.95'),
(66587, 1386, 629, '1.49'),
(66588, 1386, 630, '7.01'),
(66589, 1386, 631, '0'),
(66590, 1386, 632, '1.93'),
(66591, 1386, 633, '0'),
(66592, 1386, 634, '-0'),
(66593, 1386, 635, '-0'),
(66594, 1386, 636, '0'),
(66595, 1386, 637, '5.82'),
(66596, 1386, 638, '-5.8'),
(66597, 1386, 640, '36.21'),
(66598, 1386, 641, '30.65'),
(66599, 1386, 642, '80'),
(66600, 1386, 643, '0'),
(66601, 1386, 644, '331.43'),
(66602, 1386, 645, '-0.16'),
(66603, 1386, 646, '-0.16'),
(66604, 1386, 647, '-0.14'),
(66605, 1386, 648, '0'),
(66606, 1386, 649, '0'),
(66607, 1386, 650, NULL),
(66608, 1386, 652, '0'),
(66609, 1386, 653, '0'),
(66610, 1386, 654, '0'),
(66611, 1386, 655, '0'),
(66612, 1386, 656, '0'),
(66613, 1386, 657, '0'),
(66614, 1386, 658, '0'),
(66615, 1386, 659, '0'),
(66616, 1386, 660, '0'),
(66617, 1386, 661, '0'),
(66618, 1386, 662, '0'),
(66619, 1386, 777, '78.6'),
(66620, 1386, 778, '100292.97'),
(66621, 400, 1, '1'),
(66622, 400, 2, '1'),
(66623, 400, 3, '1'),
(66624, 400, 4, '1'),
(66625, 400, 6, '1'),
(66626, 400, 7, '1'),
(66627, 400, 19, '1'),
(66628, 400, 23, '1'),
(66629, 400, 31, '1'),
(66630, 400, 32, '1'),
(66631, 400, 33, '1'),
(66632, 400, 34, '1'),
(66633, 400, 36, '1'),
(66634, 400, 50, '1'),
(66635, 400, 52, '1'),
(66636, 400, 76, '1'),
(66637, 400, 78, '1'),
(66638, 400, 107, '1'),
(66639, 400, 108, '1'),
(66640, 400, 121, '1'),
(66641, 400, 142, '1'),
(66642, 400, 143, '1'),
(66643, 400, 144, '1'),
(66644, 400, 158, '1'),
(66645, 400, 159, '1'),
(66646, 400, 320, '1'),
(66647, 400, 321, '1'),
(66648, 400, 323, '1'),
(66649, 400, 352, '1'),
(66650, 400, 353, '1'),
(66651, 400, 355, '1'),
(66652, 400, 389, '1'),
(66653, 400, 390, '1'),
(66654, 400, 399, '1'),
(66655, 400, 401, '1'),
(66656, 400, 403, '1'),
(66657, 400, 523, '1'),
(66658, 400, 704, '1'),
(66659, 400, 705, '1'),
(66660, 400, 721, '1'),
(66661, 400, 741, '1'),
(66662, 400, 20, '2'),
(66663, 400, 80, '61'),
(66664, 400, 81, '9'),
(66665, 400, 82, '9'),
(66666, 400, 83, '6'),
(66667, 400, 84, '9.44'),
(66668, 400, 85, '5.11'),
(66669, 400, 86, '4.33'),
(66670, 400, 87, '5.11'),
(66671, 400, 89, '24'),
(66672, 400, 90, '37'),
(66673, 400, 91, '1'),
(66674, 400, 92, '210'),
(66675, 400, 93, '61'),
(66676, 400, 94, '150'),
(66677, 400, 95, '24'),
(66678, 400, 96, '5'),
(66679, 400, 97, '5'),
(66680, 400, 98, '1'),
(66681, 400, 99, '1'),
(66682, 400, 100, '1'),
(66683, 400, 101, '6'),
(66684, 400, 103, '3'),
(66685, 400, 105, '1'),
(66686, 400, 106, '61'),
(66687, 400, 118, '2'),
(66688, 400, 119, '1'),
(66689, 400, 139, '0'),
(66690, 400, 140, '0'),
(66691, 400, 141, '0'),
(66692, 400, 147, '0'),
(66693, 400, 149, '0'),
(66694, 400, 151, '0'),
(66695, 400, 153, '0'),
(66696, 400, 155, '0'),
(66697, 400, 157, '0'),
(66698, 400, 160, '1'),
(66699, 400, 164, '0'),
(66700, 400, 166, '0'),
(66701, 400, 169, '0'),
(66702, 400, 171, '0'),
(66703, 400, 175, '0'),
(66704, 400, 177, '0'),
(66705, 400, 179, '0'),
(66706, 400, 181, '0'),
(66707, 400, 183, '0'),
(66708, 400, 185, '0'),
(66709, 400, 187, '0'),
(66710, 400, 189, '0'),
(66711, 400, 191, '0'),
(66712, 400, 193, '0'),
(66713, 400, 195, '0'),
(66714, 400, 197, '0'),
(66715, 400, 199, '0'),
(66716, 400, 201, '0'),
(66717, 400, 203, '0'),
(66718, 400, 205, '0'),
(66719, 400, 207, '0'),
(66720, 400, 209, '0'),
(66721, 400, 211, '0'),
(66722, 400, 213, '0'),
(66723, 400, 215, '0'),
(66724, 400, 217, '0'),
(66725, 400, 219, '0'),
(66726, 400, 221, '0'),
(66727, 400, 223, '0'),
(66728, 400, 233, '0'),
(66729, 400, 237, '0'),
(66730, 400, 239, '0'),
(66731, 400, 241, '0'),
(66732, 400, 243, '0'),
(66733, 400, 246, '0'),
(66734, 400, 248, '0'),
(66735, 400, 250, '0'),
(66736, 400, 257, '0'),
(66737, 400, 259, '0'),
(66738, 400, 263, '0'),
(66739, 400, 266, '0'),
(66740, 400, 268, '0'),
(66741, 400, 270, '0'),
(66742, 400, 272, '0'),
(66743, 400, 274, '0'),
(66744, 400, 276, '0'),
(66745, 400, 278, '0'),
(66746, 400, 302, '0'),
(66747, 400, 304, '0'),
(66748, 400, 306, '0'),
(66749, 400, 308, '0'),
(66750, 400, 310, '0'),
(66751, 400, 312, '0'),
(66752, 400, 314, '0'),
(66753, 400, 316, '0'),
(66754, 400, 318, '0'),
(66755, 400, 385, '1'),
(66756, 400, 392, '0'),
(66757, 400, 394, '0'),
(66758, 400, 396, '0'),
(66759, 400, 398, '0'),
(66760, 400, 400, '1'),
(66761, 400, 402, '0.89'),
(66762, 400, 404, '0.11'),
(66763, 400, 406, '0'),
(66764, 400, 408, '0'),
(66765, 400, 410, '0'),
(66766, 400, 412, '0'),
(66767, 400, 414, '0'),
(66768, 400, 416, '0'),
(66769, 400, 418, '0'),
(66770, 400, 420, '0'),
(66771, 400, 422, '0'),
(66772, 400, 424, '0'),
(66773, 400, 426, '0'),
(66774, 400, 428, '0'),
(66775, 400, 430, '0'),
(66776, 400, 432, '0'),
(66777, 400, 434, '0'),
(66778, 400, 436, '0'),
(66779, 400, 438, '0'),
(66780, 400, 440, '0'),
(66781, 400, 442, '0'),
(66782, 400, 444, '0'),
(66783, 400, 446, '0'),
(66784, 400, 449, '0'),
(66785, 400, 451, '0'),
(66786, 400, 453, '0'),
(66787, 400, 455, '0'),
(66788, 400, 457, '0'),
(66789, 400, 459, '0'),
(66790, 400, 461, '0'),
(66791, 400, 463, '0'),
(66792, 400, 465, '0'),
(66793, 400, 467, '0'),
(66794, 400, 469, '0'),
(66795, 400, 471, '0'),
(66796, 400, 474, '0'),
(66797, 400, 476, '0'),
(66798, 400, 478, '0'),
(66799, 400, 480, '0'),
(66800, 400, 482, '0'),
(66801, 400, 484, '0'),
(66802, 400, 486, '0'),
(66803, 400, 488, '0'),
(66804, 400, 490, '0'),
(66805, 400, 492, '0'),
(66806, 400, 494, '0'),
(66807, 400, 496, '0'),
(66808, 400, 498, '0'),
(66809, 400, 502, '0'),
(66810, 400, 504, '0'),
(66811, 400, 506, '0'),
(66812, 400, 508, '0'),
(66813, 400, 510, '0'),
(66814, 400, 512, '0'),
(66815, 400, 514, '0'),
(66816, 400, 516, '0'),
(66817, 400, 518, '0'),
(66818, 400, 520, '0'),
(66819, 400, 522, '0'),
(66820, 400, 526, '0'),
(66821, 400, 527, '0'),
(66822, 400, 529, '45.85'),
(66823, 400, 530, '45.85'),
(66824, 400, 531, '45.85'),
(66825, 400, 533, '1'),
(66826, 400, 534, '72.29'),
(66827, 400, 535, '29.1'),
(66828, 400, 537, '0.75'),
(66829, 400, 538, '0.11'),
(66830, 400, 539, '0.75'),
(66831, 400, 541, '0.58'),
(66832, 400, 542, '0.84'),
(66833, 400, 543, '1'),
(66834, 400, 544, '0'),
(66835, 400, 545, '0'),
(66836, 400, 548, '0.02'),
(66837, 400, 549, '0.02'),
(66838, 400, 551, '0.59'),
(66839, 400, 552, '0.58'),
(66840, 400, 553, '0.21'),
(66841, 400, 554, '0.1'),
(66842, 400, 556, '0.21'),
(66843, 400, 557, '0.12'),
(66844, 400, 558, '1.17'),
(66845, 400, 559, '0'),
(66846, 400, 560, '0.1'),
(66847, 400, 561, '0'),
(66848, 400, 562, '0.01'),
(66849, 400, 563, '0'),
(66850, 400, 564, '0'),
(66851, 400, 565, '1.13'),
(66852, 400, 566, '-1.09'),
(66853, 400, 568, '0.06'),
(66854, 400, 569, '0'),
(66855, 400, 570, '0.97'),
(66856, 400, 571, '-0.48'),
(66857, 400, 572, '0.09'),
(66858, 400, 573, '0'),
(66859, 400, 574, '-0.01'),
(66860, 400, 575, '-0'),
(66861, 400, 576, '0'),
(66862, 400, 577, '1.09'),
(66863, 400, 578, '-0.93'),
(66864, 400, 580, '0.39'),
(66865, 400, 581, '0.26'),
(66866, 400, 582, '2'),
(66867, 400, 583, '0'),
(66868, 400, 584, '0.2'),
(66869, 400, 585, '0.04'),
(66870, 400, 586, '0.03'),
(66871, 400, 587, '0'),
(66872, 400, 588, '0'),
(66873, 400, 589, '1.82'),
(66874, 400, 590, '-1.52'),
(66875, 400, 592, '0.38'),
(66876, 400, 593, '0.38'),
(66877, 400, 594, '0.75'),
(66878, 400, 595, '0'),
(66879, 400, 596, '0.05'),
(66880, 400, 597, '0.02'),
(66881, 400, 598, '1'),
(66882, 400, 599, '0.02'),
(66883, 400, 600, '0'),
(66884, 400, 601, '0.02'),
(66885, 400, 602, '0'),
(66886, 400, 604, '38.58'),
(66887, 400, 605, '38.81'),
(66888, 400, 606, '61'),
(66889, 400, 607, '0'),
(66890, 400, 608, '180.03'),
(66891, 400, 609, NULL),
(66892, 400, 610, NULL),
(66893, 400, 611, NULL),
(66894, 400, 612, '0'),
(66895, 400, 613, '0'),
(66896, 400, 614, NULL),
(66897, 400, 616, '38.58'),
(66898, 400, 617, '38.81'),
(66899, 400, 618, '61'),
(66900, 400, 619, '0'),
(66901, 400, 620, '180.03'),
(66902, 400, 621, NULL),
(66903, 400, 622, NULL),
(66904, 400, 623, NULL),
(66905, 400, 624, '0'),
(66906, 400, 625, '0'),
(66907, 400, 626, NULL),
(66908, 400, 628, '0'),
(66909, 400, 629, '0'),
(66910, 400, 630, '0'),
(66911, 400, 631, '0'),
(66912, 400, 632, '0'),
(66913, 400, 633, '0'),
(66914, 400, 634, '0'),
(66915, 400, 635, '0'),
(66916, 400, 636, '0'),
(66917, 400, 637, '0'),
(66918, 400, 638, '0'),
(66919, 400, 640, '22.93'),
(66920, 400, 641, '23.19'),
(66921, 400, 642, '45.85'),
(66922, 400, 643, '0'),
(66923, 400, 644, '187.76'),
(66924, 400, 645, '1'),
(66925, 400, 646, '1'),
(66926, 400, 647, '1'),
(66927, 400, 648, '0'),
(66928, 400, 649, '1'),
(66929, 400, 650, '0'),
(66930, 400, 652, '0'),
(66931, 400, 653, '0'),
(66932, 400, 654, '0'),
(66933, 400, 655, '0'),
(66934, 400, 656, '0'),
(66935, 400, 657, '0'),
(66936, 400, 658, '0'),
(66937, 400, 659, '0'),
(66938, 400, 660, '0'),
(66939, 400, 661, '0'),
(66940, 400, 662, '0'),
(66941, 400, 777, '6692.96'),
(66942, 400, 778, '347388.59'),
(66943, 682, 1, '1'),
(66944, 682, 2, '1'),
(66945, 682, 3, '1'),
(66946, 682, 4, '1'),
(66947, 682, 6, '1'),
(66948, 682, 7, '1'),
(66949, 682, 19, '1'),
(66950, 682, 23, '1'),
(66951, 682, 31, '1'),
(66952, 682, 32, '1'),
(66953, 682, 33, '1'),
(66954, 682, 76, '1'),
(66955, 682, 79, '1'),
(66956, 682, 107, '1'),
(66957, 682, 108, '1'),
(66958, 682, 121, '1'),
(66959, 682, 131, '1'),
(66960, 682, 132, '1'),
(66961, 682, 142, '1'),
(66962, 682, 143, '1'),
(66963, 682, 144, '1'),
(66964, 682, 158, '1'),
(66965, 682, 163, '1'),
(66966, 682, 224, '1'),
(66967, 682, 225, '1'),
(66968, 682, 258, '1'),
(66969, 682, 320, '1'),
(66970, 682, 332, '1'),
(66971, 682, 333, '1'),
(66972, 682, 334, '1'),
(66973, 682, 389, '1'),
(66974, 682, 505, '1'),
(66975, 682, 509, '1'),
(66976, 682, 523, '1'),
(66977, 682, 663, '1'),
(66978, 682, 700, '1'),
(66979, 682, 702, '1'),
(66980, 682, 704, '1'),
(66981, 682, 705, '1'),
(66982, 682, 706, '1'),
(66983, 682, 707, '1'),
(66984, 682, 711, '1'),
(66985, 682, 721, '1'),
(66986, 682, 740, '1'),
(66987, 682, 741, '1'),
(66988, 682, 747, '1'),
(66989, 682, 771, '1'),
(66990, 682, 773, '1'),
(66991, 682, 20, '2'),
(66992, 682, 80, '35'),
(66993, 682, 81, '17'),
(66994, 682, 82, '13'),
(66995, 682, 83, '35'),
(66996, 682, 84, '0.8'),
(66997, 682, 85, '0.8'),
(66998, 682, 87, '0.8'),
(66999, 682, 89, '35'),
(67000, 682, 91, '1'),
(67001, 682, 92, '35'),
(67002, 682, 93, '1'),
(67003, 682, 94, '56'),
(67004, 682, 95, '35'),
(67005, 682, 96, '3'),
(67006, 682, 97, '1'),
(67007, 682, 98, '2'),
(67008, 682, 99, '1'),
(67009, 682, 100, '2'),
(67010, 682, 101, '35'),
(67011, 682, 103, '2'),
(67012, 682, 105, '1'),
(67013, 682, 106, '35'),
(67014, 682, 118, '3'),
(67015, 682, 119, '1'),
(67016, 682, 139, '0'),
(67017, 682, 140, '0'),
(67018, 682, 141, '0'),
(67019, 682, 147, '0'),
(67020, 682, 149, '0'),
(67021, 682, 151, '0'),
(67022, 682, 153, '0'),
(67023, 682, 155, '0.04'),
(67024, 682, 157, '0'),
(67025, 682, 160, '0'),
(67026, 682, 164, '0.96'),
(67027, 682, 166, '0'),
(67028, 682, 169, '0'),
(67029, 682, 171, '0'),
(67030, 682, 175, '0'),
(67031, 682, 177, '0'),
(67032, 682, 179, '0'),
(67033, 682, 181, '0'),
(67034, 682, 183, '0'),
(67035, 682, 185, '0'),
(67036, 682, 187, '0'),
(67037, 682, 189, '0'),
(67038, 682, 191, '0'),
(67039, 682, 193, '0'),
(67040, 682, 195, '0'),
(67041, 682, 197, '0'),
(67042, 682, 199, '0'),
(67043, 682, 201, '0'),
(67044, 682, 203, '0'),
(67045, 682, 205, '0'),
(67046, 682, 207, '0'),
(67047, 682, 209, '0'),
(67048, 682, 211, '0'),
(67049, 682, 213, '0'),
(67050, 682, 215, '0'),
(67051, 682, 217, '0'),
(67052, 682, 219, '0'),
(67053, 682, 221, '0'),
(67054, 682, 223, '0'),
(67055, 682, 233, '0'),
(67056, 682, 237, '0'),
(67057, 682, 239, '0'),
(67058, 682, 241, '0'),
(67059, 682, 243, '0'),
(67060, 682, 246, '0'),
(67061, 682, 248, '0'),
(67062, 682, 250, '0'),
(67063, 682, 257, '0'),
(67064, 682, 259, '0.37'),
(67065, 682, 263, '0'),
(67066, 682, 266, '0'),
(67067, 682, 268, '0'),
(67068, 682, 270, '0'),
(67069, 682, 272, '0'),
(67070, 682, 274, '0'),
(67071, 682, 276, '0'),
(67072, 682, 278, '0'),
(67073, 682, 302, '0'),
(67074, 682, 304, '0'),
(67075, 682, 306, '0'),
(67076, 682, 308, '0'),
(67077, 682, 310, '0'),
(67078, 682, 312, '0'),
(67079, 682, 314, '0'),
(67080, 682, 316, '0'),
(67081, 682, 318, '0'),
(67082, 682, 385, '1'),
(67083, 682, 392, '0'),
(67084, 682, 394, '0'),
(67085, 682, 396, '0'),
(67086, 682, 398, '0'),
(67087, 682, 400, '0'),
(67088, 682, 402, '0'),
(67089, 682, 404, '0'),
(67090, 682, 406, '0'),
(67091, 682, 408, '0'),
(67092, 682, 410, '0'),
(67093, 682, 412, '0'),
(67094, 682, 414, '0'),
(67095, 682, 416, '0'),
(67096, 682, 418, '0'),
(67097, 682, 420, '0'),
(67098, 682, 422, '0'),
(67099, 682, 424, '0'),
(67100, 682, 426, '0'),
(67101, 682, 428, '0'),
(67102, 682, 430, '0'),
(67103, 682, 432, '0'),
(67104, 682, 434, '0'),
(67105, 682, 436, '0'),
(67106, 682, 438, '0'),
(67107, 682, 440, '0'),
(67108, 682, 442, '0'),
(67109, 682, 444, '0'),
(67110, 682, 446, '0'),
(67111, 682, 449, '0'),
(67112, 682, 451, '0'),
(67113, 682, 453, '0'),
(67114, 682, 455, '0'),
(67115, 682, 457, '0'),
(67116, 682, 459, '0'),
(67117, 682, 461, '0'),
(67118, 682, 463, '0'),
(67119, 682, 465, '0'),
(67120, 682, 467, '0'),
(67121, 682, 469, '0'),
(67122, 682, 471, '0'),
(67123, 682, 474, '0'),
(67124, 682, 476, '0'),
(67125, 682, 478, '0'),
(67126, 682, 480, '0'),
(67127, 682, 482, '0'),
(67128, 682, 484, '0'),
(67129, 682, 486, '0'),
(67130, 682, 488, '0'),
(67131, 682, 490, '0'),
(67132, 682, 492, '0'),
(67133, 682, 494, '0'),
(67134, 682, 496, '0'),
(67135, 682, 498, '0'),
(67136, 682, 502, '0'),
(67137, 682, 504, '0'),
(67138, 682, 506, '0'),
(67139, 682, 508, '0'),
(67140, 682, 510, '0'),
(67141, 682, 512, '0'),
(67142, 682, 514, '0'),
(67143, 682, 516, '0'),
(67144, 682, 518, '0'),
(67145, 682, 520, '0'),
(67146, 682, 522, '1'),
(67147, 682, 526, '1'),
(67148, 682, 527, '0'),
(67149, 682, 529, '36'),
(67150, 682, 530, '26'),
(67151, 682, 531, '26'),
(67152, 682, 533, '0.92'),
(67153, 682, 534, '51.47'),
(67154, 682, 535, '21.07'),
(67155, 682, 537, '1'),
(67156, 682, 538, '0.38'),
(67157, 682, 539, '1'),
(67158, 682, 541, '1'),
(67159, 682, 542, '0'),
(67160, 682, 543, '1'),
(67161, 682, 544, '0'),
(67162, 682, 545, '0'),
(67163, 682, 548, '0.08'),
(67164, 682, 549, '0'),
(67165, 682, 551, '1'),
(67166, 682, 552, '1'),
(67167, 682, 553, '1'),
(67168, 682, 554, '1.93'),
(67169, 682, 556, '0.98'),
(67170, 682, 557, '1.53'),
(67171, 682, 558, '2'),
(67172, 682, 559, '0'),
(67173, 682, 560, '0.97'),
(67174, 682, 561, '-0.08'),
(67175, 682, 562, '-0.04'),
(67176, 682, 563, '-0.01'),
(67177, 682, 564, '0'),
(67178, 682, 565, '2'),
(67179, 682, 566, '-2'),
(67180, 682, 568, '-0.98'),
(67181, 682, 569, '-1'),
(67182, 682, 570, '0'),
(67183, 682, 571, NULL),
(67184, 682, 572, '0'),
(67185, 682, 573, '0'),
(67186, 682, 574, '0.54'),
(67187, 682, 575, '0'),
(67188, 682, 576, '0'),
(67189, 682, 577, '0.21'),
(67190, 682, 578, '-0.24'),
(67191, 682, 580, '1.96'),
(67192, 682, 581, '2'),
(67193, 682, 582, '2'),
(67194, 682, 583, '0'),
(67195, 682, 584, '0.02'),
(67196, 682, 585, '0'),
(67197, 682, 586, '-0.52'),
(67198, 682, 587, '-0.01'),
(67199, 682, 588, '0'),
(67200, 682, 589, '0.48'),
(67201, 682, 590, '-0.41'),
(67202, 682, 592, '0.45'),
(67203, 682, 593, '0.43'),
(67204, 682, 594, '1'),
(67205, 682, 595, '0'),
(67206, 682, 596, '0.1'),
(67207, 682, 597, '-0.04'),
(67208, 682, 598, '-0.96'),
(67209, 682, 599, '-0.04'),
(67210, 682, 600, '0'),
(67211, 682, 601, '0'),
(67212, 682, 602, '-0.06'),
(67213, 682, 604, '16.38'),
(67214, 682, 605, '16.48'),
(67215, 682, 606, '35'),
(67216, 682, 607, '0'),
(67217, 682, 608, '110.36'),
(67218, 682, 609, '-1.36'),
(67219, 682, 610, '-0.96'),
(67220, 682, 611, '-1.4'),
(67221, 682, 612, '0'),
(67222, 682, 613, '0'),
(67223, 682, 614, '-2'),
(67224, 682, 616, '17.65'),
(67225, 682, 617, '17.96'),
(67226, 682, 618, '35'),
(67227, 682, 619, '0'),
(67228, 682, 620, '98.32'),
(67229, 682, 621, '-1.43'),
(67230, 682, 622, '-1'),
(67231, 682, 623, '-1.43'),
(67232, 682, 624, '0'),
(67233, 682, 625, '0'),
(67234, 682, 626, '-2'),
(67235, 682, 628, '0'),
(67236, 682, 629, '0'),
(67237, 682, 630, '0'),
(67238, 682, 631, '0'),
(67239, 682, 632, '0'),
(67240, 682, 633, '0'),
(67241, 682, 634, '0'),
(67242, 682, 635, '0'),
(67243, 682, 636, '0'),
(67244, 682, 637, '0'),
(67245, 682, 638, '0'),
(67246, 682, 640, '15.74'),
(67247, 682, 641, '15.1'),
(67248, 682, 642, '35'),
(67249, 682, 643, '0'),
(67250, 682, 644, '116.98'),
(67251, 682, 645, '-1.35'),
(67252, 682, 646, '-0.96'),
(67253, 682, 647, '-1.38'),
(67254, 682, 648, '0'),
(67255, 682, 649, '0'),
(67256, 682, 650, '-2'),
(67257, 682, 652, '0'),
(67258, 682, 653, '0'),
(67259, 682, 654, '0'),
(67260, 682, 655, '0'),
(67261, 682, 656, '0'),
(67262, 682, 657, '0'),
(67263, 682, 658, '0'),
(67264, 682, 659, '0'),
(67265, 682, 660, '0'),
(67266, 682, 661, '0'),
(67267, 682, 662, '0'),
(67268, 682, 777, '10861.12'),
(67269, 682, 778, '658899.79'),
(67270, 678, 1, '1'),
(67271, 678, 2, '1'),
(67272, 678, 3, '1'),
(67273, 678, 4, '1'),
(67274, 678, 6, '1'),
(67275, 678, 7, '1'),
(67276, 678, 19, '1'),
(67277, 678, 23, '1'),
(67278, 678, 31, '1'),
(67279, 678, 32, '1'),
(67280, 678, 33, '1'),
(67281, 678, 76, '1'),
(67282, 678, 79, '1'),
(67283, 678, 107, '1'),
(67284, 678, 108, '1'),
(67285, 678, 121, '1'),
(67286, 678, 131, '1'),
(67287, 678, 132, '1'),
(67288, 678, 142, '1'),
(67289, 678, 143, '1'),
(67290, 678, 144, '1'),
(67291, 678, 158, '1'),
(67292, 678, 159, '1'),
(67293, 678, 320, '1'),
(67294, 678, 332, '1'),
(67295, 678, 333, '1'),
(67296, 678, 335, '1'),
(67297, 678, 384, '1'),
(67298, 678, 389, '1'),
(67299, 678, 505, '1'),
(67300, 678, 507, '1'),
(67301, 678, 663, '1'),
(67302, 678, 664, '1'),
(67303, 678, 681, '1'),
(67304, 678, 682, '1'),
(67305, 678, 704, '1'),
(67306, 678, 705, '1'),
(67307, 678, 706, '1'),
(67308, 678, 707, '1'),
(67309, 678, 711, '1'),
(67310, 678, 721, '1'),
(67311, 678, 740, '1'),
(67312, 678, 741, '1'),
(67313, 678, 747, '1'),
(67314, 678, 771, '1'),
(67315, 678, 772, '1'),
(67316, 678, 775, '1'),
(67317, 678, 20, '2'),
(67318, 678, 80, '45'),
(67319, 678, 81, '15'),
(67320, 678, 82, '15'),
(67321, 678, 83, '45'),
(67322, 678, 84, '16'),
(67323, 678, 85, '16'),
(67324, 678, 87, '16'),
(67325, 678, 89, '10'),
(67326, 678, 90, '35'),
(67327, 678, 91, '1'),
(67328, 678, 92, '45'),
(67329, 678, 93, '40'),
(67330, 678, 94, '10'),
(67331, 678, 95, '10'),
(67332, 678, 96, '2'),
(67333, 678, 97, '2'),
(67334, 678, 98, '1'),
(67335, 678, 99, '1'),
(67336, 678, 100, '2'),
(67337, 678, 101, '45'),
(67338, 678, 103, '5'),
(67339, 678, 105, '1'),
(67340, 678, 106, '45'),
(67341, 678, 118, '3'),
(67342, 678, 119, '1'),
(67343, 678, 139, '0'),
(67344, 678, 140, '0'),
(67345, 678, 141, '0'),
(67346, 678, 147, '0'),
(67347, 678, 149, '0'),
(67348, 678, 151, '0'),
(67349, 678, 153, '0'),
(67350, 678, 155, '0'),
(67351, 678, 157, '0'),
(67352, 678, 160, '1'),
(67353, 678, 164, '0'),
(67354, 678, 166, '0'),
(67355, 678, 169, '0'),
(67356, 678, 171, '0'),
(67357, 678, 175, '0'),
(67358, 678, 177, '0'),
(67359, 678, 179, '0'),
(67360, 678, 181, '0'),
(67361, 678, 183, '0'),
(67362, 678, 185, '0'),
(67363, 678, 187, '0'),
(67364, 678, 189, '0'),
(67365, 678, 191, '0'),
(67366, 678, 193, '0'),
(67367, 678, 195, '0'),
(67368, 678, 197, '0'),
(67369, 678, 199, '0'),
(67370, 678, 201, '0'),
(67371, 678, 203, '0'),
(67372, 678, 205, '0'),
(67373, 678, 207, '0'),
(67374, 678, 209, '0'),
(67375, 678, 211, '0'),
(67376, 678, 213, '0'),
(67377, 678, 215, '0'),
(67378, 678, 217, '0'),
(67379, 678, 219, '0'),
(67380, 678, 221, '0'),
(67381, 678, 223, '0'),
(67382, 678, 233, '0'),
(67383, 678, 237, '0'),
(67384, 678, 239, '0'),
(67385, 678, 241, '0'),
(67386, 678, 243, '0'),
(67387, 678, 246, '0'),
(67388, 678, 248, '0'),
(67389, 678, 250, '0'),
(67390, 678, 257, '0'),
(67391, 678, 259, '0'),
(67392, 678, 263, '0'),
(67393, 678, 266, '0'),
(67394, 678, 268, '0'),
(67395, 678, 270, '0'),
(67396, 678, 272, '0'),
(67397, 678, 274, '0'),
(67398, 678, 276, '0'),
(67399, 678, 278, '0'),
(67400, 678, 302, '0'),
(67401, 678, 304, '0'),
(67402, 678, 306, '0'),
(67403, 678, 308, '0'),
(67404, 678, 310, '0'),
(67405, 678, 312, '0'),
(67406, 678, 314, '0'),
(67407, 678, 316, '0'),
(67408, 678, 318, '0'),
(67409, 678, 385, '3'),
(67410, 678, 392, '0'),
(67411, 678, 394, '0'),
(67412, 678, 396, '0'),
(67413, 678, 398, '0'),
(67414, 678, 400, '0'),
(67415, 678, 402, '0'),
(67416, 678, 404, '0'),
(67417, 678, 406, '0'),
(67418, 678, 408, '0'),
(67419, 678, 410, '0'),
(67420, 678, 412, '0'),
(67421, 678, 414, '0'),
(67422, 678, 416, '0'),
(67423, 678, 418, '0'),
(67424, 678, 420, '0'),
(67425, 678, 422, '0'),
(67426, 678, 424, '0'),
(67427, 678, 426, '0'),
(67428, 678, 428, '0'),
(67429, 678, 430, '0'),
(67430, 678, 432, '0'),
(67431, 678, 434, '0'),
(67432, 678, 436, '0'),
(67433, 678, 438, '0'),
(67434, 678, 440, '0'),
(67435, 678, 442, '0'),
(67436, 678, 444, '0'),
(67437, 678, 446, '0'),
(67438, 678, 449, '0'),
(67439, 678, 451, '0'),
(67440, 678, 453, '0'),
(67441, 678, 455, '0'),
(67442, 678, 457, '0'),
(67443, 678, 459, '0'),
(67444, 678, 461, '0'),
(67445, 678, 463, '0'),
(67446, 678, 465, '0'),
(67447, 678, 467, '0'),
(67448, 678, 469, '0'),
(67449, 678, 471, '0'),
(67450, 678, 474, '0'),
(67451, 678, 476, '0'),
(67452, 678, 478, '0'),
(67453, 678, 480, '0'),
(67454, 678, 482, '0'),
(67455, 678, 484, '0'),
(67456, 678, 486, '0'),
(67457, 678, 488, '0'),
(67458, 678, 490, '0'),
(67459, 678, 492, '0'),
(67460, 678, 494, '0'),
(67461, 678, 496, '0'),
(67462, 678, 498, '0'),
(67463, 678, 502, '0'),
(67464, 678, 504, '0'),
(67465, 678, 506, '1'),
(67466, 678, 508, '1'),
(67467, 678, 510, '0'),
(67468, 678, 512, '0'),
(67469, 678, 514, '0'),
(67470, 678, 516, '0'),
(67471, 678, 518, '0'),
(67472, 678, 520, '0'),
(67473, 678, 522, '0'),
(67474, 678, 526, '0'),
(67475, 678, 527, '0'),
(67476, 678, 529, '11.7'),
(67477, 678, 530, '11.7'),
(67478, 678, 531, '11.7'),
(67479, 678, 533, '0.88'),
(67480, 678, 534, '16.11'),
(67481, 678, 535, '27.09'),
(67482, 678, 537, '0.48'),
(67483, 678, 538, '0.23'),
(67484, 678, 539, '0.48'),
(67485, 678, 541, '0.58'),
(67486, 678, 542, '0.84'),
(67487, 678, 543, '1'),
(67488, 678, 544, '0'),
(67489, 678, 545, '0'),
(67490, 678, 548, '0.13'),
(67491, 678, 549, '0'),
(67492, 678, 551, '0.6'),
(67493, 678, 552, '1'),
(67494, 678, 553, '1'),
(67495, 678, 554, '1.88'),
(67496, 678, 556, '1'),
(67497, 678, 557, '1.54'),
(67498, 678, 558, '2'),
(67499, 678, 559, '0'),
(67500, 678, 560, '0.93'),
(67501, 678, 561, '0.05'),
(67502, 678, 562, '0.04'),
(67503, 678, 563, '0'),
(67504, 678, 564, '0'),
(67505, 678, 565, '2'),
(67506, 678, 566, '-2'),
(67507, 678, 568, '-0.79'),
(67508, 678, 569, '-1'),
(67509, 678, 570, '1'),
(67510, 678, 571, '-1'),
(67511, 678, 572, '0.31'),
(67512, 678, 573, '0.19'),
(67513, 678, 574, '0.51'),
(67514, 678, 575, '0.1'),
(67515, 678, 576, '0'),
(67516, 678, 577, '1.77'),
(67517, 678, 578, '-0.01'),
(67518, 678, 580, '1.94'),
(67519, 678, 581, '2'),
(67520, 678, 582, '2'),
(67521, 678, 583, '0'),
(67522, 678, 584, '0.02'),
(67523, 678, 585, '0'),
(67524, 678, 586, '-0.38'),
(67525, 678, 587, '-0.02'),
(67526, 678, 588, '0'),
(67527, 678, 589, '0.46'),
(67528, 678, 590, '-0.42'),
(67529, 678, 592, '0.35'),
(67530, 678, 593, '0.36'),
(67531, 678, 594, '0.48'),
(67532, 678, 595, '0'),
(67533, 678, 596, '0.01'),
(67534, 678, 597, '0.02'),
(67535, 678, 598, '1'),
(67536, 678, 599, '0.02'),
(67537, 678, 600, '0'),
(67538, 678, 601, '0.02'),
(67539, 678, 602, '0'),
(67540, 678, 604, '10.35'),
(67541, 678, 605, '8.05'),
(67542, 678, 606, '35'),
(67543, 678, 607, '0'),
(67544, 678, 608, '88.44'),
(67545, 678, 609, '-3.26'),
(67546, 678, 610, '-0.51'),
(67547, 678, 611, '-2.42'),
(67548, 678, 612, '0'),
(67549, 678, 613, '6.65'),
(67550, 678, 614, '-23.06'),
(67551, 678, 616, '11.68'),
(67552, 678, 617, '9.25'),
(67553, 678, 618, '35'),
(67554, 678, 619, '0'),
(67555, 678, 620, '87.26'),
(67556, 678, 621, '-3.64'),
(67557, 678, 622, '-0.48'),
(67558, 678, 623, '-2.74'),
(67559, 678, 624, '0'),
(67560, 678, 625, '6.65'),
(67561, 678, 626, '-23.06'),
(67562, 678, 628, '0'),
(67563, 678, 629, '0'),
(67564, 678, 630, '0'),
(67565, 678, 631, '0'),
(67566, 678, 632, '0'),
(67567, 678, 633, '0'),
(67568, 678, 634, '0'),
(67569, 678, 635, '0'),
(67570, 678, 636, '0'),
(67571, 678, 637, '0'),
(67572, 678, 638, '0'),
(67573, 678, 640, '15.85'),
(67574, 678, 641, '16.14'),
(67575, 678, 642, '21.7'),
(67576, 678, 643, '0'),
(67577, 678, 644, '13.56'),
(67578, 678, 645, '1'),
(67579, 678, 646, '1'),
(67580, 678, 647, '1'),
(67581, 678, 648, '0'),
(67582, 678, 649, '1'),
(67583, 678, 650, '0'),
(67584, 678, 652, '0'),
(67585, 678, 653, '0'),
(67586, 678, 654, '0'),
(67587, 678, 655, '0'),
(67588, 678, 656, '0'),
(67589, 678, 657, '0'),
(67590, 678, 658, '0'),
(67591, 678, 659, '0'),
(67592, 678, 660, '0'),
(67593, 678, 661, '0'),
(67594, 678, 662, '0'),
(67595, 678, 777, '2787.56'),
(67596, 678, 778, '59197.49'),
(67597, 1049, 1, '1'),
(67598, 1049, 2, '1'),
(67599, 1049, 3, '1'),
(67600, 1049, 4, '1'),
(67601, 1049, 6, '1'),
(67602, 1049, 7, '1'),
(67603, 1049, 19, '1'),
(67604, 1049, 23, '1'),
(67605, 1049, 31, '1'),
(67606, 1049, 32, '1'),
(67607, 1049, 33, '1'),
(67608, 1049, 34, '1'),
(67609, 1049, 35, '1'),
(67610, 1049, 50, '1'),
(67611, 1049, 51, '1'),
(67612, 1049, 74, '1'),
(67613, 1049, 76, '1'),
(67614, 1049, 77, '1'),
(67615, 1049, 107, '1'),
(67616, 1049, 108, '1'),
(67617, 1049, 121, '1'),
(67618, 1049, 122, '1'),
(67619, 1049, 123, '1'),
(67620, 1049, 124, '1'),
(67621, 1049, 142, '1'),
(67622, 1049, 143, '1'),
(67623, 1049, 144, '1'),
(67624, 1049, 145, '1'),
(67625, 1049, 150, '1'),
(67626, 1049, 158, '1'),
(67627, 1049, 159, '1'),
(67628, 1049, 320, '1'),
(67629, 1049, 321, '1'),
(67630, 1049, 323, '1'),
(67631, 1049, 327, '1'),
(67632, 1049, 352, '1'),
(67633, 1049, 353, '1'),
(67634, 1049, 354, '1'),
(67635, 1049, 389, '1'),
(67636, 1049, 390, '1'),
(67637, 1049, 399, '1'),
(67638, 1049, 401, '1'),
(67639, 1049, 663, '1'),
(67640, 1049, 691, '1'),
(67641, 1049, 695, '1'),
(67642, 1049, 704, '1'),
(67643, 1049, 705, '1'),
(67644, 1049, 706, '1'),
(67645, 1049, 707, '1'),
(67646, 1049, 709, '1'),
(67647, 1049, 721, '1'),
(67648, 1049, 741, '1'),
(67649, 1049, 747, '1'),
(67650, 1049, 771, '1'),
(67651, 1049, 772, '1'),
(67652, 1049, 775, '1'),
(67653, 1049, 20, '2'),
(67654, 1049, 80, '361'),
(67655, 1049, 81, '19'),
(67656, 1049, 82, '19'),
(67657, 1049, 83, '4'),
(67658, 1049, 84, '7.38'),
(67659, 1049, 85, '3.79'),
(67660, 1049, 86, '3.59'),
(67661, 1049, 87, '3.79'),
(67662, 1049, 89, '72'),
(67663, 1049, 90, '289'),
(67664, 1049, 91, '1'),
(67665, 1049, 92, '684'),
(67666, 1049, 93, '324'),
(67667, 1049, 94, '361'),
(67668, 1049, 95, '72'),
(67669, 1049, 96, '19'),
(67670, 1049, 97, '19'),
(67671, 1049, 98, '19'),
(67672, 1049, 99, '19'),
(67673, 1049, 100, '1'),
(67674, 1049, 101, '4'),
(67675, 1049, 103, '2'),
(67676, 1049, 105, '1'),
(67677, 1049, 106, '361'),
(67678, 1049, 118, '2'),
(67679, 1049, 119, '1'),
(67680, 1049, 139, '0'),
(67681, 1049, 140, '0'),
(67682, 1049, 141, '0'),
(67683, 1049, 147, '0'),
(67684, 1049, 149, '0'),
(67685, 1049, 151, '0'),
(67686, 1049, 153, '0'),
(67687, 1049, 155, '0'),
(67688, 1049, 157, '0'),
(67689, 1049, 160, '1'),
(67690, 1049, 164, '0'),
(67691, 1049, 166, '0'),
(67692, 1049, 169, '0'),
(67693, 1049, 171, '0'),
(67694, 1049, 175, '0'),
(67695, 1049, 177, '0'),
(67696, 1049, 179, '0'),
(67697, 1049, 181, '0'),
(67698, 1049, 183, '0'),
(67699, 1049, 185, '0'),
(67700, 1049, 187, '0'),
(67701, 1049, 189, '0'),
(67702, 1049, 191, '0'),
(67703, 1049, 193, '0'),
(67704, 1049, 195, '0'),
(67705, 1049, 197, '0'),
(67706, 1049, 199, '0'),
(67707, 1049, 201, '0'),
(67708, 1049, 203, '0'),
(67709, 1049, 205, '0'),
(67710, 1049, 207, '0'),
(67711, 1049, 209, '0'),
(67712, 1049, 211, '0'),
(67713, 1049, 213, '0'),
(67714, 1049, 215, '0'),
(67715, 1049, 217, '0'),
(67716, 1049, 219, '0'),
(67717, 1049, 221, '0'),
(67718, 1049, 223, '0'),
(67719, 1049, 233, '0'),
(67720, 1049, 237, '0'),
(67721, 1049, 239, '0'),
(67722, 1049, 241, '0'),
(67723, 1049, 243, '0'),
(67724, 1049, 246, '0'),
(67725, 1049, 248, '0'),
(67726, 1049, 250, '0'),
(67727, 1049, 257, '0'),
(67728, 1049, 259, '0'),
(67729, 1049, 263, '0'),
(67730, 1049, 266, '0'),
(67731, 1049, 268, '0'),
(67732, 1049, 270, '0'),
(67733, 1049, 272, '0'),
(67734, 1049, 274, '0'),
(67735, 1049, 276, '0'),
(67736, 1049, 278, '0'),
(67737, 1049, 302, '0'),
(67738, 1049, 304, '0'),
(67739, 1049, 306, '0'),
(67740, 1049, 308, '0'),
(67741, 1049, 310, '0'),
(67742, 1049, 312, '0'),
(67743, 1049, 314, '0'),
(67744, 1049, 316, '0'),
(67745, 1049, 318, '0'),
(67746, 1049, 385, '1'),
(67747, 1049, 392, '0'),
(67748, 1049, 394, '0'),
(67749, 1049, 396, '0'),
(67750, 1049, 398, '0'),
(67751, 1049, 400, '1'),
(67752, 1049, 402, '1'),
(67753, 1049, 404, '0'),
(67754, 1049, 406, '0'),
(67755, 1049, 408, '0'),
(67756, 1049, 410, '0'),
(67757, 1049, 412, '0'),
(67758, 1049, 414, '0'),
(67759, 1049, 416, '0'),
(67760, 1049, 418, '0'),
(67761, 1049, 420, '0'),
(67762, 1049, 422, '0'),
(67763, 1049, 424, '0'),
(67764, 1049, 426, '0'),
(67765, 1049, 428, '0'),
(67766, 1049, 430, '0'),
(67767, 1049, 432, '0'),
(67768, 1049, 434, '0'),
(67769, 1049, 436, '0'),
(67770, 1049, 438, '0'),
(67771, 1049, 440, '0'),
(67772, 1049, 442, '0'),
(67773, 1049, 444, '0'),
(67774, 1049, 446, '0'),
(67775, 1049, 449, '0'),
(67776, 1049, 451, '0'),
(67777, 1049, 453, '0'),
(67778, 1049, 455, '0'),
(67779, 1049, 457, '0'),
(67780, 1049, 459, '0'),
(67781, 1049, 461, '0'),
(67782, 1049, 463, '0'),
(67783, 1049, 465, '0'),
(67784, 1049, 467, '0'),
(67785, 1049, 469, '0'),
(67786, 1049, 471, '0'),
(67787, 1049, 474, '0'),
(67788, 1049, 476, '0'),
(67789, 1049, 478, '0'),
(67790, 1049, 480, '0'),
(67791, 1049, 482, '0'),
(67792, 1049, 484, '0'),
(67793, 1049, 486, '0'),
(67794, 1049, 488, '0'),
(67795, 1049, 490, '0'),
(67796, 1049, 492, '0'),
(67797, 1049, 494, '0'),
(67798, 1049, 496, '0'),
(67799, 1049, 498, '0'),
(67800, 1049, 502, '0'),
(67801, 1049, 504, '0'),
(67802, 1049, 506, '0'),
(67803, 1049, 508, '0'),
(67804, 1049, 510, '0'),
(67805, 1049, 512, '0'),
(67806, 1049, 514, '0'),
(67807, 1049, 516, '0'),
(67808, 1049, 518, '0'),
(67809, 1049, 520, '0'),
(67810, 1049, 522, '0'),
(67811, 1049, 526, '0'),
(67812, 1049, 527, '0'),
(67813, 1049, 529, '231.28'),
(67814, 1049, 530, '231.28'),
(67815, 1049, 531, '231.28'),
(67816, 1049, 533, '1'),
(67817, 1049, 534, '550.04'),
(67818, 1049, 535, '172.24'),
(67819, 1049, 537, '0.64'),
(67820, 1049, 538, '0.17'),
(67821, 1049, 539, '0.64'),
(67822, 1049, 541, '0.52'),
(67823, 1049, 542, '0.96'),
(67824, 1049, 543, '1'),
(67825, 1049, 544, '0'),
(67826, 1049, 545, '0'),
(67827, 1049, 548, '0'),
(67828, 1049, 549, '0'),
(67829, 1049, 551, '1'),
(67830, 1049, 552, '1'),
(67831, 1049, 553, '1'),
(67832, 1049, 554, '2'),
(67833, 1049, 556, '1'),
(67834, 1049, 557, '2'),
(67835, 1049, 558, '2'),
(67836, 1049, 559, '0'),
(67837, 1049, 560, '1'),
(67838, 1049, 561, '0'),
(67839, 1049, 562, '0'),
(67840, 1049, 563, '0'),
(67841, 1049, 564, '0'),
(67842, 1049, 565, '2'),
(67843, 1049, 566, '-2'),
(67844, 1049, 568, '-0.99'),
(67845, 1049, 569, NULL),
(67846, 1049, 570, '1'),
(67847, 1049, 571, NULL),
(67848, 1049, 572, '0.02'),
(67849, 1049, 573, '0.01'),
(67850, 1049, 574, '0'),
(67851, 1049, 575, '0'),
(67852, 1049, 576, '0'),
(67853, 1049, 577, '2'),
(67854, 1049, 578, '0'),
(67855, 1049, 580, '2'),
(67856, 1049, 581, '2'),
(67857, 1049, 582, '2'),
(67858, 1049, 583, '0'),
(67859, 1049, 584, '0'),
(67860, 1049, 585, '0'),
(67861, 1049, 586, '0'),
(67862, 1049, 587, '0'),
(67863, 1049, 588, '0'),
(67864, 1049, 589, '0'),
(67865, 1049, 590, '0'),
(67866, 1049, 592, '0.32'),
(67867, 1049, 593, '0.32'),
(67868, 1049, 594, '0.64'),
(67869, 1049, 595, '0'),
(67870, 1049, 596, '0.03'),
(67871, 1049, 597, '0'),
(67872, 1049, 598, '1'),
(67873, 1049, 599, '0'),
(67874, 1049, 600, '0'),
(67875, 1049, 601, '0'),
(67876, 1049, 602, '0'),
(67877, 1049, 604, '240.07'),
(67878, 1049, 605, '242.06'),
(67879, 1049, 606, '361'),
(67880, 1049, 607, '0'),
(67881, 1049, 608, '5239.52'),
(67882, 1049, 609, '-1.07'),
(67883, 1049, 610, '-0.42'),
(67884, 1049, 611, '-1.08'),
(67885, 1049, 612, '0'),
(67886, 1049, 613, '6.05'),
(67887, 1049, 614, '-8.33'),
(67888, 1049, 616, '240.07'),
(67889, 1049, 617, '242.06'),
(67890, 1049, 618, '361'),
(67891, 1049, 619, '0'),
(67892, 1049, 620, '5239.52'),
(67893, 1049, 621, '-1.07'),
(67894, 1049, 622, '-0.42'),
(67895, 1049, 623, '-1.08'),
(67896, 1049, 624, '0'),
(67897, 1049, 625, '6.05'),
(67898, 1049, 626, '-8.33'),
(67899, 1049, 628, '0'),
(67900, 1049, 629, '0'),
(67901, 1049, 630, '0'),
(67902, 1049, 631, '0'),
(67903, 1049, 632, '0'),
(67904, 1049, 633, '0'),
(67905, 1049, 634, '0'),
(67906, 1049, 635, '0'),
(67907, 1049, 636, '0'),
(67908, 1049, 637, '0'),
(67909, 1049, 638, '0'),
(67910, 1049, 640, '115.64'),
(67911, 1049, 641, '115.9'),
(67912, 1049, 642, '231.28'),
(67913, 1049, 643, '0'),
(67914, 1049, 644, '4527.66'),
(67915, 1049, 645, '1'),
(67916, 1049, 646, '1'),
(67917, 1049, 647, '1'),
(67918, 1049, 648, '0'),
(67919, 1049, 649, '1'),
(67920, 1049, 650, '0'),
(67921, 1049, 652, '0'),
(67922, 1049, 653, '0'),
(67923, 1049, 654, '0'),
(67924, 1049, 655, '0'),
(67925, 1049, 656, '0'),
(67926, 1049, 657, '0'),
(67927, 1049, 658, '0'),
(67928, 1049, 659, '0'),
(67929, 1049, 660, '0'),
(67930, 1049, 661, '0'),
(67931, 1049, 662, '0'),
(67932, 1049, 777, '141.46'),
(67933, 1049, 778, '41443.15'),
(67934, 821, 1, '1'),
(67935, 821, 2, '1'),
(67936, 821, 3, '1'),
(67937, 821, 4, '1'),
(67938, 821, 6, '1'),
(67939, 821, 7, '1'),
(67940, 821, 19, '1'),
(67941, 821, 23, '1'),
(67942, 821, 31, '1'),
(67943, 821, 32, '1'),
(67944, 821, 33, '1'),
(67945, 821, 34, '1'),
(67946, 821, 39, '1'),
(67947, 821, 50, '1'),
(67948, 821, 51, '1'),
(67949, 821, 74, '1'),
(67950, 821, 76, '1'),
(67951, 821, 78, '1'),
(67952, 821, 107, '1'),
(67953, 821, 108, '1'),
(67954, 821, 111, '1'),
(67955, 821, 121, '1'),
(67956, 821, 131, '1'),
(67957, 821, 132, '1'),
(67958, 821, 142, '1'),
(67959, 821, 143, '1'),
(67960, 821, 144, '1'),
(67961, 821, 167, '1'),
(67962, 821, 168, '1'),
(67963, 821, 170, '1'),
(67964, 821, 174, '1'),
(67965, 821, 176, '1'),
(67966, 821, 184, '1'),
(67967, 821, 186, '1'),
(67968, 821, 190, '1'),
(67969, 821, 192, '1'),
(67970, 821, 208, '1'),
(67971, 821, 224, '1'),
(67972, 821, 225, '1'),
(67973, 821, 258, '1'),
(67974, 821, 300, '1'),
(67975, 821, 301, '1'),
(67976, 821, 320, '1'),
(67977, 821, 321, '1'),
(67978, 821, 325, '1'),
(67979, 821, 332, '1'),
(67980, 821, 337, '1'),
(67981, 821, 338, '1'),
(67982, 821, 343, '1'),
(67983, 821, 344, '1'),
(67984, 821, 345, '1'),
(67985, 821, 346, '1'),
(67986, 821, 347, '1'),
(67987, 821, 352, '1'),
(67988, 821, 353, '1'),
(67989, 821, 355, '1'),
(67990, 821, 356, '1'),
(67991, 821, 357, '1'),
(67992, 821, 361, '1'),
(67993, 821, 362, '1'),
(67994, 821, 370, '1'),
(67995, 821, 371, '1'),
(67996, 821, 384, '1'),
(67997, 821, 389, '1'),
(67998, 821, 447, '1'),
(67999, 821, 448, '1'),
(68000, 821, 450, '1'),
(68001, 821, 663, '1'),
(68002, 821, 664, '1'),
(68003, 821, 681, '1'),
(68004, 821, 682, '1'),
(68005, 821, 691, '1'),
(68006, 821, 692, '1'),
(68007, 821, 695, '1'),
(68008, 821, 696, '1'),
(68009, 821, 697, '1'),
(68010, 821, 698, '1'),
(68011, 821, 700, '1'),
(68012, 821, 701, '1'),
(68013, 821, 702, '1'),
(68014, 821, 704, '1'),
(68015, 821, 705, '1'),
(68016, 821, 708, '1'),
(68017, 821, 721, '1'),
(68018, 821, 723, '1'),
(68019, 821, 724, '1'),
(68020, 821, 725, '1'),
(68021, 821, 726, '1'),
(68022, 821, 727, '1'),
(68023, 821, 728, '1'),
(68024, 821, 729, '1'),
(68025, 821, 730, '1'),
(68026, 821, 747, '1'),
(68027, 821, 748, '1'),
(68028, 821, 751, '1'),
(68029, 821, 752, '1'),
(68030, 821, 753, '1'),
(68031, 821, 771, '1'),
(68032, 821, 772, '1'),
(68033, 821, 773, '1'),
(68034, 821, 774, '1'),
(68035, 821, 775, '1'),
(68036, 821, 20, '2'),
(68037, 821, 80, '96'),
(68038, 821, 81, '12'),
(68039, 821, 82, '8'),
(68040, 821, 83, '4'),
(68041, 821, 84, '6.79'),
(68042, 821, 85, '3.58'),
(68043, 821, 86, '3.21'),
(68044, 821, 87, '6.79'),
(68045, 821, 89, '36'),
(68046, 821, 90, '60'),
(68047, 821, 91, '1'),
(68048, 821, 92, '212'),
(68049, 821, 93, '96'),
(68050, 821, 94, '117'),
(68051, 821, 95, '36'),
(68052, 821, 96, '12'),
(68053, 821, 97, '12'),
(68054, 821, 98, '8'),
(68055, 821, 99, '8'),
(68056, 821, 100, '4'),
(68057, 821, 101, '4'),
(68058, 821, 103, '2'),
(68059, 821, 105, '1'),
(68060, 821, 106, '96'),
(68061, 821, 118, '18'),
(68062, 821, 119, '9'),
(68063, 821, 139, '0'),
(68064, 821, 140, '0'),
(68065, 821, 141, '0'),
(68066, 821, 147, '0'),
(68067, 821, 149, '0'),
(68068, 821, 151, '0'),
(68069, 821, 153, '0'),
(68070, 821, 155, '0'),
(68071, 821, 157, '0'),
(68072, 821, 160, '0'),
(68073, 821, 164, '0'),
(68074, 821, 166, '0'),
(68075, 821, 169, '0.5'),
(68076, 821, 171, '0.46'),
(68077, 821, 175, '0.03'),
(68078, 821, 177, '0.24'),
(68079, 821, 179, '0.21'),
(68080, 821, 181, '0.02'),
(68081, 821, 183, '0'),
(68082, 821, 185, '0.1'),
(68083, 821, 187, '0.09'),
(68084, 821, 189, '0'),
(68085, 821, 191, '0.01'),
(68086, 821, 193, '0.13'),
(68087, 821, 195, '0'),
(68088, 821, 197, '0.01'),
(68089, 821, 199, '0.05'),
(68090, 821, 201, '0'),
(68091, 821, 203, '0'),
(68092, 821, 205, '0'),
(68093, 821, 207, '0'),
(68094, 821, 209, '0'),
(68095, 821, 211, '0.03'),
(68096, 821, 213, '0'),
(68097, 821, 215, '0.03'),
(68098, 821, 217, '0'),
(68099, 821, 219, '0'),
(68100, 821, 221, '0'),
(68101, 821, 223, '0'),
(68102, 821, 233, '0'),
(68103, 821, 237, '0'),
(68104, 821, 239, '0'),
(68105, 821, 241, '0'),
(68106, 821, 243, '0'),
(68107, 821, 246, '0'),
(68108, 821, 248, '0'),
(68109, 821, 250, '0'),
(68110, 821, 257, '0'),
(68111, 821, 259, '0.09'),
(68112, 821, 263, '0'),
(68113, 821, 266, '0'),
(68114, 821, 268, '0'),
(68115, 821, 270, '0'),
(68116, 821, 272, '0'),
(68117, 821, 274, '0'),
(68118, 821, 276, '0'),
(68119, 821, 278, '0'),
(68120, 821, 302, '0.09'),
(68121, 821, 304, '0'),
(68122, 821, 306, '0'),
(68123, 821, 308, '0'),
(68124, 821, 310, '0'),
(68125, 821, 312, '0'),
(68126, 821, 314, '0'),
(68127, 821, 316, '0'),
(68128, 821, 318, '0'),
(68129, 821, 385, '2'),
(68130, 821, 392, '0'),
(68131, 821, 394, '0'),
(68132, 821, 396, '0'),
(68133, 821, 398, '0'),
(68134, 821, 400, '0'),
(68135, 821, 402, '0'),
(68136, 821, 404, '0'),
(68137, 821, 406, '0'),
(68138, 821, 408, '0'),
(68139, 821, 410, '0'),
(68140, 821, 412, '0'),
(68141, 821, 414, '0'),
(68142, 821, 416, '0'),
(68143, 821, 418, '0'),
(68144, 821, 420, '0'),
(68145, 821, 422, '0'),
(68146, 821, 424, '0'),
(68147, 821, 426, '0'),
(68148, 821, 428, '0'),
(68149, 821, 430, '0'),
(68150, 821, 432, '0'),
(68151, 821, 434, '0'),
(68152, 821, 436, '0'),
(68153, 821, 438, '0'),
(68154, 821, 440, '0'),
(68155, 821, 442, '0'),
(68156, 821, 444, '0'),
(68157, 821, 446, '0'),
(68158, 821, 449, '0.8'),
(68159, 821, 451, '0.8'),
(68160, 821, 453, '0'),
(68161, 821, 455, '0'),
(68162, 821, 457, '0'),
(68163, 821, 459, '0'),
(68164, 821, 461, '0'),
(68165, 821, 463, '0'),
(68166, 821, 465, '0'),
(68167, 821, 467, '0'),
(68168, 821, 469, '0'),
(68169, 821, 471, '0'),
(68170, 821, 474, '0'),
(68171, 821, 476, '0'),
(68172, 821, 478, '0'),
(68173, 821, 480, '0'),
(68174, 821, 482, '0'),
(68175, 821, 484, '0'),
(68176, 821, 486, '0'),
(68177, 821, 488, '0'),
(68178, 821, 490, '0'),
(68179, 821, 492, '0'),
(68180, 821, 494, '0'),
(68181, 821, 496, '0'),
(68182, 821, 498, '0'),
(68183, 821, 502, '0'),
(68184, 821, 504, '0'),
(68185, 821, 506, '0'),
(68186, 821, 508, '0'),
(68187, 821, 510, '0'),
(68188, 821, 512, '0'),
(68189, 821, 514, '0'),
(68190, 821, 516, '0'),
(68191, 821, 518, '0'),
(68192, 821, 520, '0'),
(68193, 821, 522, '0.2'),
(68194, 821, 526, '0.29'),
(68195, 821, 527, '0.29'),
(68196, 821, 529, '685.92'),
(68197, 821, 530, '657.47'),
(68198, 821, 531, '657.47'),
(68199, 821, 533, '0.99'),
(68200, 821, 534, '840.05'),
(68201, 821, 535, '168.56'),
(68202, 821, 537, '0.96'),
(68203, 821, 538, '0.22'),
(68204, 821, 539, '0.96'),
(68205, 821, 541, '0.43'),
(68206, 821, 542, '0.86'),
(68207, 821, 543, '0.8'),
(68208, 821, 544, '0'),
(68209, 821, 545, '0.2'),
(68210, 821, 548, '0.02'),
(68211, 821, 549, '0.01'),
(68212, 821, 551, '0.45'),
(68213, 821, 552, '0.31'),
(68214, 821, 553, '0.03'),
(68215, 821, 554, '0.48'),
(68216, 821, 556, '0.79'),
(68217, 821, 557, '0.76'),
(68218, 821, 558, '1.42'),
(68219, 821, 559, '0'),
(68220, 821, 560, '0.25'),
(68221, 821, 561, '0'),
(68222, 821, 562, '0.01'),
(68223, 821, 563, '0'),
(68224, 821, 564, '0'),
(68225, 821, 565, '0.71'),
(68226, 821, 566, '-0.67'),
(68227, 821, 568, '0.02'),
(68228, 821, 569, '0.3'),
(68229, 821, 570, '1'),
(68230, 821, 571, '-0.99'),
(68231, 821, 572, '0.67'),
(68232, 821, 573, '0'),
(68233, 821, 574, '0'),
(68234, 821, 575, '0'),
(68235, 821, 576, '0'),
(68236, 821, 577, '1.99'),
(68237, 821, 578, '-1.99'),
(68238, 821, 580, '1.5'),
(68239, 821, 581, '1.56'),
(68240, 821, 582, '2'),
(68241, 821, 583, '0'),
(68242, 821, 584, '0.26'),
(68243, 821, 585, '0'),
(68244, 821, 586, '0.02'),
(68245, 821, 587, '-0'),
(68246, 821, 588, '0'),
(68247, 821, 589, '0.99'),
(68248, 821, 590, '-0.97'),
(68249, 821, 592, '0.33'),
(68250, 821, 593, '0.32'),
(68251, 821, 594, '0.5'),
(68252, 821, 595, '0'),
(68253, 821, 596, '0.01'),
(68254, 821, 597, '-0'),
(68255, 821, 598, '-0.09'),
(68256, 821, 599, '-0'),
(68257, 821, 600, '0'),
(68258, 821, 601, '0'),
(68259, 821, 602, '-0.01'),
(68260, 821, 604, '32.57'),
(68261, 821, 605, '32.94'),
(68262, 821, 606, '59.03'),
(68263, 821, 607, '0'),
(68264, 821, 608, '137.76'),
(68265, 821, 609, '0.24'),
(68266, 821, 610, '0.01'),
(68267, 821, 611, '0.09'),
(68268, 821, 612, '0'),
(68269, 821, 613, '45.19'),
(68270, 821, 614, '-44.62'),
(68271, 821, 616, '32.99'),
(68272, 821, 617, '33.05'),
(68273, 821, 618, '59.03'),
(68274, 821, 619, '0'),
(68275, 821, 620, '124.05'),
(68276, 821, 621, '0.24'),
(68277, 821, 622, '0.02'),
(68278, 821, 623, '0.08'),
(68279, 821, 624, '0'),
(68280, 821, 625, '44.59'),
(68281, 821, 626, '-44.31'),
(68282, 821, 628, '1.51'),
(68283, 821, 629, '1.18'),
(68284, 821, 630, '7.24'),
(68285, 821, 631, '0'),
(68286, 821, 632, '0.74'),
(68287, 821, 633, '0'),
(68288, 821, 634, '-0'),
(68289, 821, 635, '-0'),
(68290, 821, 636, '0'),
(68291, 821, 637, '5.86'),
(68292, 821, 638, '-5.76'),
(68293, 821, 640, '31.85'),
(68294, 821, 641, '31.12'),
(68295, 821, 642, '48'),
(68296, 821, 643, '0'),
(68297, 821, 644, '70.41'),
(68298, 821, 645, '-0.09'),
(68299, 821, 646, '-0.09'),
(68300, 821, 647, '-0.1'),
(68301, 821, 648, '0'),
(68302, 821, 649, '0'),
(68303, 821, 650, NULL),
(68304, 821, 652, '0'),
(68305, 821, 653, '0'),
(68306, 821, 654, '0'),
(68307, 821, 655, '0'),
(68308, 821, 656, '0'),
(68309, 821, 657, '0'),
(68310, 821, 658, '0'),
(68311, 821, 659, '0'),
(68312, 821, 660, '0'),
(68313, 821, 661, '0'),
(68314, 821, 662, '0'),
(68315, 821, 777, '23.17'),
(68316, 821, 778, '55192.83'),
(68317, 1228, 1, '1'),
(68318, 1228, 2, '1'),
(68319, 1228, 3, '1'),
(68320, 1228, 4, '1'),
(68321, 1228, 6, '1'),
(68322, 1228, 7, '1'),
(68323, 1228, 19, '1'),
(68324, 1228, 23, '1'),
(68325, 1228, 31, '1'),
(68326, 1228, 32, '1'),
(68327, 1228, 33, '1'),
(68328, 1228, 34, '1'),
(68329, 1228, 39, '1'),
(68330, 1228, 74, '1'),
(68331, 1228, 76, '1'),
(68332, 1228, 77, '1'),
(68333, 1228, 107, '1'),
(68334, 1228, 108, '1'),
(68335, 1228, 109, '1'),
(68336, 1228, 111, '1'),
(68337, 1228, 121, '1'),
(68338, 1228, 131, '1'),
(68339, 1228, 132, '1'),
(68340, 1228, 142, '1'),
(68341, 1228, 143, '1'),
(68342, 1228, 144, '1'),
(68343, 1228, 145, '1'),
(68344, 1228, 154, '1'),
(68345, 1228, 167, '1'),
(68346, 1228, 168, '1'),
(68347, 1228, 170, '1'),
(68348, 1228, 192, '1'),
(68349, 1228, 196, '1'),
(68350, 1228, 224, '1'),
(68351, 1228, 225, '1'),
(68352, 1228, 258, '1'),
(68353, 1228, 264, '1'),
(68354, 1228, 267, '1'),
(68355, 1228, 287, '1'),
(68356, 1228, 295, '1'),
(68357, 1228, 296, '1'),
(68358, 1228, 300, '1'),
(68359, 1228, 303, '1'),
(68360, 1228, 320, '1'),
(68361, 1228, 321, '1'),
(68362, 1228, 331, '1'),
(68363, 1228, 332, '1'),
(68364, 1228, 333, '1'),
(68365, 1228, 335, '1'),
(68366, 1228, 336, '1'),
(68367, 1228, 338, '1'),
(68368, 1228, 339, '1'),
(68369, 1228, 344, '1'),
(68370, 1228, 345, '1'),
(68371, 1228, 348, '1'),
(68372, 1228, 350, '1'),
(68373, 1228, 352, '1'),
(68374, 1228, 353, '1'),
(68375, 1228, 355, '1'),
(68376, 1228, 389, '1'),
(68377, 1228, 447, '1'),
(68378, 1228, 464, '1'),
(68379, 1228, 466, '1'),
(68380, 1228, 505, '1'),
(68381, 1228, 507, '1'),
(68382, 1228, 521, '1'),
(68383, 1228, 663, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(68384, 1228, 664, '1'),
(68385, 1228, 665, '1'),
(68386, 1228, 680, '1'),
(68387, 1228, 681, '1'),
(68388, 1228, 682, '1'),
(68389, 1228, 683, '1'),
(68390, 1228, 684, '1'),
(68391, 1228, 687, '1'),
(68392, 1228, 691, '1'),
(68393, 1228, 692, '1'),
(68394, 1228, 696, '1'),
(68395, 1228, 697, '1'),
(68396, 1228, 700, '1'),
(68397, 1228, 701, '1'),
(68398, 1228, 702, '1'),
(68399, 1228, 704, '1'),
(68400, 1228, 705, '1'),
(68401, 1228, 706, '1'),
(68402, 1228, 707, '1'),
(68403, 1228, 721, '1'),
(68404, 1228, 723, '1'),
(68405, 1228, 724, '1'),
(68406, 1228, 747, '1'),
(68407, 1228, 771, '1'),
(68408, 1228, 773, '1'),
(68409, 1228, 774, '1'),
(68410, 1228, 20, '2'),
(68411, 1228, 80, '72'),
(68412, 1228, 81, '12'),
(68413, 1228, 82, '12'),
(68414, 1228, 83, '4'),
(68415, 1228, 84, '5.31'),
(68416, 1228, 85, '5.31'),
(68417, 1228, 87, '5.31'),
(68418, 1228, 89, '22'),
(68419, 1228, 90, '50'),
(68420, 1228, 91, '1'),
(68421, 1228, 92, '191'),
(68422, 1228, 93, '120'),
(68423, 1228, 94, '72'),
(68424, 1228, 95, '22'),
(68425, 1228, 96, '6'),
(68426, 1228, 97, '6'),
(68427, 1228, 98, '7'),
(68428, 1228, 99, '7'),
(68429, 1228, 100, '4'),
(68430, 1228, 101, '4'),
(68431, 1228, 103, '3'),
(68432, 1228, 105, '1'),
(68433, 1228, 106, '72'),
(68434, 1228, 118, '6'),
(68435, 1228, 119, '3'),
(68436, 1228, 139, '0'),
(68437, 1228, 140, '0'),
(68438, 1228, 141, '0'),
(68439, 1228, 147, '0'),
(68440, 1228, 149, '0'),
(68441, 1228, 151, '0'),
(68442, 1228, 153, '0'),
(68443, 1228, 155, '0.01'),
(68444, 1228, 157, '0'),
(68445, 1228, 160, '0'),
(68446, 1228, 164, '0'),
(68447, 1228, 166, '0'),
(68448, 1228, 169, '0.94'),
(68449, 1228, 171, '0.94'),
(68450, 1228, 175, '0'),
(68451, 1228, 177, '0'),
(68452, 1228, 179, '0'),
(68453, 1228, 181, '0'),
(68454, 1228, 183, '0'),
(68455, 1228, 185, '0'),
(68456, 1228, 187, '0'),
(68457, 1228, 189, '0'),
(68458, 1228, 191, '0'),
(68459, 1228, 193, '0.05'),
(68460, 1228, 195, '0'),
(68461, 1228, 197, '0.05'),
(68462, 1228, 199, '0'),
(68463, 1228, 201, '0'),
(68464, 1228, 203, '0'),
(68465, 1228, 205, '0'),
(68466, 1228, 207, '0'),
(68467, 1228, 209, '0'),
(68468, 1228, 211, '0'),
(68469, 1228, 213, '0'),
(68470, 1228, 215, '0'),
(68471, 1228, 217, '0'),
(68472, 1228, 219, '0'),
(68473, 1228, 221, '0'),
(68474, 1228, 223, '0'),
(68475, 1228, 233, '0'),
(68476, 1228, 237, '0'),
(68477, 1228, 239, '0'),
(68478, 1228, 241, '0'),
(68479, 1228, 243, '0'),
(68480, 1228, 246, '0'),
(68481, 1228, 248, '0'),
(68482, 1228, 250, '0'),
(68483, 1228, 257, '0'),
(68484, 1228, 259, '0.05'),
(68485, 1228, 263, '0'),
(68486, 1228, 266, '0.02'),
(68487, 1228, 268, '0.02'),
(68488, 1228, 270, '0'),
(68489, 1228, 272, '0'),
(68490, 1228, 274, '0'),
(68491, 1228, 276, '0'),
(68492, 1228, 278, '0'),
(68493, 1228, 302, '0'),
(68494, 1228, 304, '0.05'),
(68495, 1228, 306, '0'),
(68496, 1228, 308, '0'),
(68497, 1228, 310, '0'),
(68498, 1228, 312, '0'),
(68499, 1228, 314, '0'),
(68500, 1228, 316, '0'),
(68501, 1228, 318, '0'),
(68502, 1228, 385, '1'),
(68503, 1228, 392, '0'),
(68504, 1228, 394, '0'),
(68505, 1228, 396, '0'),
(68506, 1228, 398, '0'),
(68507, 1228, 400, '0'),
(68508, 1228, 402, '0'),
(68509, 1228, 404, '0'),
(68510, 1228, 406, '0'),
(68511, 1228, 408, '0'),
(68512, 1228, 410, '0'),
(68513, 1228, 412, '0'),
(68514, 1228, 414, '0'),
(68515, 1228, 416, '0'),
(68516, 1228, 418, '0'),
(68517, 1228, 420, '0'),
(68518, 1228, 422, '0'),
(68519, 1228, 424, '0'),
(68520, 1228, 426, '0'),
(68521, 1228, 428, '0'),
(68522, 1228, 430, '0'),
(68523, 1228, 432, '0'),
(68524, 1228, 434, '0'),
(68525, 1228, 436, '0'),
(68526, 1228, 438, '0'),
(68527, 1228, 440, '0'),
(68528, 1228, 442, '0'),
(68529, 1228, 444, '0'),
(68530, 1228, 446, '0'),
(68531, 1228, 449, '0'),
(68532, 1228, 451, '0'),
(68533, 1228, 453, '0'),
(68534, 1228, 455, '0'),
(68535, 1228, 457, '0'),
(68536, 1228, 459, '0'),
(68537, 1228, 461, '0'),
(68538, 1228, 463, '0'),
(68539, 1228, 465, '0'),
(68540, 1228, 467, '0'),
(68541, 1228, 469, '0'),
(68542, 1228, 471, '0'),
(68543, 1228, 474, '0'),
(68544, 1228, 476, '0'),
(68545, 1228, 478, '0'),
(68546, 1228, 480, '0'),
(68547, 1228, 482, '0'),
(68548, 1228, 484, '0'),
(68549, 1228, 486, '0'),
(68550, 1228, 488, '0'),
(68551, 1228, 490, '0'),
(68552, 1228, 492, '0'),
(68553, 1228, 494, '0'),
(68554, 1228, 496, '0'),
(68555, 1228, 498, '0'),
(68556, 1228, 502, '0'),
(68557, 1228, 504, '0'),
(68558, 1228, 506, '0'),
(68559, 1228, 508, '0'),
(68560, 1228, 510, '0'),
(68561, 1228, 512, '0'),
(68562, 1228, 514, '0'),
(68563, 1228, 516, '0'),
(68564, 1228, 518, '0'),
(68565, 1228, 520, '0'),
(68566, 1228, 522, '0.43'),
(68567, 1228, 526, '1'),
(68568, 1228, 527, '0.63'),
(68569, 1228, 529, '1430.25'),
(68570, 1228, 530, '1353.59'),
(68571, 1228, 531, '1331.6'),
(68572, 1228, 533, '1'),
(68573, 1228, 534, '1883.26'),
(68574, 1228, 535, '277.59'),
(68575, 1228, 537, '1'),
(68576, 1228, 538, '0.19'),
(68577, 1228, 539, '1'),
(68578, 1228, 541, '0.51'),
(68579, 1228, 542, '0.99'),
(68580, 1228, 543, '0.57'),
(68581, 1228, 544, '0.08'),
(68582, 1228, 545, '0.35'),
(68583, 1228, 548, '0.05'),
(68584, 1228, 549, '0.01'),
(68585, 1228, 551, '0.37'),
(68586, 1228, 552, '0.14'),
(68587, 1228, 553, '0.01'),
(68588, 1228, 554, '0.79'),
(68589, 1228, 556, '0.89'),
(68590, 1228, 557, '0.84'),
(68591, 1228, 558, '1.57'),
(68592, 1228, 559, '0'),
(68593, 1228, 560, '0.36'),
(68594, 1228, 561, '0'),
(68595, 1228, 562, '0.01'),
(68596, 1228, 563, '0'),
(68597, 1228, 564, '0'),
(68598, 1228, 565, '1.2'),
(68599, 1228, 566, '-0.99'),
(68600, 1228, 568, '0.01'),
(68601, 1228, 569, '0.02'),
(68602, 1228, 570, '1'),
(68603, 1228, 571, '-1'),
(68604, 1228, 572, '0.71'),
(68605, 1228, 573, '0'),
(68606, 1228, 574, '0.01'),
(68607, 1228, 575, '-0'),
(68608, 1228, 576, '0'),
(68609, 1228, 577, '2'),
(68610, 1228, 578, '-2'),
(68611, 1228, 580, '1.5'),
(68612, 1228, 581, '1.56'),
(68613, 1228, 582, '2'),
(68614, 1228, 583, '0'),
(68615, 1228, 584, '0.37'),
(68616, 1228, 585, '0'),
(68617, 1228, 586, '0.01'),
(68618, 1228, 587, '0'),
(68619, 1228, 588, '0'),
(68620, 1228, 589, '1.52'),
(68621, 1228, 590, '-1.5'),
(68622, 1228, 592, '0.33'),
(68623, 1228, 593, '0.28'),
(68624, 1228, 594, '0.83'),
(68625, 1228, 595, '0'),
(68626, 1228, 596, '0.05'),
(68627, 1228, 597, '-0'),
(68628, 1228, 598, '-0.06'),
(68629, 1228, 599, '-0'),
(68630, 1228, 600, '0'),
(68631, 1228, 601, '0'),
(68632, 1228, 602, '-0.01'),
(68633, 1228, 604, '30.15'),
(68634, 1228, 605, '29.11'),
(68635, 1228, 606, '67.26'),
(68636, 1228, 607, '0'),
(68637, 1228, 608, '245.96'),
(68638, 1228, 609, '0.01'),
(68639, 1228, 610, '0'),
(68640, 1228, 611, '-0.02'),
(68641, 1228, 612, '0'),
(68642, 1228, 613, '55.49'),
(68643, 1228, 614, '-56.54'),
(68644, 1228, 616, '30.15'),
(68645, 1228, 617, '29.11'),
(68646, 1228, 618, '67.26'),
(68647, 1228, 619, '0'),
(68648, 1228, 620, '245.96'),
(68649, 1228, 621, '0.01'),
(68650, 1228, 622, '0'),
(68651, 1228, 623, '-0.02'),
(68652, 1228, 624, '0'),
(68653, 1228, 625, '55.49'),
(68654, 1228, 626, '-56.54'),
(68655, 1228, 628, '1.06'),
(68656, 1228, 629, '1'),
(68657, 1228, 630, '2'),
(68658, 1228, 631, '0'),
(68659, 1228, 632, '0.05'),
(68660, 1228, 633, '0'),
(68661, 1228, 634, '0'),
(68662, 1228, 635, '-0'),
(68663, 1228, 636, '0'),
(68664, 1228, 637, '1'),
(68665, 1228, 638, NULL),
(68666, 1228, 640, '23.92'),
(68667, 1228, 641, '20.27'),
(68668, 1228, 642, '60'),
(68669, 1228, 643, '0'),
(68670, 1228, 644, '237.53'),
(68671, 1228, 645, '-0.06'),
(68672, 1228, 646, '-0.06'),
(68673, 1228, 647, '-0.05'),
(68674, 1228, 648, '0'),
(68675, 1228, 649, '0'),
(68676, 1228, 650, NULL),
(68677, 1228, 652, '0'),
(68678, 1228, 653, '0'),
(68679, 1228, 654, '0'),
(68680, 1228, 655, '0'),
(68681, 1228, 656, '0'),
(68682, 1228, 657, '0'),
(68683, 1228, 658, '0'),
(68684, 1228, 659, '0'),
(68685, 1228, 660, '0'),
(68686, 1228, 661, '0'),
(68687, 1228, 662, '0'),
(68688, 1228, 777, '18.05'),
(68689, 1228, 778, '24016.74'),
(68690, 366, 1, '1'),
(68691, 366, 2, '1'),
(68692, 366, 3, '1'),
(68693, 366, 4, '1'),
(68694, 366, 6, '1'),
(68695, 366, 7, '1'),
(68696, 366, 19, '1'),
(68697, 366, 23, '1'),
(68698, 366, 31, '1'),
(68699, 366, 32, '1'),
(68700, 366, 33, '1'),
(68701, 366, 63, '1'),
(68702, 366, 65, '1'),
(68703, 366, 70, '1'),
(68704, 366, 71, '1'),
(68705, 366, 74, '1'),
(68706, 366, 76, '1'),
(68707, 366, 77, '1'),
(68708, 366, 78, '1'),
(68709, 366, 104, '1'),
(68710, 366, 107, '1'),
(68711, 366, 108, '1'),
(68712, 366, 121, '1'),
(68713, 366, 131, '1'),
(68714, 366, 132, '1'),
(68715, 366, 142, '1'),
(68716, 366, 143, '1'),
(68717, 366, 224, '1'),
(68718, 366, 225, '1'),
(68719, 366, 242, '1'),
(68720, 366, 244, '1'),
(68721, 366, 245, '1'),
(68722, 366, 251, '1'),
(68723, 366, 253, '1'),
(68724, 366, 255, '1'),
(68725, 366, 264, '1'),
(68726, 366, 267, '1'),
(68727, 366, 289, '1'),
(68728, 366, 320, '1'),
(68729, 366, 321, '1'),
(68730, 366, 325, '1'),
(68731, 366, 332, '1'),
(68732, 366, 333, '1'),
(68733, 366, 334, '1'),
(68734, 366, 384, '1'),
(68735, 366, 386, '1'),
(68736, 366, 387, '1'),
(68737, 366, 389, '1'),
(68738, 366, 497, '1'),
(68739, 366, 499, '1'),
(68740, 366, 505, '1'),
(68741, 366, 663, '1'),
(68742, 366, 664, '1'),
(68743, 366, 665, '1'),
(68744, 366, 666, '1'),
(68745, 366, 667, '1'),
(68746, 366, 681, '1'),
(68747, 366, 682, '1'),
(68748, 366, 686, '1'),
(68749, 366, 691, '1'),
(68750, 366, 692, '1'),
(68751, 366, 696, '1'),
(68752, 366, 697, '1'),
(68753, 366, 700, '1'),
(68754, 366, 701, '1'),
(68755, 366, 704, '1'),
(68756, 366, 705, '1'),
(68757, 366, 706, '1'),
(68758, 366, 707, '1'),
(68759, 366, 710, '1'),
(68760, 366, 747, '1'),
(68761, 366, 771, '1'),
(68762, 366, 772, '1'),
(68763, 366, 773, '1'),
(68764, 366, 20, '2'),
(68765, 366, 80, '29'),
(68766, 366, 81, '10'),
(68767, 366, 82, '2'),
(68768, 366, 83, '4'),
(68769, 366, 84, '4.6'),
(68770, 366, 85, '2.8'),
(68771, 366, 86, '1.8'),
(68772, 366, 87, '2.8'),
(68773, 366, 88, '0'),
(68774, 366, 89, '20'),
(68775, 366, 90, '0'),
(68776, 366, 91, '1'),
(68777, 366, 92, '28'),
(68778, 366, 93, '9'),
(68779, 366, 94, '20'),
(68780, 366, 95, '20'),
(68781, 366, 96, '10'),
(68782, 366, 97, '10'),
(68783, 366, 98, '2'),
(68784, 366, 99, '2'),
(68785, 366, 100, '4'),
(68786, 366, 101, '4'),
(68787, 366, 102, '0'),
(68788, 366, 103, '2'),
(68789, 366, 105, '3'),
(68790, 366, 106, '31'),
(68791, 366, 118, '1'),
(68792, 366, 119, '0'),
(68793, 366, 120, '0'),
(68794, 366, 139, '0'),
(68795, 366, 140, '0'),
(68796, 366, 141, '0'),
(68797, 366, 147, '0'),
(68798, 366, 149, '0'),
(68799, 366, 151, '0'),
(68800, 366, 153, '0'),
(68801, 366, 155, '0.01'),
(68802, 366, 157, '0'),
(68803, 366, 160, '0'),
(68804, 366, 164, '0'),
(68805, 366, 166, '0'),
(68806, 366, 169, '0'),
(68807, 366, 171, '0'),
(68808, 366, 175, '0'),
(68809, 366, 177, '0'),
(68810, 366, 179, '0'),
(68811, 366, 181, '0'),
(68812, 366, 183, '0'),
(68813, 366, 185, '0'),
(68814, 366, 187, '0'),
(68815, 366, 189, '0'),
(68816, 366, 191, '0'),
(68817, 366, 193, '0'),
(68818, 366, 195, '0'),
(68819, 366, 197, '0'),
(68820, 366, 199, '0'),
(68821, 366, 201, '0'),
(68822, 366, 203, '0'),
(68823, 366, 205, '0'),
(68824, 366, 207, '0'),
(68825, 366, 209, '0'),
(68826, 366, 211, '0'),
(68827, 366, 213, '0'),
(68828, 366, 215, '0'),
(68829, 366, 217, '0'),
(68830, 366, 219, '0'),
(68831, 366, 221, '0'),
(68832, 366, 223, '0'),
(68833, 366, 233, '0'),
(68834, 366, 237, '0'),
(68835, 366, 239, '0'),
(68836, 366, 241, '0'),
(68837, 366, 243, '0'),
(68838, 366, 246, '0.99'),
(68839, 366, 248, '0'),
(68840, 366, 250, '0'),
(68841, 366, 257, '0'),
(68842, 366, 259, '0'),
(68843, 366, 263, '0'),
(68844, 366, 266, '0.63'),
(68845, 366, 268, '0.63'),
(68846, 366, 270, '0'),
(68847, 366, 272, '0'),
(68848, 366, 274, '0'),
(68849, 366, 276, '0'),
(68850, 366, 278, '0'),
(68851, 366, 302, '0'),
(68852, 366, 304, '0'),
(68853, 366, 306, '0'),
(68854, 366, 308, '0'),
(68855, 366, 310, '0'),
(68856, 366, 312, '0'),
(68857, 366, 314, '0'),
(68858, 366, 316, '0'),
(68859, 366, 318, '0'),
(68860, 366, 385, '2'),
(68861, 366, 392, '0'),
(68862, 366, 394, '0'),
(68863, 366, 396, '0'),
(68864, 366, 398, '0'),
(68865, 366, 400, '0'),
(68866, 366, 402, '0'),
(68867, 366, 404, '0'),
(68868, 366, 406, '0'),
(68869, 366, 408, '0'),
(68870, 366, 410, '0'),
(68871, 366, 412, '0'),
(68872, 366, 414, '0'),
(68873, 366, 416, '0'),
(68874, 366, 418, '0'),
(68875, 366, 420, '0'),
(68876, 366, 422, '0'),
(68877, 366, 424, '0'),
(68878, 366, 426, '0'),
(68879, 366, 428, '0'),
(68880, 366, 430, '0'),
(68881, 366, 432, '0'),
(68882, 366, 434, '0'),
(68883, 366, 436, '0'),
(68884, 366, 438, '0'),
(68885, 366, 440, '0'),
(68886, 366, 442, '0'),
(68887, 366, 444, '0'),
(68888, 366, 446, '0'),
(68889, 366, 449, '0'),
(68890, 366, 451, '0'),
(68891, 366, 453, '0'),
(68892, 366, 455, '0'),
(68893, 366, 457, '0'),
(68894, 366, 459, '0'),
(68895, 366, 461, '0'),
(68896, 366, 463, '0'),
(68897, 366, 465, '0'),
(68898, 366, 467, '0'),
(68899, 366, 469, '0'),
(68900, 366, 471, '0'),
(68901, 366, 474, '0'),
(68902, 366, 476, '0'),
(68903, 366, 478, '0'),
(68904, 366, 480, '0'),
(68905, 366, 482, '0'),
(68906, 366, 484, '0'),
(68907, 366, 486, '0'),
(68908, 366, 488, '0'),
(68909, 366, 490, '0'),
(68910, 366, 492, '0'),
(68911, 366, 494, '0'),
(68912, 366, 496, '0'),
(68913, 366, 498, '0'),
(68914, 366, 502, '0'),
(68915, 366, 504, '0'),
(68916, 366, 506, '0'),
(68917, 366, 508, '0'),
(68918, 366, 510, '0'),
(68919, 366, 512, '0'),
(68920, 366, 514, '0'),
(68921, 366, 516, '0'),
(68922, 366, 518, '0'),
(68923, 366, 520, '0'),
(68924, 366, 522, '1'),
(68925, 366, 526, '1'),
(68926, 366, 527, '0'),
(68927, 366, 529, '835.68'),
(68928, 366, 530, '145.4'),
(68929, 366, 531, '53.64'),
(68930, 366, 533, '0.34'),
(68931, 366, 534, '62.4'),
(68932, 366, 535, '63.92'),
(68933, 366, 537, '1'),
(68934, 366, 538, '0.35'),
(68935, 366, 539, '0.69'),
(68936, 366, 541, '0.56'),
(68937, 366, 542, '0.88'),
(68938, 366, 543, '0.94'),
(68939, 366, 544, '0.06'),
(68940, 366, 545, '0'),
(68941, 366, 548, '0.67'),
(68942, 366, 549, '0.08'),
(68943, 366, 551, '0.72'),
(68944, 366, 552, '0.88'),
(68945, 366, 553, '0.13'),
(68946, 366, 554, '1.7'),
(68947, 366, 556, '1.05'),
(68948, 366, 557, '1.09'),
(68949, 366, 558, '1.94'),
(68950, 366, 559, '0'),
(68951, 366, 560, '0.85'),
(68952, 366, 561, '0.01'),
(68953, 366, 562, '0.01'),
(68954, 366, 563, '0'),
(68955, 366, 564, '0'),
(68956, 366, 565, '1.94'),
(68957, 366, 566, '-1.94'),
(68958, 366, 568, '-0.18'),
(68959, 366, 569, '-0.87'),
(68960, 366, 570, '1'),
(68961, 366, 571, '-1'),
(68962, 366, 572, '0.88'),
(68963, 366, 573, '0'),
(68964, 366, 574, '0'),
(68965, 366, 575, '0.01'),
(68966, 366, 576, '0'),
(68967, 366, 577, '2'),
(68968, 366, 578, '-2'),
(68969, 366, 580, '1.86'),
(68970, 366, 581, '2'),
(68971, 366, 582, '2'),
(68972, 366, 583, '0'),
(68973, 366, 584, '0.17'),
(68974, 366, 585, '0.01'),
(68975, 366, 586, '0.01'),
(68976, 366, 587, '-0'),
(68977, 366, 588, '0'),
(68978, 366, 589, '2'),
(68979, 366, 590, '-1.81'),
(68980, 366, 592, '0.67'),
(68981, 366, 593, '0.7'),
(68982, 366, 594, '1'),
(68983, 366, 595, '0'),
(68984, 366, 596, '0.04'),
(68985, 366, 597, '-0.01'),
(68986, 366, 598, '-0.17'),
(68987, 366, 599, '-0'),
(68988, 366, 600, '0'),
(68989, 366, 601, '0.25'),
(68990, 366, 602, '-0.1'),
(68991, 366, 604, '2.73'),
(68992, 366, 605, '1'),
(68993, 366, 606, '9.74'),
(68994, 366, 607, '0'),
(68995, 366, 608, '7.37'),
(68996, 366, 609, '0'),
(68997, 366, 610, '-0'),
(68998, 366, 611, '0.01'),
(68999, 366, 612, '0'),
(69000, 366, 613, '8.61'),
(69001, 366, 614, '-8.69'),
(69002, 366, 616, '6.15'),
(69003, 366, 617, '6.36'),
(69004, 366, 618, '9.74'),
(69005, 366, 619, '0'),
(69006, 366, 620, '4.32'),
(69007, 366, 621, '-0.11'),
(69008, 366, 622, '-0.07'),
(69009, 366, 623, '-0.11'),
(69010, 366, 624, '0'),
(69011, 366, 625, '4.35'),
(69012, 366, 626, '-4.27'),
(69013, 366, 628, '0'),
(69014, 366, 629, '0'),
(69015, 366, 630, '0'),
(69016, 366, 631, '0'),
(69017, 366, 632, '0'),
(69018, 366, 633, '0'),
(69019, 366, 634, '0'),
(69020, 366, 635, '0'),
(69021, 366, 636, '0'),
(69022, 366, 637, '0'),
(69023, 366, 638, '0'),
(69024, 366, 640, '43.98'),
(69025, 366, 641, '43.08'),
(69026, 366, 642, '80'),
(69027, 366, 643, '0'),
(69028, 366, 644, '561.37'),
(69029, 366, 645, '-0.53'),
(69030, 366, 646, '-0.14'),
(69031, 366, 647, '-0.57'),
(69032, 366, 648, '0'),
(69033, 366, 649, '0'),
(69034, 366, 650, '-8.22'),
(69035, 366, 652, '0.07'),
(69036, 366, 653, '0'),
(69037, 366, 654, '10.48'),
(69038, 366, 655, '0'),
(69039, 366, 656, '1.25'),
(69040, 366, 657, '0.07'),
(69041, 366, 658, '0.01'),
(69042, 366, 659, '0'),
(69043, 366, 660, '0'),
(69044, 366, 661, '10.48'),
(69045, 366, 662, '0'),
(69046, 366, 777, '573.55'),
(69047, 366, 778, '128050.07'),
(69048, 27, 1, '1'),
(69049, 27, 2, '1'),
(69050, 27, 3, '1'),
(69051, 27, 4, '1'),
(69052, 27, 6, '1'),
(69053, 27, 7, '1'),
(69054, 27, 19, '1'),
(69055, 27, 23, '1'),
(69056, 27, 31, '1'),
(69057, 27, 32, '1'),
(69058, 27, 33, '1'),
(69059, 27, 63, '1'),
(69060, 27, 65, '1'),
(69061, 27, 70, '1'),
(69062, 27, 71, '1'),
(69063, 27, 74, '1'),
(69064, 27, 76, '1'),
(69065, 27, 77, '1'),
(69066, 27, 78, '1'),
(69067, 27, 104, '1'),
(69068, 27, 107, '1'),
(69069, 27, 108, '1'),
(69070, 27, 121, '1'),
(69071, 27, 131, '1'),
(69072, 27, 132, '1'),
(69073, 27, 142, '1'),
(69074, 27, 143, '1'),
(69075, 27, 224, '1'),
(69076, 27, 225, '1'),
(69077, 27, 242, '1'),
(69078, 27, 244, '1'),
(69079, 27, 245, '1'),
(69080, 27, 251, '1'),
(69081, 27, 253, '1'),
(69082, 27, 255, '1'),
(69083, 27, 264, '1'),
(69084, 27, 267, '1'),
(69085, 27, 289, '1'),
(69086, 27, 320, '1'),
(69087, 27, 321, '1'),
(69088, 27, 325, '1'),
(69089, 27, 332, '1'),
(69090, 27, 333, '1'),
(69091, 27, 334, '1'),
(69092, 27, 384, '1'),
(69093, 27, 386, '1'),
(69094, 27, 387, '1'),
(69095, 27, 389, '1'),
(69096, 27, 497, '1'),
(69097, 27, 499, '1'),
(69098, 27, 505, '1'),
(69099, 27, 663, '1'),
(69100, 27, 664, '1'),
(69101, 27, 665, '1'),
(69102, 27, 666, '1'),
(69103, 27, 667, '1'),
(69104, 27, 681, '1'),
(69105, 27, 682, '1'),
(69106, 27, 686, '1'),
(69107, 27, 691, '1'),
(69108, 27, 692, '1'),
(69109, 27, 696, '1'),
(69110, 27, 697, '1'),
(69111, 27, 700, '1'),
(69112, 27, 701, '1'),
(69113, 27, 704, '1'),
(69114, 27, 705, '1'),
(69115, 27, 706, '1'),
(69116, 27, 707, '1'),
(69117, 27, 710, '1'),
(69118, 27, 747, '1'),
(69119, 27, 771, '1'),
(69120, 27, 772, '1'),
(69121, 27, 773, '1'),
(69122, 27, 20, '2'),
(69123, 27, 80, '29'),
(69124, 27, 81, '10'),
(69125, 27, 82, '2'),
(69126, 27, 83, '4'),
(69127, 27, 84, '4.6'),
(69128, 27, 85, '2.8'),
(69129, 27, 86, '1.8'),
(69130, 27, 87, '2.8'),
(69131, 27, 88, '0'),
(69132, 27, 89, '20'),
(69133, 27, 90, '0'),
(69134, 27, 91, '1'),
(69135, 27, 92, '28'),
(69136, 27, 93, '9'),
(69137, 27, 94, '20'),
(69138, 27, 95, '20'),
(69139, 27, 96, '10'),
(69140, 27, 97, '10'),
(69141, 27, 98, '2'),
(69142, 27, 99, '2'),
(69143, 27, 100, '4'),
(69144, 27, 101, '4'),
(69145, 27, 102, '0'),
(69146, 27, 103, '2'),
(69147, 27, 105, '3'),
(69148, 27, 106, '31'),
(69149, 27, 118, '1'),
(69150, 27, 119, '0'),
(69151, 27, 120, '0'),
(69152, 27, 139, '0'),
(69153, 27, 140, '0'),
(69154, 27, 141, '0'),
(69155, 27, 147, '0'),
(69156, 27, 149, '0'),
(69157, 27, 151, '0'),
(69158, 27, 153, '0'),
(69159, 27, 155, '0.01'),
(69160, 27, 157, '0'),
(69161, 27, 160, '0'),
(69162, 27, 164, '0'),
(69163, 27, 166, '0'),
(69164, 27, 169, '0'),
(69165, 27, 171, '0'),
(69166, 27, 175, '0'),
(69167, 27, 177, '0'),
(69168, 27, 179, '0'),
(69169, 27, 181, '0'),
(69170, 27, 183, '0'),
(69171, 27, 185, '0'),
(69172, 27, 187, '0'),
(69173, 27, 189, '0'),
(69174, 27, 191, '0'),
(69175, 27, 193, '0'),
(69176, 27, 195, '0'),
(69177, 27, 197, '0'),
(69178, 27, 199, '0'),
(69179, 27, 201, '0'),
(69180, 27, 203, '0'),
(69181, 27, 205, '0'),
(69182, 27, 207, '0'),
(69183, 27, 209, '0'),
(69184, 27, 211, '0'),
(69185, 27, 213, '0'),
(69186, 27, 215, '0'),
(69187, 27, 217, '0'),
(69188, 27, 219, '0'),
(69189, 27, 221, '0'),
(69190, 27, 223, '0'),
(69191, 27, 233, '0'),
(69192, 27, 237, '0'),
(69193, 27, 239, '0'),
(69194, 27, 241, '0'),
(69195, 27, 243, '0'),
(69196, 27, 246, '0.99'),
(69197, 27, 248, '0'),
(69198, 27, 250, '0'),
(69199, 27, 257, '0'),
(69200, 27, 259, '0'),
(69201, 27, 263, '0'),
(69202, 27, 266, '0.62'),
(69203, 27, 268, '0.62'),
(69204, 27, 270, '0'),
(69205, 27, 272, '0'),
(69206, 27, 274, '0'),
(69207, 27, 276, '0'),
(69208, 27, 278, '0'),
(69209, 27, 302, '0'),
(69210, 27, 304, '0'),
(69211, 27, 306, '0'),
(69212, 27, 308, '0'),
(69213, 27, 310, '0'),
(69214, 27, 312, '0'),
(69215, 27, 314, '0'),
(69216, 27, 316, '0'),
(69217, 27, 318, '0'),
(69218, 27, 385, '2'),
(69219, 27, 392, '0'),
(69220, 27, 394, '0'),
(69221, 27, 396, '0'),
(69222, 27, 398, '0'),
(69223, 27, 400, '0'),
(69224, 27, 402, '0'),
(69225, 27, 404, '0'),
(69226, 27, 406, '0'),
(69227, 27, 408, '0'),
(69228, 27, 410, '0'),
(69229, 27, 412, '0'),
(69230, 27, 414, '0'),
(69231, 27, 416, '0'),
(69232, 27, 418, '0'),
(69233, 27, 420, '0'),
(69234, 27, 422, '0'),
(69235, 27, 424, '0'),
(69236, 27, 426, '0'),
(69237, 27, 428, '0'),
(69238, 27, 430, '0'),
(69239, 27, 432, '0'),
(69240, 27, 434, '0'),
(69241, 27, 436, '0'),
(69242, 27, 438, '0'),
(69243, 27, 440, '0'),
(69244, 27, 442, '0'),
(69245, 27, 444, '0'),
(69246, 27, 446, '0'),
(69247, 27, 449, '0'),
(69248, 27, 451, '0'),
(69249, 27, 453, '0'),
(69250, 27, 455, '0'),
(69251, 27, 457, '0'),
(69252, 27, 459, '0'),
(69253, 27, 461, '0'),
(69254, 27, 463, '0'),
(69255, 27, 465, '0'),
(69256, 27, 467, '0'),
(69257, 27, 469, '0'),
(69258, 27, 471, '0'),
(69259, 27, 474, '0'),
(69260, 27, 476, '0'),
(69261, 27, 478, '0'),
(69262, 27, 480, '0'),
(69263, 27, 482, '0'),
(69264, 27, 484, '0'),
(69265, 27, 486, '0'),
(69266, 27, 488, '0'),
(69267, 27, 490, '0'),
(69268, 27, 492, '0'),
(69269, 27, 494, '0'),
(69270, 27, 496, '0'),
(69271, 27, 498, '0'),
(69272, 27, 502, '0'),
(69273, 27, 504, '0'),
(69274, 27, 506, '0'),
(69275, 27, 508, '0'),
(69276, 27, 510, '0'),
(69277, 27, 512, '0'),
(69278, 27, 514, '0'),
(69279, 27, 516, '0'),
(69280, 27, 518, '0'),
(69281, 27, 520, '0'),
(69282, 27, 522, '1'),
(69283, 27, 526, '1'),
(69284, 27, 527, '0'),
(69285, 27, 529, '764.41'),
(69286, 27, 530, '132.98'),
(69287, 27, 531, '49.82'),
(69288, 27, 533, '0.36'),
(69289, 27, 534, '57.59'),
(69290, 27, 535, '63.92'),
(69291, 27, 537, '1'),
(69292, 27, 538, '0.35'),
(69293, 27, 539, '0.69'),
(69294, 27, 541, '0.47'),
(69295, 27, 542, '0.94'),
(69296, 27, 543, '0.94'),
(69297, 27, 544, '0.06'),
(69298, 27, 545, '0'),
(69299, 27, 548, '0.66'),
(69300, 27, 549, '0.1'),
(69301, 27, 551, '0.91'),
(69302, 27, 552, '0.88'),
(69303, 27, 553, '0.17'),
(69304, 27, 554, '1.74'),
(69305, 27, 556, '1.03'),
(69306, 27, 557, '1.17'),
(69307, 27, 558, '1.94'),
(69308, 27, 559, '0'),
(69309, 27, 560, '0.87'),
(69310, 27, 561, '0.01'),
(69311, 27, 562, '0.03'),
(69312, 27, 563, '0'),
(69313, 27, 564, '0'),
(69314, 27, 565, '1.94'),
(69315, 27, 566, '-1.94'),
(69316, 27, 568, '-0.17'),
(69317, 27, 569, '-0.8'),
(69318, 27, 570, '1'),
(69319, 27, 571, '-1'),
(69320, 27, 572, '0.88'),
(69321, 27, 573, '0'),
(69322, 27, 574, '0.02'),
(69323, 27, 575, '0.01'),
(69324, 27, 576, '0'),
(69325, 27, 577, '2'),
(69326, 27, 578, '-2'),
(69327, 27, 580, '1.87'),
(69328, 27, 581, '2'),
(69329, 27, 582, '2'),
(69330, 27, 583, '0'),
(69331, 27, 584, '0.19'),
(69332, 27, 585, '0.01'),
(69333, 27, 586, '0.02'),
(69334, 27, 587, '0'),
(69335, 27, 588, '0'),
(69336, 27, 589, '2'),
(69337, 27, 590, '-1.98'),
(69338, 27, 592, '0.66'),
(69339, 27, 593, '0.71'),
(69340, 27, 594, '1'),
(69341, 27, 595, '0'),
(69342, 27, 596, '0.04'),
(69343, 27, 597, '-0.01'),
(69344, 27, 598, '-0.18'),
(69345, 27, 599, '-0'),
(69346, 27, 600, '0'),
(69347, 27, 601, '0.25'),
(69348, 27, 602, '-0.1'),
(69349, 27, 604, '2.76'),
(69350, 27, 605, '1'),
(69351, 27, 606, '9.65'),
(69352, 27, 607, '0'),
(69353, 27, 608, '7.21'),
(69354, 27, 609, '-0.02'),
(69355, 27, 610, '-0.01'),
(69356, 27, 611, '0.01'),
(69357, 27, 612, '0'),
(69358, 27, 613, '8.47'),
(69359, 27, 614, '-8.6'),
(69360, 27, 616, '5.93'),
(69361, 27, 617, '6.08'),
(69362, 27, 618, '9.65'),
(69363, 27, 619, '0'),
(69364, 27, 620, '4.55'),
(69365, 27, 621, '-0'),
(69366, 27, 622, '-0.07'),
(69367, 27, 623, '-0.09'),
(69368, 27, 624, '0'),
(69369, 27, 625, '5.85'),
(69370, 27, 626, '-4.21'),
(69371, 27, 628, '0'),
(69372, 27, 629, '0'),
(69373, 27, 630, '0'),
(69374, 27, 631, '0'),
(69375, 27, 632, '0'),
(69376, 27, 633, '0'),
(69377, 27, 634, '0'),
(69378, 27, 635, '0'),
(69379, 27, 636, '0'),
(69380, 27, 637, '0'),
(69381, 27, 638, '0'),
(69382, 27, 640, '43.84'),
(69383, 27, 641, '44.1'),
(69384, 27, 642, '80'),
(69385, 27, 643, '0'),
(69386, 27, 644, '567.01'),
(69387, 27, 645, '-0.58'),
(69388, 27, 646, '-0.16'),
(69389, 27, 647, '-0.63'),
(69390, 27, 648, '0'),
(69391, 27, 649, '0'),
(69392, 27, 650, '-8.72'),
(69393, 27, 652, '0.08'),
(69394, 27, 653, '0'),
(69395, 27, 654, '10.62'),
(69396, 27, 655, '0'),
(69397, 27, 656, '1.36'),
(69398, 27, 657, '0.09'),
(69399, 27, 658, '0.01'),
(69400, 27, 659, '0'),
(69401, 27, 660, '0'),
(69402, 27, 661, '10.62'),
(69403, 27, 662, '0'),
(69404, 27, 777, '659.39'),
(69405, 27, 778, '135423.81'),
(69406, 410, 1, '1'),
(69407, 410, 2, '1'),
(69408, 410, 3, '1'),
(69409, 410, 4, '1'),
(69410, 410, 6, '1'),
(69411, 410, 7, '1'),
(69412, 410, 19, '1'),
(69413, 410, 23, '1'),
(69414, 410, 31, '1'),
(69415, 410, 32, '1'),
(69416, 410, 33, '1'),
(69417, 410, 34, '1'),
(69418, 410, 35, '1'),
(69419, 410, 50, '1'),
(69420, 410, 51, '1'),
(69421, 410, 74, '1'),
(69422, 410, 76, '1'),
(69423, 410, 78, '1'),
(69424, 410, 107, '1'),
(69425, 410, 108, '1'),
(69426, 410, 121, '1'),
(69427, 410, 131, '1'),
(69428, 410, 132, '1'),
(69429, 410, 142, '1'),
(69430, 410, 143, '1'),
(69431, 410, 144, '1'),
(69432, 410, 167, '1'),
(69433, 410, 176, '1'),
(69434, 410, 192, '1'),
(69435, 410, 196, '1'),
(69436, 410, 198, '1'),
(69437, 410, 224, '1'),
(69438, 410, 225, '1'),
(69439, 410, 258, '1'),
(69440, 410, 300, '1'),
(69441, 410, 311, '1'),
(69442, 410, 315, '1'),
(69443, 410, 320, '1'),
(69444, 410, 321, '1'),
(69445, 410, 322, '1'),
(69446, 410, 325, '1'),
(69447, 410, 338, '1'),
(69448, 410, 344, '1'),
(69449, 410, 345, '1'),
(69450, 410, 346, '1'),
(69451, 410, 347, '1'),
(69452, 410, 348, '1'),
(69453, 410, 352, '1'),
(69454, 410, 353, '1'),
(69455, 410, 356, '1'),
(69456, 410, 389, '1'),
(69457, 410, 390, '1'),
(69458, 410, 391, '1'),
(69459, 410, 393, '1'),
(69460, 410, 472, '1'),
(69461, 410, 489, '1'),
(69462, 410, 491, '1'),
(69463, 410, 521, '1'),
(69464, 410, 663, '1'),
(69465, 410, 664, '1'),
(69466, 410, 681, '1'),
(69467, 410, 684, '1'),
(69468, 410, 691, '1'),
(69469, 410, 692, '1'),
(69470, 410, 695, '1'),
(69471, 410, 696, '1'),
(69472, 410, 697, '1'),
(69473, 410, 700, '1'),
(69474, 410, 702, '1'),
(69475, 410, 704, '1'),
(69476, 410, 705, '1'),
(69477, 410, 716, '1'),
(69478, 410, 721, '1'),
(69479, 410, 741, '1'),
(69480, 410, 747, '1'),
(69481, 410, 771, '1'),
(69482, 410, 773, '1'),
(69483, 410, 774, '1'),
(69484, 410, 20, '2'),
(69485, 410, 80, '81'),
(69486, 410, 81, '9'),
(69487, 410, 82, '9'),
(69488, 410, 83, '4'),
(69489, 410, 84, '6.72'),
(69490, 410, 85, '3.56'),
(69491, 410, 86, '3.16'),
(69492, 410, 87, '6.72'),
(69493, 410, 89, '32'),
(69494, 410, 90, '49'),
(69495, 410, 91, '1'),
(69496, 410, 92, '180'),
(69497, 410, 93, '81'),
(69498, 410, 94, '100'),
(69499, 410, 95, '32'),
(69500, 410, 96, '9'),
(69501, 410, 97, '9'),
(69502, 410, 98, '9'),
(69503, 410, 99, '9'),
(69504, 410, 100, '1'),
(69505, 410, 101, '4'),
(69506, 410, 103, '2'),
(69507, 410, 105, '1'),
(69508, 410, 106, '81'),
(69509, 410, 118, '2'),
(69510, 410, 119, '1'),
(69511, 410, 139, '0'),
(69512, 410, 140, '0'),
(69513, 410, 141, '0'),
(69514, 410, 147, '0'),
(69515, 410, 149, '0'),
(69516, 410, 151, '0'),
(69517, 410, 153, '0'),
(69518, 410, 155, '0'),
(69519, 410, 157, '0'),
(69520, 410, 160, '0'),
(69521, 410, 164, '0'),
(69522, 410, 166, '0'),
(69523, 410, 169, '0'),
(69524, 410, 171, '0'),
(69525, 410, 175, '0'),
(69526, 410, 177, '0.85'),
(69527, 410, 179, '0.85'),
(69528, 410, 181, '0'),
(69529, 410, 183, '0'),
(69530, 410, 185, '0'),
(69531, 410, 187, '0'),
(69532, 410, 189, '0'),
(69533, 410, 191, '0'),
(69534, 410, 193, '0.15'),
(69535, 410, 195, '0'),
(69536, 410, 197, '0.02'),
(69537, 410, 199, '0.13'),
(69538, 410, 201, '0'),
(69539, 410, 203, '0'),
(69540, 410, 205, '0'),
(69541, 410, 207, '0'),
(69542, 410, 209, '0'),
(69543, 410, 211, '0'),
(69544, 410, 213, '0'),
(69545, 410, 215, '0'),
(69546, 410, 217, '0'),
(69547, 410, 219, '0'),
(69548, 410, 221, '0'),
(69549, 410, 223, '0'),
(69550, 410, 233, '0'),
(69551, 410, 237, '0'),
(69552, 410, 239, '0'),
(69553, 410, 241, '0'),
(69554, 410, 243, '0'),
(69555, 410, 246, '0'),
(69556, 410, 248, '0'),
(69557, 410, 250, '0'),
(69558, 410, 257, '0'),
(69559, 410, 259, '0.01'),
(69560, 410, 263, '0'),
(69561, 410, 266, '0'),
(69562, 410, 268, '0'),
(69563, 410, 270, '0'),
(69564, 410, 272, '0'),
(69565, 410, 274, '0'),
(69566, 410, 276, '0'),
(69567, 410, 278, '0'),
(69568, 410, 302, '0'),
(69569, 410, 304, '0'),
(69570, 410, 306, '0'),
(69571, 410, 308, '0'),
(69572, 410, 310, '0'),
(69573, 410, 312, '0'),
(69574, 410, 314, '0'),
(69575, 410, 316, '0'),
(69576, 410, 318, '0'),
(69577, 410, 385, '1'),
(69578, 410, 392, '1'),
(69579, 410, 394, '1'),
(69580, 410, 396, '0'),
(69581, 410, 398, '0'),
(69582, 410, 400, '0'),
(69583, 410, 402, '0'),
(69584, 410, 404, '0'),
(69585, 410, 406, '0'),
(69586, 410, 408, '0'),
(69587, 410, 410, '0'),
(69588, 410, 412, '0'),
(69589, 410, 414, '0'),
(69590, 410, 416, '0'),
(69591, 410, 418, '0'),
(69592, 410, 420, '0'),
(69593, 410, 422, '0'),
(69594, 410, 424, '0'),
(69595, 410, 426, '0'),
(69596, 410, 428, '0'),
(69597, 410, 430, '0'),
(69598, 410, 432, '0'),
(69599, 410, 434, '0'),
(69600, 410, 436, '0'),
(69601, 410, 438, '0'),
(69602, 410, 440, '0'),
(69603, 410, 442, '0'),
(69604, 410, 444, '0'),
(69605, 410, 446, '0'),
(69606, 410, 449, '0'),
(69607, 410, 451, '0'),
(69608, 410, 453, '0'),
(69609, 410, 455, '0'),
(69610, 410, 457, '0'),
(69611, 410, 459, '0'),
(69612, 410, 461, '0'),
(69613, 410, 463, '0'),
(69614, 410, 465, '0'),
(69615, 410, 467, '0'),
(69616, 410, 469, '0'),
(69617, 410, 471, '0'),
(69618, 410, 474, '0'),
(69619, 410, 476, '0'),
(69620, 410, 478, '0'),
(69621, 410, 480, '0'),
(69622, 410, 482, '0'),
(69623, 410, 484, '0'),
(69624, 410, 486, '0'),
(69625, 410, 488, '0'),
(69626, 410, 490, '1'),
(69627, 410, 492, '1'),
(69628, 410, 494, '0'),
(69629, 410, 496, '0'),
(69630, 410, 498, '0'),
(69631, 410, 502, '0'),
(69632, 410, 504, '0'),
(69633, 410, 506, '0'),
(69634, 410, 508, '0'),
(69635, 410, 510, '0'),
(69636, 410, 512, '0'),
(69637, 410, 514, '0'),
(69638, 410, 516, '0'),
(69639, 410, 518, '0'),
(69640, 410, 520, '0'),
(69641, 410, 522, '0'),
(69642, 410, 526, '0'),
(69643, 410, 527, '0'),
(69644, 410, 529, '39.8'),
(69645, 410, 530, '38.83'),
(69646, 410, 531, '38.83'),
(69647, 410, 533, '1'),
(69648, 410, 534, '118.72'),
(69649, 410, 535, '38.65'),
(69650, 410, 537, '0.74'),
(69651, 410, 538, '0.17'),
(69652, 410, 539, '0.74'),
(69653, 410, 541, '0.49'),
(69654, 410, 542, '0.98'),
(69655, 410, 543, '1'),
(69656, 410, 544, '0'),
(69657, 410, 545, '0'),
(69658, 410, 548, '0'),
(69659, 410, 549, '0.04'),
(69660, 410, 551, '0.63'),
(69661, 410, 552, '0.74'),
(69662, 410, 553, '0.24'),
(69663, 410, 554, '0.3'),
(69664, 410, 556, '0.59'),
(69665, 410, 557, '0.54'),
(69666, 410, 558, '1.48'),
(69667, 410, 559, '0'),
(69668, 410, 560, '0.27'),
(69669, 410, 561, '0.03'),
(69670, 410, 562, '0.06'),
(69671, 410, 563, '0.02'),
(69672, 410, 564, '0'),
(69673, 410, 565, '0.91'),
(69674, 410, 566, '-0.77'),
(69675, 410, 568, '0.07'),
(69676, 410, 569, '0.1'),
(69677, 410, 570, '1'),
(69678, 410, 571, '-0.8'),
(69679, 410, 572, '0.31'),
(69680, 410, 573, '0.03'),
(69681, 410, 574, '0.02'),
(69682, 410, 575, '0'),
(69683, 410, 576, '0'),
(69684, 410, 577, '1.69'),
(69685, 410, 578, '-1.62'),
(69686, 410, 580, '0.92'),
(69687, 410, 581, '0.95'),
(69688, 410, 582, '2'),
(69689, 410, 583, '0'),
(69690, 410, 584, '0.31'),
(69691, 410, 585, '0.07'),
(69692, 410, 586, '0.1'),
(69693, 410, 587, '0.03'),
(69694, 410, 588, '0'),
(69695, 410, 589, '1.15'),
(69696, 410, 590, '-0.86'),
(69697, 410, 592, '0.44'),
(69698, 410, 593, '0.44'),
(69699, 410, 594, '0.44'),
(69700, 410, 595, '0'),
(69701, 410, 596, '0'),
(69702, 410, 597, '-0'),
(69703, 410, 598, '-0.02'),
(69704, 410, 599, '-0'),
(69705, 410, 600, '0'),
(69706, 410, 601, '0'),
(69707, 410, 602, '-0.01'),
(69708, 410, 604, '75.92'),
(69709, 410, 605, '76.65'),
(69710, 410, 606, '96.33'),
(69711, 410, 607, '0'),
(69712, 410, 608, '138.63'),
(69713, 410, 609, '0.87'),
(69714, 410, 610, '0.02'),
(69715, 410, 611, '0.79'),
(69716, 410, 612, '0'),
(69717, 410, 613, '30.06'),
(69718, 410, 614, '-28.94'),
(69719, 410, 616, '75.92'),
(69720, 410, 617, '76.65'),
(69721, 410, 618, '96.33'),
(69722, 410, 619, '0'),
(69723, 410, 620, '138.63'),
(69724, 410, 621, '0.87'),
(69725, 410, 622, '0.02'),
(69726, 410, 623, '0.79'),
(69727, 410, 624, '0'),
(69728, 410, 625, '30.06'),
(69729, 410, 626, '-28.94'),
(69730, 410, 628, '2.26'),
(69731, 410, 629, '2.03'),
(69732, 410, 630, '5.76'),
(69733, 410, 631, '0'),
(69734, 410, 632, '1.6'),
(69735, 410, 633, '-0.03'),
(69736, 410, 634, '-0.01'),
(69737, 410, 635, '-0.02'),
(69738, 410, 636, '0'),
(69739, 410, 637, '3.97'),
(69740, 410, 638, '-4.07'),
(69741, 410, 640, '35.63'),
(69742, 410, 641, '35.7'),
(69743, 410, 642, '36'),
(69744, 410, 643, '0'),
(69745, 410, 644, '0.34'),
(69746, 410, 645, '-0.02'),
(69747, 410, 646, '-0.02'),
(69748, 410, 647, '-0.02'),
(69749, 410, 648, '0'),
(69750, 410, 649, '0'),
(69751, 410, 650, '-0.5'),
(69752, 410, 652, '0'),
(69753, 410, 653, '0'),
(69754, 410, 654, '0'),
(69755, 410, 655, '0'),
(69756, 410, 656, '0'),
(69757, 410, 657, '0'),
(69758, 410, 658, '0'),
(69759, 410, 659, '0'),
(69760, 410, 660, '0'),
(69761, 410, 661, '0'),
(69762, 410, 662, '0'),
(69763, 410, 777, '40.06'),
(69764, 410, 778, '58628.7'),
(69765, 186, 1, '1'),
(69766, 186, 2, '1'),
(69767, 186, 3, '1'),
(69768, 186, 4, '1'),
(69769, 186, 6, '1'),
(69770, 186, 7, '1'),
(69771, 186, 19, '1'),
(69772, 186, 23, '1'),
(69773, 186, 31, '1'),
(69774, 186, 32, '1'),
(69775, 186, 33, '1'),
(69776, 186, 34, '1'),
(69777, 186, 35, '1'),
(69778, 186, 50, '1'),
(69779, 186, 51, '1'),
(69780, 186, 76, '1'),
(69781, 186, 78, '1'),
(69782, 186, 104, '1'),
(69783, 186, 107, '1'),
(69784, 186, 108, '1'),
(69785, 186, 121, '1'),
(69786, 186, 131, '1'),
(69787, 186, 133, '1'),
(69788, 186, 142, '1'),
(69789, 186, 143, '1'),
(69790, 186, 144, '1'),
(69791, 186, 158, '1'),
(69792, 186, 163, '1'),
(69793, 186, 167, '1'),
(69794, 186, 168, '1'),
(69795, 186, 170, '1'),
(69796, 186, 208, '1'),
(69797, 186, 224, '1'),
(69798, 186, 225, '1'),
(69799, 186, 264, '1'),
(69800, 186, 267, '1'),
(69801, 186, 320, '1'),
(69802, 186, 321, '1'),
(69803, 186, 322, '1'),
(69804, 186, 338, '1'),
(69805, 186, 344, '1'),
(69806, 186, 348, '1'),
(69807, 186, 350, '1'),
(69808, 186, 352, '1'),
(69809, 186, 353, '1'),
(69810, 186, 356, '1'),
(69811, 186, 384, '1'),
(69812, 186, 386, '1'),
(69813, 186, 387, '1'),
(69814, 186, 389, '1'),
(69815, 186, 447, '1'),
(69816, 186, 464, '1'),
(69817, 186, 466, '1'),
(69818, 186, 663, '1'),
(69819, 186, 664, '1'),
(69820, 186, 665, '1'),
(69821, 186, 667, '1'),
(69822, 186, 681, '1'),
(69823, 186, 682, '1'),
(69824, 186, 683, '1'),
(69825, 186, 684, '1'),
(69826, 186, 691, '1'),
(69827, 186, 692, '1'),
(69828, 186, 696, '1'),
(69829, 186, 697, '1'),
(69830, 186, 699, '1'),
(69831, 186, 700, '1'),
(69832, 186, 701, '1'),
(69833, 186, 702, '1'),
(69834, 186, 747, '1'),
(69835, 186, 771, '1'),
(69836, 186, 773, '1'),
(69837, 186, 774, '1'),
(69838, 186, 20, '2'),
(69839, 186, 80, '36'),
(69840, 186, 81, '6'),
(69841, 186, 82, '6'),
(69842, 186, 83, '4'),
(69843, 186, 84, '6.11'),
(69844, 186, 85, '3.33'),
(69845, 186, 86, '2.78'),
(69846, 186, 87, '6.11'),
(69847, 186, 89, '20'),
(69848, 186, 90, '16'),
(69849, 186, 91, '1'),
(69850, 186, 92, '84'),
(69851, 186, 93, '36'),
(69852, 186, 94, '49'),
(69853, 186, 95, '20'),
(69854, 186, 96, '6'),
(69855, 186, 97, '6'),
(69856, 186, 98, '6'),
(69857, 186, 99, '6'),
(69858, 186, 100, '4'),
(69859, 186, 101, '4'),
(69860, 186, 103, '2'),
(69861, 186, 105, '3'),
(69862, 186, 106, '38'),
(69863, 186, 118, '2'),
(69864, 186, 119, '1'),
(69865, 186, 139, '0'),
(69866, 186, 140, '0'),
(69867, 186, 141, '0'),
(69868, 186, 147, '0'),
(69869, 186, 149, '0'),
(69870, 186, 151, '0'),
(69871, 186, 153, '0'),
(69872, 186, 155, '0'),
(69873, 186, 157, '0'),
(69874, 186, 160, '0'),
(69875, 186, 164, '0.29'),
(69876, 186, 166, '0'),
(69877, 186, 169, '0.25'),
(69878, 186, 171, '0.25'),
(69879, 186, 175, '0'),
(69880, 186, 177, '0'),
(69881, 186, 179, '0'),
(69882, 186, 181, '0'),
(69883, 186, 183, '0'),
(69884, 186, 185, '0'),
(69885, 186, 187, '0'),
(69886, 186, 189, '0'),
(69887, 186, 191, '0'),
(69888, 186, 193, '0'),
(69889, 186, 195, '0'),
(69890, 186, 197, '0'),
(69891, 186, 199, '0'),
(69892, 186, 201, '0'),
(69893, 186, 203, '0'),
(69894, 186, 205, '0'),
(69895, 186, 207, '0'),
(69896, 186, 209, '0'),
(69897, 186, 211, '0'),
(69898, 186, 213, '0.46'),
(69899, 186, 215, '0.46'),
(69900, 186, 217, '0'),
(69901, 186, 219, '0'),
(69902, 186, 221, '0'),
(69903, 186, 223, '0'),
(69904, 186, 233, '0'),
(69905, 186, 237, '0'),
(69906, 186, 239, '0'),
(69907, 186, 241, '0'),
(69908, 186, 243, '0'),
(69909, 186, 246, '0'),
(69910, 186, 248, '0'),
(69911, 186, 250, '0'),
(69912, 186, 257, '0'),
(69913, 186, 259, '0'),
(69914, 186, 263, '0'),
(69915, 186, 266, '0.04'),
(69916, 186, 268, '0.04'),
(69917, 186, 270, '0'),
(69918, 186, 272, '0'),
(69919, 186, 274, '0'),
(69920, 186, 276, '0'),
(69921, 186, 278, '0'),
(69922, 186, 302, '0'),
(69923, 186, 304, '0'),
(69924, 186, 306, '0'),
(69925, 186, 308, '0'),
(69926, 186, 310, '0'),
(69927, 186, 312, '0'),
(69928, 186, 314, '0'),
(69929, 186, 316, '0'),
(69930, 186, 318, '0'),
(69931, 186, 385, '3'),
(69932, 186, 392, '0'),
(69933, 186, 394, '0'),
(69934, 186, 396, '0'),
(69935, 186, 398, '0'),
(69936, 186, 400, '0'),
(69937, 186, 402, '0'),
(69938, 186, 404, '0'),
(69939, 186, 406, '0'),
(69940, 186, 408, '0'),
(69941, 186, 410, '0'),
(69942, 186, 412, '0'),
(69943, 186, 414, '0'),
(69944, 186, 416, '0'),
(69945, 186, 418, '0'),
(69946, 186, 420, '0'),
(69947, 186, 422, '0'),
(69948, 186, 424, '0'),
(69949, 186, 426, '0'),
(69950, 186, 428, '0'),
(69951, 186, 430, '0'),
(69952, 186, 432, '0'),
(69953, 186, 434, '0'),
(69954, 186, 436, '0'),
(69955, 186, 438, '0'),
(69956, 186, 440, '0'),
(69957, 186, 442, '0'),
(69958, 186, 444, '0'),
(69959, 186, 446, '0'),
(69960, 186, 449, '0'),
(69961, 186, 451, '0'),
(69962, 186, 453, '0'),
(69963, 186, 455, '0'),
(69964, 186, 457, '0'),
(69965, 186, 459, '0'),
(69966, 186, 461, '0'),
(69967, 186, 463, '0'),
(69968, 186, 465, '1'),
(69969, 186, 467, '1'),
(69970, 186, 469, '0'),
(69971, 186, 471, '0'),
(69972, 186, 474, '0'),
(69973, 186, 476, '0'),
(69974, 186, 478, '0'),
(69975, 186, 480, '0'),
(69976, 186, 482, '0'),
(69977, 186, 484, '0'),
(69978, 186, 486, '0'),
(69979, 186, 488, '0'),
(69980, 186, 490, '0'),
(69981, 186, 492, '0'),
(69982, 186, 494, '0'),
(69983, 186, 496, '0'),
(69984, 186, 498, '0'),
(69985, 186, 502, '0'),
(69986, 186, 504, '0'),
(69987, 186, 506, '0'),
(69988, 186, 508, '0'),
(69989, 186, 510, '0'),
(69990, 186, 512, '0'),
(69991, 186, 514, '0'),
(69992, 186, 516, '0'),
(69993, 186, 518, '0'),
(69994, 186, 520, '0'),
(69995, 186, 522, '0'),
(69996, 186, 526, '0.03'),
(69997, 186, 527, '0.01'),
(69998, 186, 529, '97.82'),
(69999, 186, 530, '52.81'),
(70000, 186, 531, '37.88'),
(70001, 186, 533, '0.98'),
(70002, 186, 534, '63.16'),
(70003, 186, 535, '74.05'),
(70004, 186, 537, '0.59'),
(70005, 186, 538, '0.13'),
(70006, 186, 539, '0.59'),
(70007, 186, 541, '0.62'),
(70008, 186, 542, '0.76'),
(70009, 186, 543, '1'),
(70010, 186, 544, '0'),
(70011, 186, 545, '0'),
(70012, 186, 548, '0.02'),
(70013, 186, 549, '0.02'),
(70014, 186, 551, '0.78'),
(70015, 186, 552, '0.91'),
(70016, 186, 553, '0.24'),
(70017, 186, 554, '0.36'),
(70018, 186, 556, '1.1'),
(70019, 186, 557, '1.19'),
(70020, 186, 558, '1.82'),
(70021, 186, 559, '0'),
(70022, 186, 560, '0.36'),
(70023, 186, 561, '0.03'),
(70024, 186, 562, '0.06'),
(70025, 186, 563, '0.02'),
(70026, 186, 564, '0'),
(70027, 186, 565, '1.32'),
(70028, 186, 566, '-1.24'),
(70029, 186, 568, '0.16'),
(70030, 186, 569, '0.51'),
(70031, 186, 570, '1'),
(70032, 186, 571, '-0.97'),
(70033, 186, 572, '0.6'),
(70034, 186, 573, '0'),
(70035, 186, 574, '0.2'),
(70036, 186, 575, '-0'),
(70037, 186, 576, '0'),
(70038, 186, 577, '1.92'),
(70039, 186, 578, '-1.93'),
(70040, 186, 580, '1.42'),
(70041, 186, 581, '1.64'),
(70042, 186, 582, '2'),
(70043, 186, 583, '0'),
(70044, 186, 584, '0.36'),
(70045, 186, 585, '0.04'),
(70046, 186, 586, '0.08'),
(70047, 186, 587, '0.02'),
(70048, 186, 588, '0'),
(70049, 186, 589, '1.55'),
(70050, 186, 590, '-1.52'),
(70051, 186, 592, '0.29'),
(70052, 186, 593, '0.31'),
(70053, 186, 594, '0.43'),
(70054, 186, 595, '0'),
(70055, 186, 596, '0.01'),
(70056, 186, 597, '0'),
(70057, 186, 598, '0.18'),
(70058, 186, 599, '0'),
(70059, 186, 600, '0'),
(70060, 186, 601, '0.03'),
(70061, 186, 602, '-0.03'),
(70062, 186, 604, '14.81'),
(70063, 186, 605, '12.09'),
(70064, 186, 606, '32'),
(70065, 186, 607, '0'),
(70066, 186, 608, '101.77'),
(70067, 186, 609, '-0.02'),
(70068, 186, 610, '-0.24'),
(70069, 186, 611, '-0.18'),
(70070, 186, 612, '0'),
(70071, 186, 613, '31'),
(70072, 186, 614, '-29.35'),
(70073, 186, 616, '15.09'),
(70074, 186, 617, '12.46'),
(70075, 186, 618, '32'),
(70076, 186, 619, '0'),
(70077, 186, 620, '99.93'),
(70078, 186, 621, '-0.02'),
(70079, 186, 622, '-0.23'),
(70080, 186, 623, '-0.23'),
(70081, 186, 624, '0'),
(70082, 186, 625, '30'),
(70083, 186, 626, '-29.35'),
(70084, 186, 628, '1'),
(70085, 186, 629, '1'),
(70086, 186, 630, '1'),
(70087, 186, 631, '0'),
(70088, 186, 632, '0'),
(70089, 186, 633, '0'),
(70090, 186, 634, '0'),
(70091, 186, 635, '0'),
(70092, 186, 636, '0'),
(70093, 186, 637, '0'),
(70094, 186, 638, '0'),
(70095, 186, 640, '10.28'),
(70096, 186, 641, '11.15'),
(70097, 186, 642, '15.57'),
(70098, 186, 643, '0'),
(70099, 186, 644, '15.74'),
(70100, 186, 645, '0.18'),
(70101, 186, 646, '0.18'),
(70102, 186, 647, '0.17'),
(70103, 186, 648, '0'),
(70104, 186, 649, '1'),
(70105, 186, 650, NULL),
(70106, 186, 652, '0.29'),
(70107, 186, 653, '0'),
(70108, 186, 654, '1.2'),
(70109, 186, 655, '0'),
(70110, 186, 656, '0.21'),
(70111, 186, 657, '0'),
(70112, 186, 658, '-0'),
(70113, 186, 659, '0'),
(70114, 186, 660, '0'),
(70115, 186, 661, '1.2'),
(70116, 186, 662, NULL),
(70117, 186, 777, '1089.41'),
(70118, 186, 778, '197186.03'),
(70119, 756, 1, '1'),
(70120, 756, 2, '1'),
(70121, 756, 3, '1'),
(70122, 756, 4, '1'),
(70123, 756, 6, '1'),
(70124, 756, 7, '1'),
(70125, 756, 9, '1'),
(70126, 756, 19, '1'),
(70127, 756, 23, '1'),
(70128, 756, 31, '1'),
(70129, 756, 32, '1'),
(70130, 756, 33, '1'),
(70131, 756, 70, '1'),
(70132, 756, 71, '1'),
(70133, 756, 72, '1'),
(70134, 756, 74, '1'),
(70135, 756, 76, '1'),
(70136, 756, 77, '1'),
(70137, 756, 107, '1'),
(70138, 756, 108, '1'),
(70139, 756, 112, '1'),
(70140, 756, 121, '1'),
(70141, 756, 131, '1'),
(70142, 756, 132, '1'),
(70143, 756, 142, '1'),
(70144, 756, 143, '1'),
(70145, 756, 144, '1'),
(70146, 756, 167, '1'),
(70147, 756, 176, '1'),
(70148, 756, 178, '1'),
(70149, 756, 180, '1'),
(70150, 756, 224, '1'),
(70151, 756, 225, '1'),
(70152, 756, 236, '1'),
(70153, 756, 258, '1'),
(70154, 756, 264, '1'),
(70155, 756, 267, '1'),
(70156, 756, 295, '1'),
(70157, 756, 297, '1'),
(70158, 756, 300, '1'),
(70159, 756, 301, '1'),
(70160, 756, 320, '1'),
(70161, 756, 332, '1'),
(70162, 756, 336, '1'),
(70163, 756, 338, '1'),
(70164, 756, 339, '1'),
(70165, 756, 344, '1'),
(70166, 756, 345, '1'),
(70167, 756, 347, '1'),
(70168, 756, 352, '1'),
(70169, 756, 353, '1'),
(70170, 756, 355, '1'),
(70171, 756, 663, '1'),
(70172, 756, 664, '1'),
(70173, 756, 681, '1'),
(70174, 756, 682, '1'),
(70175, 756, 691, '1'),
(70176, 756, 692, '1'),
(70177, 756, 693, '1'),
(70178, 756, 695, '1'),
(70179, 756, 700, '1'),
(70180, 756, 701, '1'),
(70181, 756, 702, '1'),
(70182, 756, 704, '1'),
(70183, 756, 705, '1'),
(70184, 756, 706, '1'),
(70185, 756, 707, '1'),
(70186, 756, 744, '1'),
(70187, 756, 747, '1'),
(70188, 756, 748, '1'),
(70189, 756, 751, '1'),
(70190, 756, 752, '1'),
(70191, 756, 753, '1'),
(70192, 756, 771, '1'),
(70193, 756, 772, '1'),
(70194, 756, 773, '1'),
(70195, 756, 774, '1'),
(70196, 756, 775, '1'),
(70197, 756, 20, '2'),
(70198, 756, 80, '49'),
(70199, 756, 81, '17'),
(70200, 756, 82, '3'),
(70201, 756, 83, '6'),
(70202, 756, 84, '1.88'),
(70203, 756, 85, '1.88'),
(70204, 756, 86, '0'),
(70205, 756, 87, '1.88'),
(70206, 756, 88, '0'),
(70207, 756, 89, '49'),
(70208, 756, 90, '0'),
(70209, 756, 91, '1'),
(70210, 756, 92, '46'),
(70211, 756, 93, '0'),
(70212, 756, 94, '49'),
(70213, 756, 95, '49'),
(70214, 756, 96, '16'),
(70215, 756, 97, '16'),
(70216, 756, 98, '3'),
(70217, 756, 99, '1'),
(70218, 756, 100, '1'),
(70219, 756, 101, '0'),
(70220, 756, 102, '6'),
(70221, 756, 103, '2'),
(70222, 756, 105, '2'),
(70223, 756, 106, '51'),
(70224, 756, 118, '4'),
(70225, 756, 119, '1'),
(70226, 756, 120, '2'),
(70227, 756, 139, '0'),
(70228, 756, 140, '0'),
(70229, 756, 141, '0'),
(70230, 756, 147, '0'),
(70231, 756, 149, '0'),
(70232, 756, 151, '0'),
(70233, 756, 153, '0'),
(70234, 756, 155, '0.11'),
(70235, 756, 157, '0'),
(70236, 756, 160, '0'),
(70237, 756, 164, '0'),
(70238, 756, 166, '0'),
(70239, 756, 169, '0'),
(70240, 756, 171, '0'),
(70241, 756, 175, '0'),
(70242, 756, 177, '0.89'),
(70243, 756, 179, '0.79'),
(70244, 756, 181, '0.09'),
(70245, 756, 183, '0'),
(70246, 756, 185, '0'),
(70247, 756, 187, '0'),
(70248, 756, 189, '0'),
(70249, 756, 191, '0'),
(70250, 756, 193, '0'),
(70251, 756, 195, '0'),
(70252, 756, 197, '0'),
(70253, 756, 199, '0'),
(70254, 756, 201, '0'),
(70255, 756, 203, '0'),
(70256, 756, 205, '0'),
(70257, 756, 207, '0'),
(70258, 756, 209, '0'),
(70259, 756, 211, '0'),
(70260, 756, 213, '0'),
(70261, 756, 215, '0'),
(70262, 756, 217, '0'),
(70263, 756, 219, '0'),
(70264, 756, 221, '0'),
(70265, 756, 223, '0'),
(70266, 756, 233, '0'),
(70267, 756, 237, '0.59'),
(70268, 756, 239, '0'),
(70269, 756, 241, '0'),
(70270, 756, 243, '0'),
(70271, 756, 246, '0'),
(70272, 756, 248, '0'),
(70273, 756, 250, '0'),
(70274, 756, 257, '0'),
(70275, 756, 259, '0.09'),
(70276, 756, 263, '0'),
(70277, 756, 266, '0.41'),
(70278, 756, 268, '0.41'),
(70279, 756, 270, '0'),
(70280, 756, 272, '0'),
(70281, 756, 274, '0'),
(70282, 756, 276, '0'),
(70283, 756, 278, '0'),
(70284, 756, 302, '0.09'),
(70285, 756, 304, '0'),
(70286, 756, 306, '0'),
(70287, 756, 308, '0'),
(70288, 756, 310, '0'),
(70289, 756, 312, '0'),
(70290, 756, 314, '0'),
(70291, 756, 316, '0'),
(70292, 756, 318, '0'),
(70293, 756, 385, '1'),
(70294, 756, 392, '0'),
(70295, 756, 394, '0'),
(70296, 756, 396, '0'),
(70297, 756, 398, '0'),
(70298, 756, 400, '0'),
(70299, 756, 402, '0'),
(70300, 756, 404, '0'),
(70301, 756, 406, '0'),
(70302, 756, 408, '0'),
(70303, 756, 410, '0'),
(70304, 756, 412, '0'),
(70305, 756, 414, '0'),
(70306, 756, 416, '0'),
(70307, 756, 418, '0'),
(70308, 756, 420, '0'),
(70309, 756, 422, '0'),
(70310, 756, 424, '0'),
(70311, 756, 426, '0'),
(70312, 756, 428, '0'),
(70313, 756, 430, '0'),
(70314, 756, 432, '0'),
(70315, 756, 434, '0'),
(70316, 756, 436, '0'),
(70317, 756, 438, '0'),
(70318, 756, 440, '0'),
(70319, 756, 442, '0'),
(70320, 756, 444, '0'),
(70321, 756, 446, '0'),
(70322, 756, 449, '0'),
(70323, 756, 451, '0'),
(70324, 756, 453, '0'),
(70325, 756, 455, '0'),
(70326, 756, 457, '0'),
(70327, 756, 459, '0'),
(70328, 756, 461, '0'),
(70329, 756, 463, '0'),
(70330, 756, 465, '0'),
(70331, 756, 467, '0'),
(70332, 756, 469, '0'),
(70333, 756, 471, '0'),
(70334, 756, 474, '0'),
(70335, 756, 476, '0'),
(70336, 756, 478, '0'),
(70337, 756, 480, '0'),
(70338, 756, 482, '0'),
(70339, 756, 484, '0'),
(70340, 756, 486, '0'),
(70341, 756, 488, '0'),
(70342, 756, 490, '0'),
(70343, 756, 492, '0'),
(70344, 756, 494, '0'),
(70345, 756, 496, '0'),
(70346, 756, 498, '0'),
(70347, 756, 502, '0'),
(70348, 756, 504, '0'),
(70349, 756, 506, '0'),
(70350, 756, 508, '0'),
(70351, 756, 510, '0'),
(70352, 756, 512, '0'),
(70353, 756, 514, '0'),
(70354, 756, 516, '0'),
(70355, 756, 518, '0'),
(70356, 756, 520, '0'),
(70357, 756, 522, '0'),
(70358, 756, 526, '0.82'),
(70359, 756, 527, '0.03'),
(70360, 756, 529, '981.26'),
(70361, 756, 530, '230.85'),
(70362, 756, 531, '134.45'),
(70363, 756, 533, '0.76'),
(70364, 756, 534, '115.7'),
(70365, 756, 535, '161.32'),
(70366, 756, 537, '1'),
(70367, 756, 538, '0.52'),
(70368, 756, 539, '1'),
(70369, 756, 541, '0.49'),
(70370, 756, 542, '0.98'),
(70371, 756, 543, '1'),
(70372, 756, 544, '0'),
(70373, 756, 545, '0'),
(70374, 756, 548, '0.28'),
(70375, 756, 549, '0'),
(70376, 756, 551, '0.72'),
(70377, 756, 552, '0.85'),
(70378, 756, 553, '0.07'),
(70379, 756, 554, '0.27'),
(70380, 756, 556, '0.8'),
(70381, 756, 557, '0.75'),
(70382, 756, 558, '1.69'),
(70383, 756, 559, '0'),
(70384, 756, 560, '0.24'),
(70385, 756, 561, '0'),
(70386, 756, 562, '-0.01'),
(70387, 756, 563, '0'),
(70388, 756, 564, '0'),
(70389, 756, 565, '0.75'),
(70390, 756, 566, '-0.74'),
(70391, 756, 568, '0'),
(70392, 756, 569, '0.01'),
(70393, 756, 570, '1'),
(70394, 756, 571, '-0.9'),
(70395, 756, 572, '0.37'),
(70396, 756, 573, '0.01'),
(70397, 756, 574, '-0.08'),
(70398, 756, 575, '0'),
(70399, 756, 576, '0'),
(70400, 756, 577, '1.8'),
(70401, 756, 578, '-1.77'),
(70402, 756, 580, '1.04'),
(70403, 756, 581, '1.07'),
(70404, 756, 582, '2'),
(70405, 756, 583, '0'),
(70406, 756, 584, '0.23'),
(70407, 756, 585, '0.01'),
(70408, 756, 586, '-0.02'),
(70409, 756, 587, '0'),
(70410, 756, 588, '0'),
(70411, 756, 589, '1.24'),
(70412, 756, 590, '-0.76'),
(70413, 756, 592, '0.35'),
(70414, 756, 593, '0.33'),
(70415, 756, 594, '0.65'),
(70416, 756, 595, '0'),
(70417, 756, 596, '0.03'),
(70418, 756, 597, '-0'),
(70419, 756, 598, '-0.14'),
(70420, 756, 599, '-0'),
(70421, 756, 600, '0'),
(70422, 756, 601, '0'),
(70423, 756, 602, '-0.02'),
(70424, 756, 604, '3.17'),
(70425, 756, 605, '2.46'),
(70426, 756, 606, '10.68'),
(70427, 756, 607, '0'),
(70428, 756, 608, '4.45'),
(70429, 756, 609, '0.01'),
(70430, 756, 610, '-0.13'),
(70431, 756, 611, '0'),
(70432, 756, 612, '0'),
(70433, 756, 613, '9.16'),
(70434, 756, 614, '-6.31'),
(70435, 756, 616, '3.83'),
(70436, 756, 617, '3.44'),
(70437, 756, 618, '10.68'),
(70438, 756, 619, '0'),
(70439, 756, 620, '3.92'),
(70440, 756, 621, '0.01'),
(70441, 756, 622, '-0.04'),
(70442, 756, 623, '-0'),
(70443, 756, 624, '0'),
(70444, 756, 625, '8.02'),
(70445, 756, 626, '-6.28'),
(70446, 756, 628, '1.83'),
(70447, 756, 629, '1.71'),
(70448, 756, 630, '4'),
(70449, 756, 631, '0'),
(70450, 756, 632, '1.74'),
(70451, 756, 633, '0.01'),
(70452, 756, 634, '-0'),
(70453, 756, 635, '0'),
(70454, 756, 636, '0'),
(70455, 756, 637, '3.98'),
(70456, 756, 638, '-3.99'),
(70457, 756, 640, '17.13'),
(70458, 756, 641, '16.06'),
(70459, 756, 642, '32'),
(70460, 756, 643, '0'),
(70461, 756, 644, '76.88'),
(70462, 756, 645, '-0.14'),
(70463, 756, 646, '-0.14'),
(70464, 756, 647, '-0.14'),
(70465, 756, 648, '0'),
(70466, 756, 649, '0'),
(70467, 756, 650, '-1'),
(70468, 756, 652, '0'),
(70469, 756, 653, '0'),
(70470, 756, 654, '0'),
(70471, 756, 655, '0'),
(70472, 756, 656, '0'),
(70473, 756, 657, '0'),
(70474, 756, 658, '0'),
(70475, 756, 659, '0'),
(70476, 756, 660, '0'),
(70477, 756, 661, '0'),
(70478, 756, 662, '0'),
(70479, 756, 777, '224.41'),
(70480, 756, 778, '118975.11'),
(70481, 759, 1, '1'),
(70482, 759, 2, '1'),
(70483, 759, 3, '1'),
(70484, 759, 4, '1'),
(70485, 759, 6, '1'),
(70486, 759, 7, '1'),
(70487, 759, 9, '1'),
(70488, 759, 19, '1'),
(70489, 759, 23, '1'),
(70490, 759, 31, '1'),
(70491, 759, 32, '1'),
(70492, 759, 33, '1'),
(70493, 759, 70, '1'),
(70494, 759, 71, '1'),
(70495, 759, 72, '1'),
(70496, 759, 74, '1'),
(70497, 759, 76, '1'),
(70498, 759, 77, '1'),
(70499, 759, 107, '1'),
(70500, 759, 108, '1'),
(70501, 759, 112, '1'),
(70502, 759, 121, '1'),
(70503, 759, 131, '1'),
(70504, 759, 132, '1'),
(70505, 759, 142, '1'),
(70506, 759, 143, '1'),
(70507, 759, 144, '1'),
(70508, 759, 167, '1'),
(70509, 759, 176, '1'),
(70510, 759, 178, '1'),
(70511, 759, 180, '1'),
(70512, 759, 224, '1'),
(70513, 759, 225, '1'),
(70514, 759, 236, '1'),
(70515, 759, 258, '1'),
(70516, 759, 264, '1'),
(70517, 759, 267, '1'),
(70518, 759, 295, '1'),
(70519, 759, 297, '1'),
(70520, 759, 300, '1'),
(70521, 759, 301, '1'),
(70522, 759, 320, '1'),
(70523, 759, 332, '1'),
(70524, 759, 336, '1'),
(70525, 759, 338, '1'),
(70526, 759, 339, '1'),
(70527, 759, 344, '1'),
(70528, 759, 345, '1'),
(70529, 759, 347, '1'),
(70530, 759, 352, '1'),
(70531, 759, 353, '1'),
(70532, 759, 355, '1'),
(70533, 759, 663, '1'),
(70534, 759, 664, '1'),
(70535, 759, 681, '1'),
(70536, 759, 682, '1'),
(70537, 759, 691, '1'),
(70538, 759, 692, '1'),
(70539, 759, 693, '1'),
(70540, 759, 695, '1'),
(70541, 759, 700, '1'),
(70542, 759, 701, '1'),
(70543, 759, 702, '1'),
(70544, 759, 704, '1'),
(70545, 759, 705, '1'),
(70546, 759, 706, '1'),
(70547, 759, 707, '1'),
(70548, 759, 744, '1'),
(70549, 759, 747, '1'),
(70550, 759, 748, '1'),
(70551, 759, 751, '1'),
(70552, 759, 752, '1'),
(70553, 759, 753, '1'),
(70554, 759, 771, '1'),
(70555, 759, 772, '1'),
(70556, 759, 773, '1'),
(70557, 759, 774, '1'),
(70558, 759, 775, '1'),
(70559, 759, 20, '2'),
(70560, 759, 80, '36'),
(70561, 759, 81, '14'),
(70562, 759, 82, '11'),
(70563, 759, 83, '14'),
(70564, 759, 84, '1.39'),
(70565, 759, 85, '1.39'),
(70566, 759, 87, '1.39'),
(70567, 759, 89, '36'),
(70568, 759, 91, '1'),
(70569, 759, 92, '25'),
(70570, 759, 94, '36'),
(70571, 759, 95, '36'),
(70572, 759, 96, '8'),
(70573, 759, 97, '8'),
(70574, 759, 98, '3'),
(70575, 759, 99, '1'),
(70576, 759, 100, '1'),
(70577, 759, 101, '8'),
(70578, 759, 102, '6'),
(70579, 759, 103, '2'),
(70580, 759, 105, '2'),
(70581, 759, 106, '38'),
(70582, 759, 118, '4'),
(70583, 759, 119, '1'),
(70584, 759, 120, '2');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(70585, 759, 139, '0'),
(70586, 759, 140, '0'),
(70587, 759, 141, '0'),
(70588, 759, 147, '0'),
(70589, 759, 149, '0'),
(70590, 759, 151, '0'),
(70591, 759, 153, '0'),
(70592, 759, 155, '0.14'),
(70593, 759, 157, '0'),
(70594, 759, 160, '0'),
(70595, 759, 164, '0'),
(70596, 759, 166, '0'),
(70597, 759, 169, '0'),
(70598, 759, 171, '0'),
(70599, 759, 175, '0'),
(70600, 759, 177, '0.86'),
(70601, 759, 179, '0.75'),
(70602, 759, 181, '0.12'),
(70603, 759, 183, '0'),
(70604, 759, 185, '0'),
(70605, 759, 187, '0'),
(70606, 759, 189, '0'),
(70607, 759, 191, '0'),
(70608, 759, 193, '0'),
(70609, 759, 195, '0'),
(70610, 759, 197, '0'),
(70611, 759, 199, '0'),
(70612, 759, 201, '0'),
(70613, 759, 203, '0'),
(70614, 759, 205, '0'),
(70615, 759, 207, '0'),
(70616, 759, 209, '0'),
(70617, 759, 211, '0'),
(70618, 759, 213, '0'),
(70619, 759, 215, '0'),
(70620, 759, 217, '0'),
(70621, 759, 219, '0'),
(70622, 759, 221, '0'),
(70623, 759, 223, '0'),
(70624, 759, 233, '0'),
(70625, 759, 237, '0.61'),
(70626, 759, 239, '0'),
(70627, 759, 241, '0'),
(70628, 759, 243, '0'),
(70629, 759, 246, '0'),
(70630, 759, 248, '0'),
(70631, 759, 250, '0'),
(70632, 759, 257, '0'),
(70633, 759, 259, '0.12'),
(70634, 759, 263, '0'),
(70635, 759, 266, '0.43'),
(70636, 759, 268, '0.43'),
(70637, 759, 270, '0'),
(70638, 759, 272, '0'),
(70639, 759, 274, '0'),
(70640, 759, 276, '0'),
(70641, 759, 278, '0'),
(70642, 759, 302, '0.12'),
(70643, 759, 304, '0'),
(70644, 759, 306, '0'),
(70645, 759, 308, '0'),
(70646, 759, 310, '0'),
(70647, 759, 312, '0'),
(70648, 759, 314, '0'),
(70649, 759, 316, '0'),
(70650, 759, 318, '0'),
(70651, 759, 385, '1'),
(70652, 759, 392, '0'),
(70653, 759, 394, '0'),
(70654, 759, 396, '0'),
(70655, 759, 398, '0'),
(70656, 759, 400, '0'),
(70657, 759, 402, '0'),
(70658, 759, 404, '0'),
(70659, 759, 406, '0'),
(70660, 759, 408, '0'),
(70661, 759, 410, '0'),
(70662, 759, 412, '0'),
(70663, 759, 414, '0'),
(70664, 759, 416, '0'),
(70665, 759, 418, '0'),
(70666, 759, 420, '0'),
(70667, 759, 422, '0'),
(70668, 759, 424, '0'),
(70669, 759, 426, '0'),
(70670, 759, 428, '0'),
(70671, 759, 430, '0'),
(70672, 759, 432, '0'),
(70673, 759, 434, '0'),
(70674, 759, 436, '0'),
(70675, 759, 438, '0'),
(70676, 759, 440, '0'),
(70677, 759, 442, '0'),
(70678, 759, 444, '0'),
(70679, 759, 446, '0'),
(70680, 759, 449, '0'),
(70681, 759, 451, '0'),
(70682, 759, 453, '0'),
(70683, 759, 455, '0'),
(70684, 759, 457, '0'),
(70685, 759, 459, '0'),
(70686, 759, 461, '0'),
(70687, 759, 463, '0'),
(70688, 759, 465, '0'),
(70689, 759, 467, '0'),
(70690, 759, 469, '0'),
(70691, 759, 471, '0'),
(70692, 759, 474, '0'),
(70693, 759, 476, '0'),
(70694, 759, 478, '0'),
(70695, 759, 480, '0'),
(70696, 759, 482, '0'),
(70697, 759, 484, '0'),
(70698, 759, 486, '0'),
(70699, 759, 488, '0'),
(70700, 759, 490, '0'),
(70701, 759, 492, '0'),
(70702, 759, 494, '0'),
(70703, 759, 496, '0'),
(70704, 759, 498, '0'),
(70705, 759, 502, '0'),
(70706, 759, 504, '0'),
(70707, 759, 506, '0'),
(70708, 759, 508, '0'),
(70709, 759, 510, '0'),
(70710, 759, 512, '0'),
(70711, 759, 514, '0'),
(70712, 759, 516, '0'),
(70713, 759, 518, '0'),
(70714, 759, 520, '0'),
(70715, 759, 522, '0'),
(70716, 759, 526, '0.67'),
(70717, 759, 527, '0.02'),
(70718, 759, 529, '595.33'),
(70719, 759, 530, '136.41'),
(70720, 759, 531, '75.97'),
(70721, 759, 533, '0.72'),
(70722, 759, 534, '63.07'),
(70723, 759, 535, '113.7'),
(70724, 759, 537, '0.99'),
(70725, 759, 538, '0.59'),
(70726, 759, 539, '0.99'),
(70727, 759, 541, '0.55'),
(70728, 759, 542, '0.9'),
(70729, 759, 543, '1'),
(70730, 759, 544, '0'),
(70731, 759, 545, '0'),
(70732, 759, 548, '0.33'),
(70733, 759, 549, '0'),
(70734, 759, 551, '0.76'),
(70735, 759, 552, '0.81'),
(70736, 759, 553, '0.09'),
(70737, 759, 554, '0.25'),
(70738, 759, 556, '0.68'),
(70739, 759, 557, '0.65'),
(70740, 759, 558, '1.63'),
(70741, 759, 559, '0'),
(70742, 759, 560, '0.28'),
(70743, 759, 561, '0.01'),
(70744, 759, 562, '0.05'),
(70745, 759, 563, '0.01'),
(70746, 759, 564, '0'),
(70747, 759, 565, '0.58'),
(70748, 759, 566, '-0.52'),
(70749, 759, 568, '0.02'),
(70750, 759, 569, '0.02'),
(70751, 759, 570, '1'),
(70752, 759, 571, '-0.85'),
(70753, 759, 572, '0.28'),
(70754, 759, 573, '0.01'),
(70755, 759, 574, '-0.08'),
(70756, 759, 575, '0'),
(70757, 759, 576, '0'),
(70758, 759, 577, '1.69'),
(70759, 759, 578, '-1.66'),
(70760, 759, 580, '0.88'),
(70761, 759, 581, '0.89'),
(70762, 759, 582, '2'),
(70763, 759, 583, '0'),
(70764, 759, 584, '0.26'),
(70765, 759, 585, '0.02'),
(70766, 759, 586, '0.04'),
(70767, 759, 587, '0.01'),
(70768, 759, 588, '0'),
(70769, 759, 589, '0.98'),
(70770, 759, 590, '-0.56'),
(70771, 759, 592, '0.38'),
(70772, 759, 593, '0.36'),
(70773, 759, 594, '0.67'),
(70774, 759, 595, '0'),
(70775, 759, 596, '0.03'),
(70776, 759, 597, '-0'),
(70777, 759, 598, '-0.18'),
(70778, 759, 599, '-0.01'),
(70779, 759, 600, '0'),
(70780, 759, 601, '0'),
(70781, 759, 602, '-0.03'),
(70782, 759, 604, '2.97'),
(70783, 759, 605, '2.34'),
(70784, 759, 606, '9.51'),
(70785, 759, 607, '0'),
(70786, 759, 608, '4.04'),
(70787, 759, 609, '0.01'),
(70788, 759, 610, '-0.12'),
(70789, 759, 611, '0'),
(70790, 759, 612, '0'),
(70791, 759, 613, '7.9'),
(70792, 759, 614, '-5.77'),
(70793, 759, 616, '3.71'),
(70794, 759, 617, '3.18'),
(70795, 759, 618, '9.51'),
(70796, 759, 619, '0'),
(70797, 759, 620, '3.54'),
(70798, 759, 621, '0.01'),
(70799, 759, 622, '-0.03'),
(70800, 759, 623, '-0'),
(70801, 759, 624, '0'),
(70802, 759, 625, '6.74'),
(70803, 759, 626, '-5.68'),
(70804, 759, 628, '1.34'),
(70805, 759, 629, '1'),
(70806, 759, 630, '4'),
(70807, 759, 631, '0'),
(70808, 759, 632, '1.8'),
(70809, 759, 633, '0.01'),
(70810, 759, 634, '-0'),
(70811, 759, 635, '-0'),
(70812, 759, 636, '0'),
(70813, 759, 637, '3.97'),
(70814, 759, 638, '-3.97'),
(70815, 759, 640, '13.69'),
(70816, 759, 641, '13.01'),
(70817, 759, 642, '24'),
(70818, 759, 643, '0'),
(70819, 759, 644, '41.55'),
(70820, 759, 645, '-0.18'),
(70821, 759, 646, '-0.18'),
(70822, 759, 647, '-0.19'),
(70823, 759, 648, '0'),
(70824, 759, 649, '0'),
(70825, 759, 650, NULL),
(70826, 759, 652, '0'),
(70827, 759, 653, '0'),
(70828, 759, 654, '0'),
(70829, 759, 655, '0'),
(70830, 759, 656, '0'),
(70831, 759, 657, '0'),
(70832, 759, 658, '0'),
(70833, 759, 659, '0'),
(70834, 759, 660, '0'),
(70835, 759, 661, '0'),
(70836, 759, 662, '0'),
(70837, 759, 777, '378.71'),
(70838, 759, 778, '125201.87'),
(70839, 983, 1, '1'),
(70840, 983, 2, '1'),
(70841, 983, 3, '1'),
(70842, 983, 4, '1'),
(70843, 983, 6, '1'),
(70844, 983, 7, '1'),
(70845, 983, 19, '1'),
(70846, 983, 23, '1'),
(70847, 983, 31, '1'),
(70848, 983, 32, '1'),
(70849, 983, 33, '1'),
(70850, 983, 76, '1'),
(70851, 983, 77, '1'),
(70852, 983, 107, '1'),
(70853, 983, 108, '1'),
(70854, 983, 121, '1'),
(70855, 983, 131, '1'),
(70856, 983, 132, '1'),
(70857, 983, 142, '1'),
(70858, 983, 143, '1'),
(70859, 983, 144, '1'),
(70860, 983, 167, '1'),
(70861, 983, 168, '1'),
(70862, 983, 170, '1'),
(70863, 983, 192, '1'),
(70864, 983, 196, '1'),
(70865, 983, 224, '1'),
(70866, 983, 225, '1'),
(70867, 983, 258, '1'),
(70868, 983, 300, '1'),
(70869, 983, 303, '1'),
(70870, 983, 320, '1'),
(70871, 983, 338, '1'),
(70872, 983, 339, '1'),
(70873, 983, 344, '1'),
(70874, 983, 345, '1'),
(70875, 983, 352, '1'),
(70876, 983, 353, '1'),
(70877, 983, 355, '1'),
(70878, 983, 663, '1'),
(70879, 983, 696, '1'),
(70880, 983, 697, '1'),
(70881, 983, 700, '1'),
(70882, 983, 702, '1'),
(70883, 983, 704, '1'),
(70884, 983, 705, '1'),
(70885, 983, 706, '1'),
(70886, 983, 707, '1'),
(70887, 983, 721, '1'),
(70888, 983, 741, '1'),
(70889, 983, 747, '1'),
(70890, 983, 771, '1'),
(70891, 983, 774, '1'),
(70892, 983, 20, '2'),
(70893, 983, 80, '37'),
(70894, 983, 81, '5'),
(70895, 983, 82, '9'),
(70896, 983, 83, '10'),
(70897, 983, 84, '4.54'),
(70898, 983, 85, '4.11'),
(70899, 983, 86, '0.43'),
(70900, 983, 87, '4.11'),
(70901, 983, 89, '26'),
(70902, 983, 90, '11'),
(70903, 983, 91, '1'),
(70904, 983, 92, '76'),
(70905, 983, 93, '40'),
(70906, 983, 94, '37'),
(70907, 983, 95, '26'),
(70908, 983, 96, '3'),
(70909, 983, 97, '3'),
(70910, 983, 98, '7'),
(70911, 983, 99, '7'),
(70912, 983, 100, '1'),
(70913, 983, 101, '8'),
(70914, 983, 102, '2'),
(70915, 983, 103, '3'),
(70916, 983, 105, '1'),
(70917, 983, 106, '37'),
(70918, 983, 118, '2'),
(70919, 983, 119, '1'),
(70920, 983, 139, '0'),
(70921, 983, 140, '0'),
(70922, 983, 141, '0'),
(70923, 983, 147, '0'),
(70924, 983, 149, '0'),
(70925, 983, 151, '0'),
(70926, 983, 153, '0'),
(70927, 983, 155, '0'),
(70928, 983, 157, '0'),
(70929, 983, 160, '0'),
(70930, 983, 164, '0'),
(70931, 983, 166, '0'),
(70932, 983, 169, '0.96'),
(70933, 983, 171, '0.96'),
(70934, 983, 175, '0'),
(70935, 983, 177, '0'),
(70936, 983, 179, '0'),
(70937, 983, 181, '0'),
(70938, 983, 183, '0'),
(70939, 983, 185, '0'),
(70940, 983, 187, '0'),
(70941, 983, 189, '0'),
(70942, 983, 191, '0'),
(70943, 983, 193, '0.04'),
(70944, 983, 195, '0'),
(70945, 983, 197, '0.04'),
(70946, 983, 199, '0'),
(70947, 983, 201, '0'),
(70948, 983, 203, '0'),
(70949, 983, 205, '0'),
(70950, 983, 207, '0'),
(70951, 983, 209, '0'),
(70952, 983, 211, '0'),
(70953, 983, 213, '0'),
(70954, 983, 215, '0'),
(70955, 983, 217, '0'),
(70956, 983, 219, '0'),
(70957, 983, 221, '0'),
(70958, 983, 223, '0'),
(70959, 983, 233, '0'),
(70960, 983, 237, '0'),
(70961, 983, 239, '0'),
(70962, 983, 241, '0'),
(70963, 983, 243, '0'),
(70964, 983, 246, '0'),
(70965, 983, 248, '0'),
(70966, 983, 250, '0'),
(70967, 983, 257, '0'),
(70968, 983, 259, '0.04'),
(70969, 983, 263, '0'),
(70970, 983, 266, '0'),
(70971, 983, 268, '0'),
(70972, 983, 270, '0'),
(70973, 983, 272, '0'),
(70974, 983, 274, '0'),
(70975, 983, 276, '0'),
(70976, 983, 278, '0'),
(70977, 983, 302, '0'),
(70978, 983, 304, '0.04'),
(70979, 983, 306, '0'),
(70980, 983, 308, '0'),
(70981, 983, 310, '0'),
(70982, 983, 312, '0'),
(70983, 983, 314, '0'),
(70984, 983, 316, '0'),
(70985, 983, 318, '0'),
(70986, 983, 385, '1'),
(70987, 983, 392, '0'),
(70988, 983, 394, '0'),
(70989, 983, 396, '0'),
(70990, 983, 398, '0'),
(70991, 983, 400, '0'),
(70992, 983, 402, '0'),
(70993, 983, 404, '0'),
(70994, 983, 406, '0'),
(70995, 983, 408, '0'),
(70996, 983, 410, '0'),
(70997, 983, 412, '0'),
(70998, 983, 414, '0'),
(70999, 983, 416, '0'),
(71000, 983, 418, '0'),
(71001, 983, 420, '0'),
(71002, 983, 422, '0'),
(71003, 983, 424, '0'),
(71004, 983, 426, '0'),
(71005, 983, 428, '0'),
(71006, 983, 430, '0'),
(71007, 983, 432, '0'),
(71008, 983, 434, '0'),
(71009, 983, 436, '0'),
(71010, 983, 438, '0'),
(71011, 983, 440, '0'),
(71012, 983, 442, '0'),
(71013, 983, 444, '0'),
(71014, 983, 446, '0'),
(71015, 983, 449, '0'),
(71016, 983, 451, '0'),
(71017, 983, 453, '0'),
(71018, 983, 455, '0'),
(71019, 983, 457, '0'),
(71020, 983, 459, '0'),
(71021, 983, 461, '0'),
(71022, 983, 463, '0'),
(71023, 983, 465, '0'),
(71024, 983, 467, '0'),
(71025, 983, 469, '0'),
(71026, 983, 471, '0'),
(71027, 983, 474, '0'),
(71028, 983, 476, '0'),
(71029, 983, 478, '0'),
(71030, 983, 480, '0'),
(71031, 983, 482, '0'),
(71032, 983, 484, '0'),
(71033, 983, 486, '0'),
(71034, 983, 488, '0'),
(71035, 983, 490, '0'),
(71036, 983, 492, '0'),
(71037, 983, 494, '0'),
(71038, 983, 496, '0'),
(71039, 983, 498, '0'),
(71040, 983, 502, '0'),
(71041, 983, 504, '0'),
(71042, 983, 506, '0'),
(71043, 983, 508, '0'),
(71044, 983, 510, '0'),
(71045, 983, 512, '0'),
(71046, 983, 514, '0'),
(71047, 983, 516, '0'),
(71048, 983, 518, '0'),
(71049, 983, 520, '0'),
(71050, 983, 522, '0.13'),
(71051, 983, 526, '0.9'),
(71052, 983, 527, '0.9'),
(71053, 983, 529, '884.41'),
(71054, 983, 530, '858.35'),
(71055, 983, 531, '858.35'),
(71056, 983, 533, '1'),
(71057, 983, 534, '792.72'),
(71058, 983, 535, '17.65'),
(71059, 983, 537, '1'),
(71060, 983, 538, '0.24'),
(71061, 983, 539, '1'),
(71062, 983, 541, '0.41'),
(71063, 983, 542, '0.83'),
(71064, 983, 543, '0.87'),
(71065, 983, 544, '0'),
(71066, 983, 545, '0.13'),
(71067, 983, 548, '0.03'),
(71068, 983, 549, '0.01'),
(71069, 983, 551, '0.82'),
(71070, 983, 552, '0.73'),
(71071, 983, 553, '0.02'),
(71072, 983, 554, '0.29'),
(71073, 983, 556, '1.45'),
(71074, 983, 557, '1.6'),
(71075, 983, 558, '1.86'),
(71076, 983, 559, '0'),
(71077, 983, 560, '0.31'),
(71078, 983, 561, '0.01'),
(71079, 983, 562, '0.02'),
(71080, 983, 563, '0'),
(71081, 983, 564, '0'),
(71082, 983, 565, '1.42'),
(71083, 983, 566, '-1'),
(71084, 983, 568, '0.01'),
(71085, 983, 569, '0.02'),
(71086, 983, 570, '1'),
(71087, 983, 571, '-1'),
(71088, 983, 572, '0.73'),
(71089, 983, 573, '0'),
(71090, 983, 574, '0'),
(71091, 983, 575, '-0'),
(71092, 983, 576, '0'),
(71093, 983, 577, '1.99'),
(71094, 983, 578, '-1.99'),
(71095, 983, 580, '1.54'),
(71096, 983, 581, '1.67'),
(71097, 983, 582, '2'),
(71098, 983, 583, '0'),
(71099, 983, 584, '0.27'),
(71100, 983, 585, '0.01'),
(71101, 983, 586, '0.03'),
(71102, 983, 587, '0'),
(71103, 983, 588, '0'),
(71104, 983, 589, '1.52'),
(71105, 983, 590, '-1.27'),
(71106, 983, 592, '0.34'),
(71107, 983, 593, '0.28'),
(71108, 983, 594, '0.86'),
(71109, 983, 595, '0'),
(71110, 983, 596, '0.03'),
(71111, 983, 597, '-0'),
(71112, 983, 598, '-0.08'),
(71113, 983, 599, '-0'),
(71114, 983, 600, '0'),
(71115, 983, 601, '0'),
(71116, 983, 602, '-0.03'),
(71117, 983, 604, '12.38'),
(71118, 983, 605, '12.39'),
(71119, 983, 606, '30.29'),
(71120, 983, 607, '0'),
(71121, 983, 608, '47.62'),
(71122, 983, 609, '0.05'),
(71123, 983, 610, '0'),
(71124, 983, 611, '-0.01'),
(71125, 983, 612, '0'),
(71126, 983, 613, '24.43'),
(71127, 983, 614, '-24.79'),
(71128, 983, 616, '12.39'),
(71129, 983, 617, '12.39'),
(71130, 983, 618, '30.29'),
(71131, 983, 619, '0'),
(71132, 983, 620, '47.52'),
(71133, 983, 621, '0.05'),
(71134, 983, 622, '0'),
(71135, 983, 623, '-0.01'),
(71136, 983, 624, '0'),
(71137, 983, 625, '24.38'),
(71138, 983, 626, '-24.77'),
(71139, 983, 628, '1.08'),
(71140, 983, 629, '1'),
(71141, 983, 630, '2'),
(71142, 983, 631, '0'),
(71143, 983, 632, '0.07'),
(71144, 983, 633, '0'),
(71145, 983, 634, '0'),
(71146, 983, 635, '-0'),
(71147, 983, 636, '0'),
(71148, 983, 637, '1'),
(71149, 983, 638, NULL),
(71150, 983, 640, '12.6'),
(71151, 983, 641, '10.38'),
(71152, 983, 642, '32'),
(71153, 983, 643, '0'),
(71154, 983, 644, '41.5'),
(71155, 983, 645, '-0.08'),
(71156, 983, 646, '-0.08'),
(71157, 983, 647, '-0.07'),
(71158, 983, 648, '0'),
(71159, 983, 649, '0'),
(71160, 983, 650, NULL),
(71161, 983, 652, '0'),
(71162, 983, 653, '0'),
(71163, 983, 654, '0'),
(71164, 983, 655, '0'),
(71165, 983, 656, '0'),
(71166, 983, 657, '0'),
(71167, 983, 658, '0'),
(71168, 983, 659, '0'),
(71169, 983, 660, '0'),
(71170, 983, 661, '0'),
(71171, 983, 662, '0'),
(71172, 983, 777, '395.07'),
(71173, 983, 778, '189003.3'),
(71174, 163, 1, '1'),
(71175, 163, 2, '1'),
(71176, 163, 3, '1'),
(71177, 163, 4, '1'),
(71178, 163, 6, '1'),
(71179, 163, 7, '1'),
(71180, 163, 19, '1'),
(71181, 163, 23, '1'),
(71182, 163, 31, '1'),
(71183, 163, 32, '1'),
(71184, 163, 33, '1'),
(71185, 163, 34, '1'),
(71186, 163, 35, '1'),
(71187, 163, 50, '1'),
(71188, 163, 51, '1'),
(71189, 163, 74, '1'),
(71190, 163, 76, '1'),
(71191, 163, 78, '1'),
(71192, 163, 107, '1'),
(71193, 163, 108, '1'),
(71194, 163, 121, '1'),
(71195, 163, 131, '1'),
(71196, 163, 132, '1'),
(71197, 163, 142, '1'),
(71198, 163, 143, '1'),
(71199, 163, 144, '1'),
(71200, 163, 145, '1'),
(71201, 163, 154, '1'),
(71202, 163, 158, '1'),
(71203, 163, 161, '1'),
(71204, 163, 167, '1'),
(71205, 163, 168, '1'),
(71206, 163, 170, '1'),
(71207, 163, 176, '1'),
(71208, 163, 192, '1'),
(71209, 163, 194, '1'),
(71210, 163, 196, '1'),
(71211, 163, 224, '1'),
(71212, 163, 225, '1'),
(71213, 163, 258, '1'),
(71214, 163, 264, '1'),
(71215, 163, 267, '1'),
(71216, 163, 287, '1'),
(71217, 163, 300, '1'),
(71218, 163, 303, '1'),
(71219, 163, 320, '1'),
(71220, 163, 321, '1'),
(71221, 163, 325, '1'),
(71222, 163, 332, '1'),
(71223, 163, 333, '1'),
(71224, 163, 335, '1'),
(71225, 163, 336, '1'),
(71226, 163, 338, '1'),
(71227, 163, 344, '1'),
(71228, 163, 345, '1'),
(71229, 163, 347, '1'),
(71230, 163, 352, '1'),
(71231, 163, 353, '1'),
(71232, 163, 357, '1'),
(71233, 163, 361, '1'),
(71234, 163, 374, '1'),
(71235, 163, 375, '1'),
(71236, 163, 389, '1'),
(71237, 163, 505, '1'),
(71238, 163, 507, '1'),
(71239, 163, 663, '1'),
(71240, 163, 664, '1'),
(71241, 163, 681, '1'),
(71242, 163, 682, '1'),
(71243, 163, 691, '1'),
(71244, 163, 692, '1'),
(71245, 163, 695, '1'),
(71246, 163, 696, '1'),
(71247, 163, 697, '1'),
(71248, 163, 699, '1'),
(71249, 163, 700, '1'),
(71250, 163, 701, '1'),
(71251, 163, 702, '1'),
(71252, 163, 704, '1'),
(71253, 163, 705, '1'),
(71254, 163, 708, '1'),
(71255, 163, 721, '1'),
(71256, 163, 737, '1'),
(71257, 163, 747, '1'),
(71258, 163, 771, '1'),
(71259, 163, 773, '1'),
(71260, 163, 774, '1'),
(71261, 163, 20, '2'),
(71262, 163, 80, '144'),
(71263, 163, 81, '12'),
(71264, 163, 82, '12'),
(71265, 163, 83, '4'),
(71266, 163, 84, '7.03'),
(71267, 163, 85, '3.67'),
(71268, 163, 86, '3.36'),
(71269, 163, 87, '7.03'),
(71270, 163, 89, '44'),
(71271, 163, 90, '100'),
(71272, 163, 91, '1'),
(71273, 163, 92, '312'),
(71274, 163, 93, '144'),
(71275, 163, 94, '169'),
(71276, 163, 95, '44'),
(71277, 163, 96, '12'),
(71278, 163, 97, '12'),
(71279, 163, 98, '12'),
(71280, 163, 99, '12'),
(71281, 163, 100, '4'),
(71282, 163, 101, '4'),
(71283, 163, 103, '2'),
(71284, 163, 105, '1'),
(71285, 163, 106, '144'),
(71286, 163, 118, '4'),
(71287, 163, 119, '2'),
(71288, 163, 139, '0'),
(71289, 163, 140, '0'),
(71290, 163, 141, '0'),
(71291, 163, 147, '0'),
(71292, 163, 149, '0'),
(71293, 163, 151, '0'),
(71294, 163, 153, '0'),
(71295, 163, 155, '0.01'),
(71296, 163, 157, '0'),
(71297, 163, 160, '0'),
(71298, 163, 164, '0'),
(71299, 163, 166, '0'),
(71300, 163, 169, '0.87'),
(71301, 163, 171, '0.87'),
(71302, 163, 175, '0'),
(71303, 163, 177, '0.06'),
(71304, 163, 179, '0.06'),
(71305, 163, 181, '0'),
(71306, 163, 183, '0'),
(71307, 163, 185, '0'),
(71308, 163, 187, '0'),
(71309, 163, 189, '0'),
(71310, 163, 191, '0'),
(71311, 163, 193, '0.06'),
(71312, 163, 195, '0'),
(71313, 163, 197, '0.06'),
(71314, 163, 199, '0'),
(71315, 163, 201, '0'),
(71316, 163, 203, '0'),
(71317, 163, 205, '0'),
(71318, 163, 207, '0'),
(71319, 163, 209, '0'),
(71320, 163, 211, '0'),
(71321, 163, 213, '0'),
(71322, 163, 215, '0'),
(71323, 163, 217, '0'),
(71324, 163, 219, '0'),
(71325, 163, 221, '0'),
(71326, 163, 223, '0'),
(71327, 163, 233, '0'),
(71328, 163, 237, '0'),
(71329, 163, 239, '0'),
(71330, 163, 241, '0'),
(71331, 163, 243, '0'),
(71332, 163, 246, '0'),
(71333, 163, 248, '0'),
(71334, 163, 250, '0'),
(71335, 163, 257, '0'),
(71336, 163, 259, '0.06'),
(71337, 163, 263, '0'),
(71338, 163, 266, '0.02'),
(71339, 163, 268, '0.02'),
(71340, 163, 270, '0'),
(71341, 163, 272, '0'),
(71342, 163, 274, '0'),
(71343, 163, 276, '0'),
(71344, 163, 278, '0'),
(71345, 163, 302, '0'),
(71346, 163, 304, '0.06'),
(71347, 163, 306, '0'),
(71348, 163, 308, '0'),
(71349, 163, 310, '0'),
(71350, 163, 312, '0'),
(71351, 163, 314, '0'),
(71352, 163, 316, '0'),
(71353, 163, 318, '0'),
(71354, 163, 385, '1'),
(71355, 163, 392, '0'),
(71356, 163, 394, '0'),
(71357, 163, 396, '0'),
(71358, 163, 398, '0'),
(71359, 163, 400, '0'),
(71360, 163, 402, '0'),
(71361, 163, 404, '0'),
(71362, 163, 406, '0'),
(71363, 163, 408, '0'),
(71364, 163, 410, '0'),
(71365, 163, 412, '0'),
(71366, 163, 414, '0'),
(71367, 163, 416, '0'),
(71368, 163, 418, '0'),
(71369, 163, 420, '0'),
(71370, 163, 422, '0'),
(71371, 163, 424, '0'),
(71372, 163, 426, '0'),
(71373, 163, 428, '0'),
(71374, 163, 430, '0'),
(71375, 163, 432, '0'),
(71376, 163, 434, '0'),
(71377, 163, 436, '0'),
(71378, 163, 438, '0'),
(71379, 163, 440, '0'),
(71380, 163, 442, '0'),
(71381, 163, 444, '0'),
(71382, 163, 446, '0'),
(71383, 163, 449, '0'),
(71384, 163, 451, '0'),
(71385, 163, 453, '0'),
(71386, 163, 455, '0'),
(71387, 163, 457, '0'),
(71388, 163, 459, '0'),
(71389, 163, 461, '0'),
(71390, 163, 463, '0'),
(71391, 163, 465, '0'),
(71392, 163, 467, '0'),
(71393, 163, 469, '0'),
(71394, 163, 471, '0'),
(71395, 163, 474, '0'),
(71396, 163, 476, '0'),
(71397, 163, 478, '0'),
(71398, 163, 480, '0'),
(71399, 163, 482, '0'),
(71400, 163, 484, '0'),
(71401, 163, 486, '0'),
(71402, 163, 488, '0'),
(71403, 163, 490, '0'),
(71404, 163, 492, '0'),
(71405, 163, 494, '0'),
(71406, 163, 496, '0'),
(71407, 163, 498, '0'),
(71408, 163, 502, '0'),
(71409, 163, 504, '0'),
(71410, 163, 506, '0.97'),
(71411, 163, 508, '0.97'),
(71412, 163, 510, '0'),
(71413, 163, 512, '0'),
(71414, 163, 514, '0'),
(71415, 163, 516, '0'),
(71416, 163, 518, '0'),
(71417, 163, 520, '0'),
(71418, 163, 522, '0.03'),
(71419, 163, 526, '1'),
(71420, 163, 527, '0.73'),
(71421, 163, 529, '849.77'),
(71422, 163, 530, '782.96'),
(71423, 163, 531, '770.19'),
(71424, 163, 533, '1'),
(71425, 163, 534, '1148.41'),
(71426, 163, 535, '100.65'),
(71427, 163, 537, '0.5'),
(71428, 163, 538, '0.12'),
(71429, 163, 539, '0.5'),
(71430, 163, 541, '0.48'),
(71431, 163, 542, '0.97'),
(71432, 163, 543, '0.97'),
(71433, 163, 544, '0'),
(71434, 163, 545, '0.03'),
(71435, 163, 548, '0.05'),
(71436, 163, 549, '0.01'),
(71437, 163, 551, '0.89'),
(71438, 163, 552, '0.94'),
(71439, 163, 553, '0.02'),
(71440, 163, 554, '0.78'),
(71441, 163, 556, '1.27'),
(71442, 163, 557, '1.39'),
(71443, 163, 558, '1.97'),
(71444, 163, 559, '0'),
(71445, 163, 560, '0.56'),
(71446, 163, 561, '0'),
(71447, 163, 562, '0.01'),
(71448, 163, 563, '0'),
(71449, 163, 564, '0'),
(71450, 163, 565, '1.5'),
(71451, 163, 566, '-1.32'),
(71452, 163, 568, '0.01'),
(71453, 163, 569, '0.02'),
(71454, 163, 570, '1'),
(71455, 163, 571, '-1'),
(71456, 163, 572, '0.79'),
(71457, 163, 573, '0'),
(71458, 163, 574, '0.01'),
(71459, 163, 575, '-0'),
(71460, 163, 576, '0'),
(71461, 163, 577, '2'),
(71462, 163, 578, '-2'),
(71463, 163, 580, '1.65'),
(71464, 163, 581, '1.87'),
(71465, 163, 582, '2'),
(71466, 163, 583, '0'),
(71467, 163, 584, '0.36'),
(71468, 163, 585, '0'),
(71469, 163, 586, '0.01'),
(71470, 163, 587, '0'),
(71471, 163, 588, '0'),
(71472, 163, 589, '1.55'),
(71473, 163, 590, '-1.46'),
(71474, 163, 592, '0.22'),
(71475, 163, 593, '0.21'),
(71476, 163, 594, '0.42'),
(71477, 163, 595, '0'),
(71478, 163, 596, '0.01'),
(71479, 163, 597, '-0'),
(71480, 163, 598, '-0.07'),
(71481, 163, 599, '-0'),
(71482, 163, 600, '0'),
(71483, 163, 601, '0'),
(71484, 163, 602, '-0.01'),
(71485, 163, 604, '25.77'),
(71486, 163, 605, '26.93'),
(71487, 163, 606, '47.43'),
(71488, 163, 607, '0'),
(71489, 163, 608, '92.63'),
(71490, 163, 609, '0.03'),
(71491, 163, 610, '0.01'),
(71492, 163, 611, '-0'),
(71493, 163, 612, '0'),
(71494, 163, 613, '39.31'),
(71495, 163, 614, '-39.75'),
(71496, 163, 616, '25.79'),
(71497, 163, 617, '26.96'),
(71498, 163, 618, '47.43'),
(71499, 163, 619, '0'),
(71500, 163, 620, '92.06'),
(71501, 163, 621, '0.03'),
(71502, 163, 622, '0.01'),
(71503, 163, 623, '-0'),
(71504, 163, 624, '0'),
(71505, 163, 625, '39.24'),
(71506, 163, 626, '-39.63'),
(71507, 163, 628, '1.18'),
(71508, 163, 629, '1'),
(71509, 163, 630, '7.34'),
(71510, 163, 631, '0'),
(71511, 163, 632, '0.48'),
(71512, 163, 633, '0'),
(71513, 163, 634, '0'),
(71514, 163, 635, '0'),
(71515, 163, 636, '0'),
(71516, 163, 637, '6.32'),
(71517, 163, 638, '-6.25'),
(71518, 163, 640, '31.68'),
(71519, 163, 641, '29.83'),
(71520, 163, 642, '60'),
(71521, 163, 643, '0'),
(71522, 163, 644, '213.52'),
(71523, 163, 645, '-0.07'),
(71524, 163, 646, '-0.07'),
(71525, 163, 647, '-0.07'),
(71526, 163, 648, '0'),
(71527, 163, 649, '0'),
(71528, 163, 650, NULL),
(71529, 163, 652, '0'),
(71530, 163, 653, '0'),
(71531, 163, 654, '0'),
(71532, 163, 655, '0'),
(71533, 163, 656, '0'),
(71534, 163, 657, '0'),
(71535, 163, 658, '0'),
(71536, 163, 659, '0'),
(71537, 163, 660, '0'),
(71538, 163, 661, '0'),
(71539, 163, 662, '0'),
(71540, 163, 777, '65.68'),
(71541, 163, 778, '81342.69'),
(71542, 880, 1, '1'),
(71543, 880, 2, '1'),
(71544, 880, 3, '1'),
(71545, 880, 4, '1'),
(71546, 880, 6, '1'),
(71547, 880, 7, '1'),
(71548, 880, 19, '1'),
(71549, 880, 23, '1'),
(71550, 880, 31, '1'),
(71551, 880, 32, '1'),
(71552, 880, 33, '1'),
(71553, 880, 34, '1'),
(71554, 880, 35, '1'),
(71555, 880, 50, '1'),
(71556, 880, 51, '1'),
(71557, 880, 74, '1'),
(71558, 880, 76, '1'),
(71559, 880, 78, '1'),
(71560, 880, 107, '1'),
(71561, 880, 108, '1'),
(71562, 880, 121, '1'),
(71563, 880, 131, '1'),
(71564, 880, 132, '1'),
(71565, 880, 142, '1'),
(71566, 880, 143, '1'),
(71567, 880, 144, '1'),
(71568, 880, 158, '1'),
(71569, 880, 161, '1'),
(71570, 880, 167, '1'),
(71571, 880, 168, '1'),
(71572, 880, 170, '1'),
(71573, 880, 192, '1'),
(71574, 880, 196, '1'),
(71575, 880, 224, '1'),
(71576, 880, 225, '1'),
(71577, 880, 258, '1'),
(71578, 880, 264, '1'),
(71579, 880, 267, '1'),
(71580, 880, 287, '1'),
(71581, 880, 295, '1'),
(71582, 880, 296, '1'),
(71583, 880, 298, '1'),
(71584, 880, 300, '1'),
(71585, 880, 303, '1'),
(71586, 880, 320, '1'),
(71587, 880, 321, '1'),
(71588, 880, 325, '1'),
(71589, 880, 332, '1'),
(71590, 880, 333, '1'),
(71591, 880, 335, '1'),
(71592, 880, 336, '1'),
(71593, 880, 338, '1'),
(71594, 880, 344, '1'),
(71595, 880, 345, '1'),
(71596, 880, 352, '1'),
(71597, 880, 353, '1'),
(71598, 880, 357, '1'),
(71599, 880, 361, '1'),
(71600, 880, 370, '1'),
(71601, 880, 371, '1'),
(71602, 880, 389, '1'),
(71603, 880, 505, '1'),
(71604, 880, 507, '1'),
(71605, 880, 663, '1'),
(71606, 880, 664, '1'),
(71607, 880, 681, '1'),
(71608, 880, 682, '1'),
(71609, 880, 683, '1'),
(71610, 880, 691, '1'),
(71611, 880, 692, '1'),
(71612, 880, 695, '1'),
(71613, 880, 696, '1'),
(71614, 880, 697, '1'),
(71615, 880, 699, '1'),
(71616, 880, 700, '1'),
(71617, 880, 701, '1'),
(71618, 880, 702, '1'),
(71619, 880, 704, '1'),
(71620, 880, 705, '1'),
(71621, 880, 708, '1'),
(71622, 880, 721, '1'),
(71623, 880, 737, '1'),
(71624, 880, 747, '1'),
(71625, 880, 771, '1'),
(71626, 880, 772, '1'),
(71627, 880, 773, '1'),
(71628, 880, 774, '1'),
(71629, 880, 20, '2'),
(71630, 880, 80, '64'),
(71631, 880, 81, '8'),
(71632, 880, 82, '8'),
(71633, 880, 83, '4'),
(71634, 880, 84, '6.56'),
(71635, 880, 85, '3.5'),
(71636, 880, 86, '3.06'),
(71637, 880, 87, '6.56'),
(71638, 880, 89, '28'),
(71639, 880, 90, '36'),
(71640, 880, 91, '1'),
(71641, 880, 92, '144'),
(71642, 880, 93, '64'),
(71643, 880, 94, '81'),
(71644, 880, 95, '28'),
(71645, 880, 96, '8'),
(71646, 880, 97, '8'),
(71647, 880, 98, '8'),
(71648, 880, 99, '8'),
(71649, 880, 100, '4'),
(71650, 880, 101, '4'),
(71651, 880, 103, '2'),
(71652, 880, 105, '1'),
(71653, 880, 106, '64'),
(71654, 880, 118, '4'),
(71655, 880, 119, '2'),
(71656, 880, 139, '0'),
(71657, 880, 140, '0'),
(71658, 880, 141, '0'),
(71659, 880, 147, '0'),
(71660, 880, 149, '0'),
(71661, 880, 151, '0'),
(71662, 880, 153, '0'),
(71663, 880, 155, '0'),
(71664, 880, 157, '0'),
(71665, 880, 160, '0'),
(71666, 880, 164, '0'),
(71667, 880, 166, '0'),
(71668, 880, 169, '0.88'),
(71669, 880, 171, '0.88'),
(71670, 880, 175, '0'),
(71671, 880, 177, '0'),
(71672, 880, 179, '0'),
(71673, 880, 181, '0'),
(71674, 880, 183, '0'),
(71675, 880, 185, '0'),
(71676, 880, 187, '0'),
(71677, 880, 189, '0'),
(71678, 880, 191, '0'),
(71679, 880, 193, '0.11'),
(71680, 880, 195, '0'),
(71681, 880, 197, '0.11'),
(71682, 880, 199, '0'),
(71683, 880, 201, '0'),
(71684, 880, 203, '0'),
(71685, 880, 205, '0'),
(71686, 880, 207, '0'),
(71687, 880, 209, '0'),
(71688, 880, 211, '0'),
(71689, 880, 213, '0'),
(71690, 880, 215, '0'),
(71691, 880, 217, '0'),
(71692, 880, 219, '0'),
(71693, 880, 221, '0'),
(71694, 880, 223, '0'),
(71695, 880, 233, '0'),
(71696, 880, 237, '0'),
(71697, 880, 239, '0'),
(71698, 880, 241, '0'),
(71699, 880, 243, '0'),
(71700, 880, 246, '0'),
(71701, 880, 248, '0'),
(71702, 880, 250, '0'),
(71703, 880, 257, '0'),
(71704, 880, 259, '0.12'),
(71705, 880, 263, '0'),
(71706, 880, 266, '0.01'),
(71707, 880, 268, '0.01'),
(71708, 880, 270, '0'),
(71709, 880, 272, '0'),
(71710, 880, 274, '0'),
(71711, 880, 276, '0'),
(71712, 880, 278, '0'),
(71713, 880, 302, '0'),
(71714, 880, 304, '0.11'),
(71715, 880, 306, '0'),
(71716, 880, 308, '0'),
(71717, 880, 310, '0'),
(71718, 880, 312, '0'),
(71719, 880, 314, '0'),
(71720, 880, 316, '0'),
(71721, 880, 318, '0'),
(71722, 880, 385, '1'),
(71723, 880, 392, '0'),
(71724, 880, 394, '0'),
(71725, 880, 396, '0'),
(71726, 880, 398, '0'),
(71727, 880, 400, '0'),
(71728, 880, 402, '0'),
(71729, 880, 404, '0'),
(71730, 880, 406, '0'),
(71731, 880, 408, '0'),
(71732, 880, 410, '0'),
(71733, 880, 412, '0'),
(71734, 880, 414, '0'),
(71735, 880, 416, '0'),
(71736, 880, 418, '0'),
(71737, 880, 420, '0'),
(71738, 880, 422, '0'),
(71739, 880, 424, '0'),
(71740, 880, 426, '0'),
(71741, 880, 428, '0'),
(71742, 880, 430, '0'),
(71743, 880, 432, '0'),
(71744, 880, 434, '0'),
(71745, 880, 436, '0'),
(71746, 880, 438, '0'),
(71747, 880, 440, '0'),
(71748, 880, 442, '0'),
(71749, 880, 444, '0'),
(71750, 880, 446, '0'),
(71751, 880, 449, '0'),
(71752, 880, 451, '0'),
(71753, 880, 453, '0'),
(71754, 880, 455, '0'),
(71755, 880, 457, '0'),
(71756, 880, 459, '0'),
(71757, 880, 461, '0'),
(71758, 880, 463, '0'),
(71759, 880, 465, '0'),
(71760, 880, 467, '0'),
(71761, 880, 469, '0'),
(71762, 880, 471, '0'),
(71763, 880, 474, '0'),
(71764, 880, 476, '0'),
(71765, 880, 478, '0'),
(71766, 880, 480, '0'),
(71767, 880, 482, '0'),
(71768, 880, 484, '0'),
(71769, 880, 486, '0'),
(71770, 880, 488, '0'),
(71771, 880, 490, '0'),
(71772, 880, 492, '0'),
(71773, 880, 494, '0'),
(71774, 880, 496, '0'),
(71775, 880, 498, '0'),
(71776, 880, 502, '0'),
(71777, 880, 504, '0'),
(71778, 880, 506, '0.81'),
(71779, 880, 508, '0.81'),
(71780, 880, 510, '0'),
(71781, 880, 512, '0'),
(71782, 880, 514, '0'),
(71783, 880, 516, '0'),
(71784, 880, 518, '0'),
(71785, 880, 520, '0'),
(71786, 880, 522, '0.19'),
(71787, 880, 526, '0.72'),
(71788, 880, 527, '0.72'),
(71789, 880, 529, '740.43'),
(71790, 880, 530, '712.57'),
(71791, 880, 531, '710.79'),
(71792, 880, 533, '0.89'),
(71793, 880, 534, '504.03'),
(71794, 880, 535, '44.73'),
(71795, 880, 537, '0.5'),
(71796, 880, 538, '0.11'),
(71797, 880, 539, '0.5'),
(71798, 880, 541, '0.45'),
(71799, 880, 542, '0.89'),
(71800, 880, 543, '0.81'),
(71801, 880, 544, '0'),
(71802, 880, 545, '0.19'),
(71803, 880, 548, '0.14'),
(71804, 880, 549, '0'),
(71805, 880, 551, '0.76'),
(71806, 880, 552, '0.59'),
(71807, 880, 553, '0.08'),
(71808, 880, 554, '0.29'),
(71809, 880, 556, '0.87'),
(71810, 880, 557, '0.95'),
(71811, 880, 558, '1.72'),
(71812, 880, 559, '0'),
(71813, 880, 560, '0.44'),
(71814, 880, 561, '0.01'),
(71815, 880, 562, '0.01'),
(71816, 880, 563, '0.01'),
(71817, 880, 564, '0'),
(71818, 880, 565, '1.38'),
(71819, 880, 566, '-1.34'),
(71820, 880, 568, '0.04'),
(71821, 880, 569, '0'),
(71822, 880, 570, '0.98'),
(71823, 880, 571, '-0.92'),
(71824, 880, 572, '0.42'),
(71825, 880, 573, '0.01'),
(71826, 880, 574, '0.01'),
(71827, 880, 575, '-0'),
(71828, 880, 576, '0'),
(71829, 880, 577, '1.88'),
(71830, 880, 578, '-1.87'),
(71831, 880, 580, '0.96'),
(71832, 880, 581, '1.02'),
(71833, 880, 582, '1.95'),
(71834, 880, 583, '0'),
(71835, 880, 584, '0.45'),
(71836, 880, 585, '0.01'),
(71837, 880, 586, '0.02'),
(71838, 880, 587, '0.01'),
(71839, 880, 588, '0'),
(71840, 880, 589, '1.67'),
(71841, 880, 590, '-1.52'),
(71842, 880, 592, '0.14'),
(71843, 880, 593, '0.12'),
(71844, 880, 594, '0.38'),
(71845, 880, 595, '0'),
(71846, 880, 596, '0.01'),
(71847, 880, 597, '-0'),
(71848, 880, 598, '-0.12'),
(71849, 880, 599, '-0'),
(71850, 880, 600, '0'),
(71851, 880, 601, '0'),
(71852, 880, 602, '-0.02'),
(71853, 880, 604, '5.77'),
(71854, 880, 605, '5.97'),
(71855, 880, 606, '12.32'),
(71856, 880, 607, '0'),
(71857, 880, 608, '8.62'),
(71858, 880, 609, '-0.03'),
(71859, 880, 610, '0'),
(71860, 880, 611, '-0.01'),
(71861, 880, 612, '0'),
(71862, 880, 613, '9.41'),
(71863, 880, 614, '-9.72'),
(71864, 880, 616, '6.45'),
(71865, 880, 617, '6.33'),
(71866, 880, 618, '12.32'),
(71867, 880, 619, '0'),
(71868, 880, 620, '5.93'),
(71869, 880, 621, '-0.02'),
(71870, 880, 622, '-0.01'),
(71871, 880, 623, '-0.02'),
(71872, 880, 624, '0'),
(71873, 880, 625, '7.95'),
(71874, 880, 626, '-8.04'),
(71875, 880, 628, '1.12'),
(71876, 880, 629, '1'),
(71877, 880, 630, '2'),
(71878, 880, 631, '0'),
(71879, 880, 632, '0.1'),
(71880, 880, 633, '0.01'),
(71881, 880, 634, '0.01'),
(71882, 880, 635, '-0'),
(71883, 880, 636, '0'),
(71884, 880, 637, '1'),
(71885, 880, 638, NULL),
(71886, 880, 640, '8.75'),
(71887, 880, 641, '7.51'),
(71888, 880, 642, '24'),
(71889, 880, 643, '0'),
(71890, 880, 644, '22.61'),
(71891, 880, 645, '-0.12'),
(71892, 880, 646, '-0.12'),
(71893, 880, 647, '-0.1'),
(71894, 880, 648, '0'),
(71895, 880, 649, '0'),
(71896, 880, 650, NULL),
(71897, 880, 652, '0'),
(71898, 880, 653, '0'),
(71899, 880, 654, '0'),
(71900, 880, 655, '0'),
(71901, 880, 656, '0'),
(71902, 880, 657, '0'),
(71903, 880, 658, '0'),
(71904, 880, 659, '0'),
(71905, 880, 660, '0'),
(71906, 880, 661, '0'),
(71907, 880, 662, '0'),
(71908, 880, 777, '1605.98'),
(71909, 880, 778, '158316.3'),
(71910, 875, 1, '1'),
(71911, 875, 2, '1'),
(71912, 875, 3, '1'),
(71913, 875, 4, '1'),
(71914, 875, 6, '1'),
(71915, 875, 7, '1'),
(71916, 875, 19, '1'),
(71917, 875, 23, '1'),
(71918, 875, 31, '1'),
(71919, 875, 32, '1'),
(71920, 875, 33, '1'),
(71921, 875, 74, '1'),
(71922, 875, 76, '1'),
(71923, 875, 77, '1'),
(71924, 875, 107, '1'),
(71925, 875, 108, '1'),
(71926, 875, 121, '1'),
(71927, 875, 131, '1'),
(71928, 875, 132, '1'),
(71929, 875, 142, '1'),
(71930, 875, 143, '1'),
(71931, 875, 144, '1'),
(71932, 875, 145, '1'),
(71933, 875, 154, '1'),
(71934, 875, 158, '1'),
(71935, 875, 161, '1'),
(71936, 875, 167, '1'),
(71937, 875, 168, '1'),
(71938, 875, 170, '1'),
(71939, 875, 176, '1'),
(71940, 875, 192, '1'),
(71941, 875, 194, '1'),
(71942, 875, 196, '1'),
(71943, 875, 224, '1'),
(71944, 875, 225, '1'),
(71945, 875, 258, '1'),
(71946, 875, 264, '1'),
(71947, 875, 267, '1'),
(71948, 875, 287, '1'),
(71949, 875, 300, '1'),
(71950, 875, 303, '1'),
(71951, 875, 320, '1'),
(71952, 875, 321, '1'),
(71953, 875, 325, '1'),
(71954, 875, 332, '1'),
(71955, 875, 333, '1'),
(71956, 875, 335, '1'),
(71957, 875, 336, '1'),
(71958, 875, 338, '1'),
(71959, 875, 344, '1'),
(71960, 875, 345, '1'),
(71961, 875, 347, '1'),
(71962, 875, 352, '1'),
(71963, 875, 353, '1'),
(71964, 875, 355, '1'),
(71965, 875, 361, '1'),
(71966, 875, 370, '1'),
(71967, 875, 371, '1'),
(71968, 875, 374, '1'),
(71969, 875, 389, '1'),
(71970, 875, 505, '1'),
(71971, 875, 507, '1'),
(71972, 875, 663, '1'),
(71973, 875, 664, '1'),
(71974, 875, 681, '1'),
(71975, 875, 682, '1'),
(71976, 875, 691, '1'),
(71977, 875, 692, '1'),
(71978, 875, 695, '1'),
(71979, 875, 696, '1'),
(71980, 875, 697, '1'),
(71981, 875, 700, '1'),
(71982, 875, 701, '1'),
(71983, 875, 702, '1'),
(71984, 875, 704, '1'),
(71985, 875, 705, '1'),
(71986, 875, 706, '1'),
(71987, 875, 707, '1'),
(71988, 875, 721, '1'),
(71989, 875, 740, '1'),
(71990, 875, 747, '1'),
(71991, 875, 771, '1'),
(71992, 875, 773, '1'),
(71993, 875, 774, '1'),
(71994, 875, 20, '2'),
(71995, 875, 80, '32'),
(71996, 875, 81, '8'),
(71997, 875, 82, '7'),
(71998, 875, 83, '16'),
(71999, 875, 84, '5.31'),
(72000, 875, 85, '3.06'),
(72001, 875, 86, '2.25'),
(72002, 875, 87, '3.06'),
(72003, 875, 89, '24'),
(72004, 875, 90, '8'),
(72005, 875, 91, '1'),
(72006, 875, 92, '49'),
(72007, 875, 93, '18'),
(72008, 875, 94, '32'),
(72009, 875, 95, '24'),
(72010, 875, 96, '4'),
(72011, 875, 97, '4'),
(72012, 875, 98, '4'),
(72013, 875, 99, '4'),
(72014, 875, 100, '2'),
(72015, 875, 101, '12'),
(72016, 875, 102, '4'),
(72017, 875, 103, '2'),
(72018, 875, 105, '1'),
(72019, 875, 106, '32'),
(72020, 875, 118, '4'),
(72021, 875, 119, '2'),
(72022, 875, 139, '0'),
(72023, 875, 140, '0'),
(72024, 875, 141, '0'),
(72025, 875, 147, '0'),
(72026, 875, 149, '0'),
(72027, 875, 151, '0'),
(72028, 875, 153, '0'),
(72029, 875, 155, '0.02'),
(72030, 875, 157, '0'),
(72031, 875, 160, '0'),
(72032, 875, 164, '0'),
(72033, 875, 166, '0'),
(72034, 875, 169, '0.63'),
(72035, 875, 171, '0.63'),
(72036, 875, 175, '0'),
(72037, 875, 177, '0.27'),
(72038, 875, 179, '0.27'),
(72039, 875, 181, '0'),
(72040, 875, 183, '0'),
(72041, 875, 185, '0'),
(72042, 875, 187, '0'),
(72043, 875, 189, '0'),
(72044, 875, 191, '0'),
(72045, 875, 193, '0.08'),
(72046, 875, 195, '0'),
(72047, 875, 197, '0.08'),
(72048, 875, 199, '0'),
(72049, 875, 201, '0'),
(72050, 875, 203, '0'),
(72051, 875, 205, '0'),
(72052, 875, 207, '0'),
(72053, 875, 209, '0'),
(72054, 875, 211, '0'),
(72055, 875, 213, '0'),
(72056, 875, 215, '0'),
(72057, 875, 217, '0'),
(72058, 875, 219, '0'),
(72059, 875, 221, '0'),
(72060, 875, 223, '0'),
(72061, 875, 233, '0'),
(72062, 875, 237, '0'),
(72063, 875, 239, '0'),
(72064, 875, 241, '0'),
(72065, 875, 243, '0'),
(72066, 875, 246, '0'),
(72067, 875, 248, '0'),
(72068, 875, 250, '0'),
(72069, 875, 257, '0'),
(72070, 875, 259, '0.08'),
(72071, 875, 263, '0'),
(72072, 875, 266, '0.01'),
(72073, 875, 268, '0.01'),
(72074, 875, 270, '0'),
(72075, 875, 272, '0'),
(72076, 875, 274, '0'),
(72077, 875, 276, '0'),
(72078, 875, 278, '0'),
(72079, 875, 302, '0'),
(72080, 875, 304, '0.08'),
(72081, 875, 306, '0'),
(72082, 875, 308, '0'),
(72083, 875, 310, '0'),
(72084, 875, 312, '0'),
(72085, 875, 314, '0'),
(72086, 875, 316, '0'),
(72087, 875, 318, '0'),
(72088, 875, 385, '1'),
(72089, 875, 392, '0'),
(72090, 875, 394, '0'),
(72091, 875, 396, '0'),
(72092, 875, 398, '0'),
(72093, 875, 400, '0'),
(72094, 875, 402, '0'),
(72095, 875, 404, '0'),
(72096, 875, 406, '0'),
(72097, 875, 408, '0'),
(72098, 875, 410, '0'),
(72099, 875, 412, '0'),
(72100, 875, 414, '0'),
(72101, 875, 416, '0'),
(72102, 875, 418, '0'),
(72103, 875, 420, '0'),
(72104, 875, 422, '0'),
(72105, 875, 424, '0'),
(72106, 875, 426, '0'),
(72107, 875, 428, '0'),
(72108, 875, 430, '0'),
(72109, 875, 432, '0'),
(72110, 875, 434, '0'),
(72111, 875, 436, '0'),
(72112, 875, 438, '0'),
(72113, 875, 440, '0'),
(72114, 875, 442, '0'),
(72115, 875, 444, '0'),
(72116, 875, 446, '0'),
(72117, 875, 449, '0'),
(72118, 875, 451, '0'),
(72119, 875, 453, '0'),
(72120, 875, 455, '0'),
(72121, 875, 457, '0'),
(72122, 875, 459, '0'),
(72123, 875, 461, '0'),
(72124, 875, 463, '0'),
(72125, 875, 465, '0'),
(72126, 875, 467, '0'),
(72127, 875, 469, '0'),
(72128, 875, 471, '0'),
(72129, 875, 474, '0'),
(72130, 875, 476, '0'),
(72131, 875, 478, '0'),
(72132, 875, 480, '0'),
(72133, 875, 482, '0'),
(72134, 875, 484, '0'),
(72135, 875, 486, '0'),
(72136, 875, 488, '0'),
(72137, 875, 490, '0'),
(72138, 875, 492, '0'),
(72139, 875, 494, '0'),
(72140, 875, 496, '0'),
(72141, 875, 498, '0'),
(72142, 875, 502, '0'),
(72143, 875, 504, '0'),
(72144, 875, 506, '0.96'),
(72145, 875, 508, '0.96'),
(72146, 875, 510, '0'),
(72147, 875, 512, '0'),
(72148, 875, 514, '0'),
(72149, 875, 516, '0'),
(72150, 875, 518, '0'),
(72151, 875, 520, '0'),
(72152, 875, 522, '0.04'),
(72153, 875, 526, '0.37'),
(72154, 875, 527, '0.2'),
(72155, 875, 529, '259.63'),
(72156, 875, 530, '237.52'),
(72157, 875, 531, '235.41'),
(72158, 875, 533, '0.98'),
(72159, 875, 534, '248.72'),
(72160, 875, 535, '22.37'),
(72161, 875, 537, '1'),
(72162, 875, 538, '0.32'),
(72163, 875, 539, '1'),
(72164, 875, 541, '0.47'),
(72165, 875, 542, '0.94'),
(72166, 875, 543, '0.96'),
(72167, 875, 544, '0'),
(72168, 875, 545, '0.04'),
(72169, 875, 548, '0.07'),
(72170, 875, 549, '0.02'),
(72171, 875, 551, '0.88'),
(72172, 875, 552, '0.9'),
(72173, 875, 553, '0.09'),
(72174, 875, 554, '0.4'),
(72175, 875, 556, '1.1'),
(72176, 875, 557, '1.25'),
(72177, 875, 558, '1.92'),
(72178, 875, 559, '0'),
(72179, 875, 560, '0.5'),
(72180, 875, 561, '0.03'),
(72181, 875, 562, '0.14'),
(72182, 875, 563, '0.03'),
(72183, 875, 564, '0'),
(72184, 875, 565, '0.96'),
(72185, 875, 566, '-0.79'),
(72186, 875, 568, '0.03'),
(72187, 875, 569, '0.06'),
(72188, 875, 570, '1'),
(72189, 875, 571, '-0.99'),
(72190, 875, 572, '0.54'),
(72191, 875, 573, '0.02'),
(72192, 875, 574, '0.02'),
(72193, 875, 575, '0'),
(72194, 875, 576, '0'),
(72195, 875, 577, '1.99'),
(72196, 875, 578, '-1.98'),
(72197, 875, 580, '1.29'),
(72198, 875, 581, '1.48'),
(72199, 875, 582, '2'),
(72200, 875, 583, '0'),
(72201, 875, 584, '0.4'),
(72202, 875, 585, '0.03'),
(72203, 875, 586, '0.15'),
(72204, 875, 587, '0.03'),
(72205, 875, 588, '0'),
(72206, 875, 589, '0.96'),
(72207, 875, 590, '-0.87'),
(72208, 875, 592, '0.48'),
(72209, 875, 593, '0.46'),
(72210, 875, 594, '0.75'),
(72211, 875, 595, '0'),
(72212, 875, 596, '0.02'),
(72213, 875, 597, '-0.01'),
(72214, 875, 598, '-0.21'),
(72215, 875, 599, '-0.01'),
(72216, 875, 600, '0'),
(72217, 875, 601, '0'),
(72218, 875, 602, '-0.03'),
(72219, 875, 604, '8.63'),
(72220, 875, 605, '8.24'),
(72221, 875, 606, '18.54'),
(72222, 875, 607, '0'),
(72223, 875, 608, '15.25'),
(72224, 875, 609, '0.1'),
(72225, 875, 610, '0.03'),
(72226, 875, 611, '0.01'),
(72227, 875, 612, '0'),
(72228, 875, 613, '14.87'),
(72229, 875, 614, '-14.64'),
(72230, 875, 616, '8.75'),
(72231, 875, 617, '8.3'),
(72232, 875, 618, '18.54'),
(72233, 875, 619, '0'),
(72234, 875, 620, '14.65'),
(72235, 875, 621, '0.1'),
(72236, 875, 622, '0.03'),
(72237, 875, 623, '0.02'),
(72238, 875, 624, '0'),
(72239, 875, 625, '13.98'),
(72240, 875, 626, '-13.74'),
(72241, 875, 628, '1.6'),
(72242, 875, 629, '1.14'),
(72243, 875, 630, '4.77'),
(72244, 875, 631, '0'),
(72245, 875, 632, '0.96'),
(72246, 875, 633, '0.02'),
(72247, 875, 634, '0.01'),
(72248, 875, 635, '0.01'),
(72249, 875, 636, '0'),
(72250, 875, 637, '3.67'),
(72251, 875, 638, '-3.6'),
(72252, 875, 640, '15.23'),
(72253, 875, 641, '14.83'),
(72254, 875, 642, '24'),
(72255, 875, 643, '0'),
(72256, 875, 644, '23.03'),
(72257, 875, 645, '-0.21'),
(72258, 875, 646, '-0.21'),
(72259, 875, 647, '-0.22'),
(72260, 875, 648, '0'),
(72261, 875, 649, '0'),
(72262, 875, 650, NULL),
(72263, 875, 652, '0'),
(72264, 875, 653, '0'),
(72265, 875, 654, '0'),
(72266, 875, 655, '0'),
(72267, 875, 656, '0'),
(72268, 875, 657, '0'),
(72269, 875, 658, '0'),
(72270, 875, 659, '0'),
(72271, 875, 660, '0'),
(72272, 875, 661, '0'),
(72273, 875, 662, '0'),
(72274, 875, 777, '748'),
(72275, 875, 778, '136778.75'),
(72276, 55, 1, '1'),
(72277, 55, 2, '1'),
(72278, 55, 3, '1'),
(72279, 55, 4, '1'),
(72280, 55, 6, '1'),
(72281, 55, 7, '1'),
(72282, 55, 19, '1'),
(72283, 55, 23, '1'),
(72284, 55, 31, '1'),
(72285, 55, 32, '1'),
(72286, 55, 33, '1'),
(72287, 55, 34, '1'),
(72288, 55, 35, '1'),
(72289, 55, 50, '1'),
(72290, 55, 51, '1'),
(72291, 55, 74, '1'),
(72292, 55, 76, '1'),
(72293, 55, 78, '1'),
(72294, 55, 107, '1'),
(72295, 55, 108, '1'),
(72296, 55, 121, '1'),
(72297, 55, 131, '1'),
(72298, 55, 132, '1'),
(72299, 55, 142, '1'),
(72300, 55, 143, '1'),
(72301, 55, 144, '1'),
(72302, 55, 158, '1'),
(72303, 55, 161, '1'),
(72304, 55, 167, '1'),
(72305, 55, 168, '1'),
(72306, 55, 170, '1'),
(72307, 55, 176, '1'),
(72308, 55, 192, '1'),
(72309, 55, 194, '1'),
(72310, 55, 196, '1'),
(72311, 55, 224, '1'),
(72312, 55, 225, '1'),
(72313, 55, 258, '1'),
(72314, 55, 264, '1'),
(72315, 55, 267, '1'),
(72316, 55, 287, '1'),
(72317, 55, 295, '1'),
(72318, 55, 296, '1'),
(72319, 55, 298, '1'),
(72320, 55, 300, '1'),
(72321, 55, 303, '1'),
(72322, 55, 320, '1'),
(72323, 55, 321, '1'),
(72324, 55, 325, '1'),
(72325, 55, 332, '1'),
(72326, 55, 333, '1'),
(72327, 55, 335, '1'),
(72328, 55, 336, '1'),
(72329, 55, 338, '1'),
(72330, 55, 344, '1'),
(72331, 55, 345, '1'),
(72332, 55, 347, '1'),
(72333, 55, 352, '1'),
(72334, 55, 353, '1'),
(72335, 55, 356, '1'),
(72336, 55, 361, '1'),
(72337, 55, 362, '1'),
(72338, 55, 366, '1'),
(72339, 55, 367, '1'),
(72340, 55, 375, '1'),
(72341, 55, 389, '1'),
(72342, 55, 505, '1'),
(72343, 55, 507, '1'),
(72344, 55, 663, '1'),
(72345, 55, 664, '1'),
(72346, 55, 681, '1'),
(72347, 55, 682, '1'),
(72348, 55, 691, '1'),
(72349, 55, 692, '1'),
(72350, 55, 695, '1'),
(72351, 55, 696, '1'),
(72352, 55, 697, '1'),
(72353, 55, 700, '1'),
(72354, 55, 701, '1'),
(72355, 55, 702, '1'),
(72356, 55, 704, '1'),
(72357, 55, 705, '1'),
(72358, 55, 721, '1'),
(72359, 55, 737, '1'),
(72360, 55, 747, '1'),
(72361, 55, 771, '1'),
(72362, 55, 772, '1'),
(72363, 55, 773, '1'),
(72364, 55, 774, '1'),
(72365, 55, 20, '2'),
(72366, 55, 80, '64'),
(72367, 55, 81, '8'),
(72368, 55, 82, '8'),
(72369, 55, 83, '4'),
(72370, 55, 84, '6.56'),
(72371, 55, 85, '3.5'),
(72372, 55, 86, '3.06'),
(72373, 55, 87, '6.56'),
(72374, 55, 89, '28'),
(72375, 55, 90, '36'),
(72376, 55, 91, '1'),
(72377, 55, 92, '144'),
(72378, 55, 93, '64'),
(72379, 55, 94, '81'),
(72380, 55, 95, '28'),
(72381, 55, 96, '8'),
(72382, 55, 97, '8'),
(72383, 55, 98, '8'),
(72384, 55, 99, '8'),
(72385, 55, 100, '4'),
(72386, 55, 101, '4'),
(72387, 55, 103, '2'),
(72388, 55, 105, '1'),
(72389, 55, 106, '64'),
(72390, 55, 118, '4'),
(72391, 55, 119, '2'),
(72392, 55, 139, '0'),
(72393, 55, 140, '0'),
(72394, 55, 141, '0'),
(72395, 55, 147, '0'),
(72396, 55, 149, '0'),
(72397, 55, 151, '0'),
(72398, 55, 153, '0'),
(72399, 55, 155, '0'),
(72400, 55, 157, '0'),
(72401, 55, 160, '0'),
(72402, 55, 164, '0'),
(72403, 55, 166, '0'),
(72404, 55, 169, '0.82'),
(72405, 55, 171, '0.82'),
(72406, 55, 175, '0'),
(72407, 55, 177, '0.82'),
(72408, 55, 179, '0.82'),
(72409, 55, 181, '0'),
(72410, 55, 183, '0'),
(72411, 55, 185, '0'),
(72412, 55, 187, '0'),
(72413, 55, 189, '0'),
(72414, 55, 191, '0'),
(72415, 55, 193, '0.13'),
(72416, 55, 195, '0'),
(72417, 55, 197, '0.13'),
(72418, 55, 199, '0'),
(72419, 55, 201, '0'),
(72420, 55, 203, '0'),
(72421, 55, 205, '0'),
(72422, 55, 207, '0'),
(72423, 55, 209, '0'),
(72424, 55, 211, '0'),
(72425, 55, 213, '0'),
(72426, 55, 215, '0'),
(72427, 55, 217, '0'),
(72428, 55, 219, '0'),
(72429, 55, 221, '0'),
(72430, 55, 223, '0'),
(72431, 55, 233, '0'),
(72432, 55, 237, '0'),
(72433, 55, 239, '0'),
(72434, 55, 241, '0'),
(72435, 55, 243, '0'),
(72436, 55, 246, '0'),
(72437, 55, 248, '0'),
(72438, 55, 250, '0'),
(72439, 55, 257, '0'),
(72440, 55, 259, '0.18'),
(72441, 55, 263, '0'),
(72442, 55, 266, '0.05'),
(72443, 55, 268, '0.05'),
(72444, 55, 270, '0'),
(72445, 55, 272, '0'),
(72446, 55, 274, '0'),
(72447, 55, 276, '0'),
(72448, 55, 278, '0'),
(72449, 55, 302, '0'),
(72450, 55, 304, '0.13'),
(72451, 55, 306, '0'),
(72452, 55, 308, '0'),
(72453, 55, 310, '0'),
(72454, 55, 312, '0'),
(72455, 55, 314, '0'),
(72456, 55, 316, '0'),
(72457, 55, 318, '0'),
(72458, 55, 385, '1'),
(72459, 55, 392, '0'),
(72460, 55, 394, '0'),
(72461, 55, 396, '0'),
(72462, 55, 398, '0'),
(72463, 55, 400, '0'),
(72464, 55, 402, '0'),
(72465, 55, 404, '0'),
(72466, 55, 406, '0'),
(72467, 55, 408, '0'),
(72468, 55, 410, '0'),
(72469, 55, 412, '0'),
(72470, 55, 414, '0'),
(72471, 55, 416, '0'),
(72472, 55, 418, '0'),
(72473, 55, 420, '0'),
(72474, 55, 422, '0'),
(72475, 55, 424, '0'),
(72476, 55, 426, '0'),
(72477, 55, 428, '0'),
(72478, 55, 430, '0'),
(72479, 55, 432, '0'),
(72480, 55, 434, '0'),
(72481, 55, 436, '0'),
(72482, 55, 438, '0'),
(72483, 55, 440, '0'),
(72484, 55, 442, '0'),
(72485, 55, 444, '0'),
(72486, 55, 446, '0'),
(72487, 55, 449, '0'),
(72488, 55, 451, '0'),
(72489, 55, 453, '0'),
(72490, 55, 455, '0'),
(72491, 55, 457, '0'),
(72492, 55, 459, '0'),
(72493, 55, 461, '0'),
(72494, 55, 463, '0'),
(72495, 55, 465, '0'),
(72496, 55, 467, '0'),
(72497, 55, 469, '0'),
(72498, 55, 471, '0'),
(72499, 55, 474, '0'),
(72500, 55, 476, '0'),
(72501, 55, 478, '0'),
(72502, 55, 480, '0'),
(72503, 55, 482, '0'),
(72504, 55, 484, '0'),
(72505, 55, 486, '0'),
(72506, 55, 488, '0'),
(72507, 55, 490, '0'),
(72508, 55, 492, '0'),
(72509, 55, 494, '0'),
(72510, 55, 496, '0'),
(72511, 55, 498, '0'),
(72512, 55, 502, '0'),
(72513, 55, 504, '0'),
(72514, 55, 506, '0.9'),
(72515, 55, 508, '0.9'),
(72516, 55, 510, '0'),
(72517, 55, 512, '0'),
(72518, 55, 514, '0'),
(72519, 55, 516, '0'),
(72520, 55, 518, '0'),
(72521, 55, 520, '0'),
(72522, 55, 522, '0.1'),
(72523, 55, 526, '0.49'),
(72524, 55, 527, '0.49'),
(72525, 55, 529, '411.2'),
(72526, 55, 530, '375.39'),
(72527, 55, 531, '368.12'),
(72528, 55, 533, '0.85'),
(72529, 55, 534, '433.67'),
(72530, 55, 535, '44.73'),
(72531, 55, 537, '0.85'),
(72532, 55, 538, '0.19'),
(72533, 55, 539, '0.85'),
(72534, 55, 541, '0.49'),
(72535, 55, 542, '0.98'),
(72536, 55, 543, '0.9'),
(72537, 55, 544, '0'),
(72538, 55, 545, '0.1'),
(72539, 55, 548, '0.17'),
(72540, 55, 549, '0'),
(72541, 55, 551, '0.83'),
(72542, 55, 552, '0.79'),
(72543, 55, 553, '0.06'),
(72544, 55, 554, '0.45'),
(72545, 55, 556, '1.04'),
(72546, 55, 557, '1.25'),
(72547, 55, 558, '1.89'),
(72548, 55, 559, '0'),
(72549, 55, 560, '0.65'),
(72550, 55, 561, '0.01'),
(72551, 55, 562, '0.04'),
(72552, 55, 563, '0.01'),
(72553, 55, 564, '0'),
(72554, 55, 565, '1.45'),
(72555, 55, 566, '-1.06'),
(72556, 55, 568, '0.04'),
(72557, 55, 569, '0'),
(72558, 55, 570, '1'),
(72559, 55, 571, '-1'),
(72560, 55, 572, '0.56'),
(72561, 55, 573, '0.01'),
(72562, 55, 574, '0.05'),
(72563, 55, 575, '0'),
(72564, 55, 576, '0'),
(72565, 55, 577, '2'),
(72566, 55, 578, '-2'),
(72567, 55, 580, '1.18'),
(72568, 55, 581, '1.48'),
(72569, 55, 582, '2'),
(72570, 55, 583, '0'),
(72571, 55, 584, '0.65'),
(72572, 55, 585, '0.01'),
(72573, 55, 586, '0.04'),
(72574, 55, 587, '0.01'),
(72575, 55, 588, '0'),
(72576, 55, 589, '1.54'),
(72577, 55, 590, '-1.42'),
(72578, 55, 592, '0.3'),
(72579, 55, 593, '0.3'),
(72580, 55, 594, '0.5'),
(72581, 55, 595, '0'),
(72582, 55, 596, '0.02'),
(72583, 55, 597, '-0'),
(72584, 55, 598, '-0.18'),
(72585, 55, 599, '-0'),
(72586, 55, 600, '0'),
(72587, 55, 601, '0'),
(72588, 55, 602, '-0.02'),
(72589, 55, 604, '12.8'),
(72590, 55, 605, '14.11'),
(72591, 55, 606, '29.35'),
(72592, 55, 607, '0'),
(72593, 55, 608, '55.93'),
(72594, 55, 609, '-0.04'),
(72595, 55, 610, '0.02'),
(72596, 55, 611, '-0.02'),
(72597, 55, 612, '0'),
(72598, 55, 613, '23.55'),
(72599, 55, 614, '-25.1'),
(72600, 55, 616, '14.88'),
(72601, 55, 617, '15.28'),
(72602, 55, 618, '29.35'),
(72603, 55, 619, '0'),
(72604, 55, 620, '37.28'),
(72605, 55, 621, '-0.02'),
(72606, 55, 622, '-0'),
(72607, 55, 623, '-0.02'),
(72608, 55, 624, '0'),
(72609, 55, 625, '22.78'),
(72610, 55, 626, '-23.66'),
(72611, 55, 628, '1.65'),
(72612, 55, 629, '1.21'),
(72613, 55, 630, '6.39'),
(72614, 55, 631, '0'),
(72615, 55, 632, '1.36'),
(72616, 55, 633, '0.02'),
(72617, 55, 634, '0.01'),
(72618, 55, 635, '0.01'),
(72619, 55, 636, '0'),
(72620, 55, 637, '5.28'),
(72621, 55, 638, '-5.23'),
(72622, 55, 640, '19.24'),
(72623, 55, 641, '19.27'),
(72624, 55, 642, '32'),
(72625, 55, 643, '0'),
(72626, 55, 644, '63.94'),
(72627, 55, 645, '-0.18'),
(72628, 55, 646, '-0.18'),
(72629, 55, 647, '-0.19'),
(72630, 55, 648, '0'),
(72631, 55, 649, '0'),
(72632, 55, 650, NULL),
(72633, 55, 652, '0'),
(72634, 55, 653, '0'),
(72635, 55, 654, '0'),
(72636, 55, 655, '0'),
(72637, 55, 656, '0'),
(72638, 55, 657, '0'),
(72639, 55, 658, '0'),
(72640, 55, 659, '0'),
(72641, 55, 660, '0'),
(72642, 55, 661, '0'),
(72643, 55, 662, '0'),
(72644, 55, 777, '593.31'),
(72645, 55, 778, '62100.59'),
(72646, 879, 1, '1'),
(72647, 879, 2, '1'),
(72648, 879, 3, '1'),
(72649, 879, 4, '1'),
(72650, 879, 6, '1'),
(72651, 879, 7, '1'),
(72652, 879, 19, '1'),
(72653, 879, 23, '1'),
(72654, 879, 31, '1'),
(72655, 879, 32, '1'),
(72656, 879, 33, '1'),
(72657, 879, 34, '1'),
(72658, 879, 35, '1'),
(72659, 879, 50, '1'),
(72660, 879, 51, '1'),
(72661, 879, 74, '1'),
(72662, 879, 76, '1'),
(72663, 879, 78, '1'),
(72664, 879, 107, '1'),
(72665, 879, 108, '1'),
(72666, 879, 111, '1'),
(72667, 879, 121, '1'),
(72668, 879, 131, '1'),
(72669, 879, 132, '1'),
(72670, 879, 142, '1'),
(72671, 879, 143, '1'),
(72672, 879, 144, '1'),
(72673, 879, 158, '1'),
(72674, 879, 161, '1'),
(72675, 879, 167, '1'),
(72676, 879, 168, '1'),
(72677, 879, 170, '1'),
(72678, 879, 176, '1'),
(72679, 879, 192, '1'),
(72680, 879, 194, '1'),
(72681, 879, 196, '1'),
(72682, 879, 224, '1'),
(72683, 879, 225, '1'),
(72684, 879, 258, '1'),
(72685, 879, 264, '1'),
(72686, 879, 267, '1'),
(72687, 879, 295, '1'),
(72688, 879, 298, '1'),
(72689, 879, 300, '1'),
(72690, 879, 303, '1'),
(72691, 879, 305, '1'),
(72692, 879, 320, '1'),
(72693, 879, 321, '1'),
(72694, 879, 325, '1'),
(72695, 879, 332, '1'),
(72696, 879, 333, '1'),
(72697, 879, 336, '1'),
(72698, 879, 338, '1'),
(72699, 879, 344, '1'),
(72700, 879, 345, '1'),
(72701, 879, 347, '1'),
(72702, 879, 352, '1'),
(72703, 879, 353, '1'),
(72704, 879, 357, '1'),
(72705, 879, 361, '1'),
(72706, 879, 370, '1'),
(72707, 879, 371, '1'),
(72708, 879, 389, '1'),
(72709, 879, 505, '1'),
(72710, 879, 663, '1'),
(72711, 879, 664, '1'),
(72712, 879, 681, '1'),
(72713, 879, 682, '1'),
(72714, 879, 683, '1'),
(72715, 879, 691, '1'),
(72716, 879, 692, '1'),
(72717, 879, 695, '1'),
(72718, 879, 696, '1'),
(72719, 879, 697, '1'),
(72720, 879, 699, '1'),
(72721, 879, 700, '1'),
(72722, 879, 701, '1'),
(72723, 879, 702, '1'),
(72724, 879, 704, '1'),
(72725, 879, 705, '1'),
(72726, 879, 708, '1'),
(72727, 879, 721, '1'),
(72728, 879, 737, '1'),
(72729, 879, 747, '1'),
(72730, 879, 748, '1'),
(72731, 879, 755, '1'),
(72732, 879, 759, '1'),
(72733, 879, 762, '1'),
(72734, 879, 771, '1'),
(72735, 879, 772, '1'),
(72736, 879, 773, '1'),
(72737, 879, 774, '1'),
(72738, 879, 775, '1'),
(72739, 879, 20, '2'),
(72740, 879, 80, '64'),
(72741, 879, 81, '8'),
(72742, 879, 82, '8'),
(72743, 879, 83, '4'),
(72744, 879, 84, '6.56'),
(72745, 879, 85, '3.5'),
(72746, 879, 86, '3.06'),
(72747, 879, 87, '6.56'),
(72748, 879, 89, '28'),
(72749, 879, 90, '36'),
(72750, 879, 91, '1'),
(72751, 879, 92, '144'),
(72752, 879, 93, '64'),
(72753, 879, 94, '81'),
(72754, 879, 95, '28'),
(72755, 879, 96, '8'),
(72756, 879, 97, '8'),
(72757, 879, 98, '8'),
(72758, 879, 99, '8'),
(72759, 879, 100, '4'),
(72760, 879, 101, '4'),
(72761, 879, 103, '2'),
(72762, 879, 105, '1'),
(72763, 879, 106, '64'),
(72764, 879, 118, '4'),
(72765, 879, 119, '2'),
(72766, 879, 139, '0'),
(72767, 879, 140, '0'),
(72768, 879, 141, '0'),
(72769, 879, 147, '0'),
(72770, 879, 149, '0'),
(72771, 879, 151, '0'),
(72772, 879, 153, '0'),
(72773, 879, 155, '0.01'),
(72774, 879, 157, '0'),
(72775, 879, 160, '0'),
(72776, 879, 164, '0'),
(72777, 879, 166, '0'),
(72778, 879, 169, '0.51'),
(72779, 879, 171, '0.51'),
(72780, 879, 175, '0'),
(72781, 879, 177, '0.43'),
(72782, 879, 179, '0.43'),
(72783, 879, 181, '0'),
(72784, 879, 183, '0'),
(72785, 879, 185, '0'),
(72786, 879, 187, '0'),
(72787, 879, 189, '0'),
(72788, 879, 191, '0'),
(72789, 879, 193, '0'),
(72790, 879, 195, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(72791, 879, 197, '0'),
(72792, 879, 199, '0'),
(72793, 879, 201, '0'),
(72794, 879, 203, '0'),
(72795, 879, 205, '0'),
(72796, 879, 207, '0'),
(72797, 879, 209, '0'),
(72798, 879, 211, '0'),
(72799, 879, 213, '0'),
(72800, 879, 215, '0'),
(72801, 879, 217, '0'),
(72802, 879, 219, '0'),
(72803, 879, 221, '0'),
(72804, 879, 223, '0'),
(72805, 879, 233, '0'),
(72806, 879, 237, '0'),
(72807, 879, 239, '0'),
(72808, 879, 241, '0'),
(72809, 879, 243, '0'),
(72810, 879, 246, '0'),
(72811, 879, 248, '0'),
(72812, 879, 250, '0'),
(72813, 879, 257, '0'),
(72814, 879, 259, '0.18'),
(72815, 879, 263, '0'),
(72816, 879, 266, '0'),
(72817, 879, 268, '0'),
(72818, 879, 270, '0'),
(72819, 879, 272, '0'),
(72820, 879, 274, '0'),
(72821, 879, 276, '0'),
(72822, 879, 278, '0'),
(72823, 879, 302, '0'),
(72824, 879, 304, '0'),
(72825, 879, 306, '0'),
(72826, 879, 308, '0'),
(72827, 879, 310, '0'),
(72828, 879, 312, '0'),
(72829, 879, 314, '0'),
(72830, 879, 316, '0'),
(72831, 879, 318, '0'),
(72832, 879, 385, '1'),
(72833, 879, 392, '0'),
(72834, 879, 394, '0'),
(72835, 879, 396, '0'),
(72836, 879, 398, '0'),
(72837, 879, 400, '0'),
(72838, 879, 402, '0'),
(72839, 879, 404, '0'),
(72840, 879, 406, '0'),
(72841, 879, 408, '0'),
(72842, 879, 410, '0'),
(72843, 879, 412, '0'),
(72844, 879, 414, '0'),
(72845, 879, 416, '0'),
(72846, 879, 418, '0'),
(72847, 879, 420, '0'),
(72848, 879, 422, '0'),
(72849, 879, 424, '0'),
(72850, 879, 426, '0'),
(72851, 879, 428, '0'),
(72852, 879, 430, '0'),
(72853, 879, 432, '0'),
(72854, 879, 434, '0'),
(72855, 879, 436, '0'),
(72856, 879, 438, '0'),
(72857, 879, 440, '0'),
(72858, 879, 442, '0'),
(72859, 879, 444, '0'),
(72860, 879, 446, '0'),
(72861, 879, 449, '0'),
(72862, 879, 451, '0'),
(72863, 879, 453, '0'),
(72864, 879, 455, '0'),
(72865, 879, 457, '0'),
(72866, 879, 459, '0'),
(72867, 879, 461, '0'),
(72868, 879, 463, '0'),
(72869, 879, 465, '0'),
(72870, 879, 467, '0'),
(72871, 879, 469, '0'),
(72872, 879, 471, '0'),
(72873, 879, 474, '0'),
(72874, 879, 476, '0'),
(72875, 879, 478, '0'),
(72876, 879, 480, '0'),
(72877, 879, 482, '0'),
(72878, 879, 484, '0'),
(72879, 879, 486, '0'),
(72880, 879, 488, '0'),
(72881, 879, 490, '0'),
(72882, 879, 492, '0'),
(72883, 879, 494, '0'),
(72884, 879, 496, '0'),
(72885, 879, 498, '0'),
(72886, 879, 502, '0'),
(72887, 879, 504, '0'),
(72888, 879, 506, '0'),
(72889, 879, 508, '0'),
(72890, 879, 510, '0'),
(72891, 879, 512, '0'),
(72892, 879, 514, '0'),
(72893, 879, 516, '0'),
(72894, 879, 518, '0'),
(72895, 879, 520, '0'),
(72896, 879, 522, '1'),
(72897, 879, 526, '1'),
(72898, 879, 527, '0.47'),
(72899, 879, 529, '716.75'),
(72900, 879, 530, '650.61'),
(72901, 879, 531, '649.65'),
(72902, 879, 533, '0.97'),
(72903, 879, 534, '626.32'),
(72904, 879, 535, '44.73'),
(72905, 879, 537, '0.5'),
(72906, 879, 538, '0.11'),
(72907, 879, 539, '0.5'),
(72908, 879, 541, '0.5'),
(72909, 879, 542, '1'),
(72910, 879, 543, '0.82'),
(72911, 879, 544, '0'),
(72912, 879, 545, '0.18'),
(72913, 879, 548, '0.05'),
(72914, 879, 549, '0.03'),
(72915, 879, 551, '0.71'),
(72916, 879, 552, '0.63'),
(72917, 879, 553, '0.1'),
(72918, 879, 554, '0.38'),
(72919, 879, 556, '1.01'),
(72920, 879, 557, '1.13'),
(72921, 879, 558, '1.79'),
(72922, 879, 559, '0'),
(72923, 879, 560, '0.4'),
(72924, 879, 561, '0.02'),
(72925, 879, 562, '0.05'),
(72926, 879, 563, '0.02'),
(72927, 879, 564, '0'),
(72928, 879, 565, '1.39'),
(72929, 879, 566, '-1.25'),
(72930, 879, 568, '0.03'),
(72931, 879, 569, '0'),
(72932, 879, 570, '0.99'),
(72933, 879, 571, '-0.99'),
(72934, 879, 572, '0.53'),
(72935, 879, 573, '-0.01'),
(72936, 879, 574, '0.01'),
(72937, 879, 575, '-0'),
(72938, 879, 576, '0'),
(72939, 879, 577, '1.97'),
(72940, 879, 578, '-1.98'),
(72941, 879, 580, '1.2'),
(72942, 879, 581, '1.42'),
(72943, 879, 582, '1.99'),
(72944, 879, 583, '0'),
(72945, 879, 584, '0.38'),
(72946, 879, 585, '0.02'),
(72947, 879, 586, '0.06'),
(72948, 879, 587, '0.02'),
(72949, 879, 588, '0'),
(72950, 879, 589, '1.52'),
(72951, 879, 590, '-1.49'),
(72952, 879, 592, '0.15'),
(72953, 879, 593, '0.13'),
(72954, 879, 594, '0.38'),
(72955, 879, 595, '0'),
(72956, 879, 596, '0.01'),
(72957, 879, 597, '-0'),
(72958, 879, 598, '-0.21'),
(72959, 879, 599, '-0'),
(72960, 879, 600, '0'),
(72961, 879, 601, '0'),
(72962, 879, 602, '-0.02'),
(72963, 879, 604, '7.9'),
(72964, 879, 605, '7.81'),
(72965, 879, 606, '16.01'),
(72966, 879, 607, '0'),
(72967, 879, 608, '8.66'),
(72968, 879, 609, '-0.07'),
(72969, 879, 610, '0.01'),
(72970, 879, 611, '-0.01'),
(72971, 879, 612, '0'),
(72972, 879, 613, '11.9'),
(72973, 879, 614, '-12.13'),
(72974, 879, 616, '8.08'),
(72975, 879, 617, '7.86'),
(72976, 879, 618, '16.01'),
(72977, 879, 619, '0'),
(72978, 879, 620, '7.78'),
(72979, 879, 621, '0.05'),
(72980, 879, 622, '0.02'),
(72981, 879, 623, '-0'),
(72982, 879, 624, '0'),
(72983, 879, 625, '11.47'),
(72984, 879, 626, '-11'),
(72985, 879, 628, '1.83'),
(72986, 879, 629, '1.4'),
(72987, 879, 630, '5.5'),
(72988, 879, 631, '0'),
(72989, 879, 632, '1.11'),
(72990, 879, 633, '0.02'),
(72991, 879, 634, '0.01'),
(72992, 879, 635, '0.01'),
(72993, 879, 636, '0'),
(72994, 879, 637, '4.22'),
(72995, 879, 638, '-4.17'),
(72996, 879, 640, '9.3'),
(72997, 879, 641, '8.18'),
(72998, 879, 642, '24'),
(72999, 879, 643, '0'),
(73000, 879, 644, '23.44'),
(73001, 879, 645, '-0.21'),
(73002, 879, 646, '-0.21'),
(73003, 879, 647, '-0.19'),
(73004, 879, 648, '0'),
(73005, 879, 649, '0'),
(73006, 879, 650, NULL),
(73007, 879, 652, '0'),
(73008, 879, 653, '0'),
(73009, 879, 654, '0'),
(73010, 879, 655, '0'),
(73011, 879, 656, '0'),
(73012, 879, 657, '0'),
(73013, 879, 658, '0'),
(73014, 879, 659, '0'),
(73015, 879, 660, '0'),
(73016, 879, 661, '0'),
(73017, 879, 662, '0'),
(73018, 879, 777, '947.78'),
(73019, 879, 778, '84913.16'),
(73020, 1245, 1, '1'),
(73021, 1245, 2, '1'),
(73022, 1245, 3, '1'),
(73023, 1245, 4, '1'),
(73024, 1245, 6, '1'),
(73025, 1245, 7, '1'),
(73026, 1245, 19, '1'),
(73027, 1245, 23, '1'),
(73028, 1245, 31, '1'),
(73029, 1245, 32, '1'),
(73030, 1245, 33, '1'),
(73031, 1245, 34, '1'),
(73032, 1245, 35, '1'),
(73033, 1245, 50, '1'),
(73034, 1245, 51, '1'),
(73035, 1245, 74, '1'),
(73036, 1245, 76, '1'),
(73037, 1245, 78, '1'),
(73038, 1245, 107, '1'),
(73039, 1245, 108, '1'),
(73040, 1245, 111, '1'),
(73041, 1245, 121, '1'),
(73042, 1245, 131, '1'),
(73043, 1245, 132, '1'),
(73044, 1245, 142, '1'),
(73045, 1245, 143, '1'),
(73046, 1245, 144, '1'),
(73047, 1245, 167, '1'),
(73048, 1245, 168, '1'),
(73049, 1245, 170, '1'),
(73050, 1245, 176, '1'),
(73051, 1245, 192, '1'),
(73052, 1245, 194, '1'),
(73053, 1245, 196, '1'),
(73054, 1245, 224, '1'),
(73055, 1245, 225, '1'),
(73056, 1245, 256, '1'),
(73057, 1245, 258, '1'),
(73058, 1245, 264, '1'),
(73059, 1245, 267, '1'),
(73060, 1245, 287, '1'),
(73061, 1245, 295, '1'),
(73062, 1245, 296, '1'),
(73063, 1245, 300, '1'),
(73064, 1245, 303, '1'),
(73065, 1245, 305, '1'),
(73066, 1245, 320, '1'),
(73067, 1245, 321, '1'),
(73068, 1245, 325, '1'),
(73069, 1245, 332, '1'),
(73070, 1245, 336, '1'),
(73071, 1245, 338, '1'),
(73072, 1245, 339, '1'),
(73073, 1245, 344, '1'),
(73074, 1245, 345, '1'),
(73075, 1245, 347, '1'),
(73076, 1245, 352, '1'),
(73077, 1245, 353, '1'),
(73078, 1245, 357, '1'),
(73079, 1245, 361, '1'),
(73080, 1245, 370, '1'),
(73081, 1245, 371, '1'),
(73082, 1245, 663, '1'),
(73083, 1245, 664, '1'),
(73084, 1245, 681, '1'),
(73085, 1245, 682, '1'),
(73086, 1245, 696, '1'),
(73087, 1245, 697, '1'),
(73088, 1245, 699, '1'),
(73089, 1245, 700, '1'),
(73090, 1245, 701, '1'),
(73091, 1245, 702, '1'),
(73092, 1245, 704, '1'),
(73093, 1245, 705, '1'),
(73094, 1245, 708, '1'),
(73095, 1245, 721, '1'),
(73096, 1245, 737, '1'),
(73097, 1245, 747, '1'),
(73098, 1245, 771, '1'),
(73099, 1245, 773, '1'),
(73100, 1245, 774, '1'),
(73101, 1245, 20, '2'),
(73102, 1245, 80, '64'),
(73103, 1245, 81, '8'),
(73104, 1245, 82, '8'),
(73105, 1245, 83, '4'),
(73106, 1245, 84, '6.56'),
(73107, 1245, 85, '3.5'),
(73108, 1245, 86, '3.06'),
(73109, 1245, 87, '6.56'),
(73110, 1245, 89, '28'),
(73111, 1245, 90, '36'),
(73112, 1245, 91, '1'),
(73113, 1245, 92, '144'),
(73114, 1245, 93, '64'),
(73115, 1245, 94, '81'),
(73116, 1245, 95, '28'),
(73117, 1245, 96, '8'),
(73118, 1245, 97, '8'),
(73119, 1245, 98, '8'),
(73120, 1245, 99, '8'),
(73121, 1245, 100, '4'),
(73122, 1245, 101, '4'),
(73123, 1245, 103, '2'),
(73124, 1245, 105, '1'),
(73125, 1245, 106, '64'),
(73126, 1245, 118, '4'),
(73127, 1245, 119, '2'),
(73128, 1245, 139, '0'),
(73129, 1245, 140, '0'),
(73130, 1245, 141, '0'),
(73131, 1245, 147, '0'),
(73132, 1245, 149, '0'),
(73133, 1245, 151, '0'),
(73134, 1245, 153, '0'),
(73135, 1245, 155, '0'),
(73136, 1245, 157, '0'),
(73137, 1245, 160, '0'),
(73138, 1245, 164, '0'),
(73139, 1245, 166, '0'),
(73140, 1245, 169, '0.83'),
(73141, 1245, 171, '0.83'),
(73142, 1245, 175, '0'),
(73143, 1245, 177, '0.83'),
(73144, 1245, 179, '0.83'),
(73145, 1245, 181, '0'),
(73146, 1245, 183, '0'),
(73147, 1245, 185, '0'),
(73148, 1245, 187, '0'),
(73149, 1245, 189, '0'),
(73150, 1245, 191, '0'),
(73151, 1245, 193, '0.17'),
(73152, 1245, 195, '0'),
(73153, 1245, 197, '0.17'),
(73154, 1245, 199, '0'),
(73155, 1245, 201, '0'),
(73156, 1245, 203, '0'),
(73157, 1245, 205, '0'),
(73158, 1245, 207, '0'),
(73159, 1245, 209, '0'),
(73160, 1245, 211, '0'),
(73161, 1245, 213, '0'),
(73162, 1245, 215, '0'),
(73163, 1245, 217, '0'),
(73164, 1245, 219, '0'),
(73165, 1245, 221, '0'),
(73166, 1245, 223, '0'),
(73167, 1245, 233, '0'),
(73168, 1245, 237, '0'),
(73169, 1245, 239, '0'),
(73170, 1245, 241, '0'),
(73171, 1245, 243, '0'),
(73172, 1245, 246, '0'),
(73173, 1245, 248, '0'),
(73174, 1245, 250, '0'),
(73175, 1245, 257, '0.01'),
(73176, 1245, 259, '0.17'),
(73177, 1245, 263, '0'),
(73178, 1245, 266, '0.01'),
(73179, 1245, 268, '0.01'),
(73180, 1245, 270, '0'),
(73181, 1245, 272, '0'),
(73182, 1245, 274, '0'),
(73183, 1245, 276, '0'),
(73184, 1245, 278, '0'),
(73185, 1245, 302, '0'),
(73186, 1245, 304, '0.17'),
(73187, 1245, 306, '0'),
(73188, 1245, 308, '0'),
(73189, 1245, 310, '0'),
(73190, 1245, 312, '0'),
(73191, 1245, 314, '0'),
(73192, 1245, 316, '0'),
(73193, 1245, 318, '0'),
(73194, 1245, 385, '1'),
(73195, 1245, 392, '0'),
(73196, 1245, 394, '0'),
(73197, 1245, 396, '0'),
(73198, 1245, 398, '0'),
(73199, 1245, 400, '0'),
(73200, 1245, 402, '0'),
(73201, 1245, 404, '0'),
(73202, 1245, 406, '0'),
(73203, 1245, 408, '0'),
(73204, 1245, 410, '0'),
(73205, 1245, 412, '0'),
(73206, 1245, 414, '0'),
(73207, 1245, 416, '0'),
(73208, 1245, 418, '0'),
(73209, 1245, 420, '0'),
(73210, 1245, 422, '0'),
(73211, 1245, 424, '0'),
(73212, 1245, 426, '0'),
(73213, 1245, 428, '0'),
(73214, 1245, 430, '0'),
(73215, 1245, 432, '0'),
(73216, 1245, 434, '0'),
(73217, 1245, 436, '0'),
(73218, 1245, 438, '0'),
(73219, 1245, 440, '0'),
(73220, 1245, 442, '0'),
(73221, 1245, 444, '0'),
(73222, 1245, 446, '0'),
(73223, 1245, 449, '0'),
(73224, 1245, 451, '0'),
(73225, 1245, 453, '0'),
(73226, 1245, 455, '0'),
(73227, 1245, 457, '0'),
(73228, 1245, 459, '0'),
(73229, 1245, 461, '0'),
(73230, 1245, 463, '0'),
(73231, 1245, 465, '0'),
(73232, 1245, 467, '0'),
(73233, 1245, 469, '0'),
(73234, 1245, 471, '0'),
(73235, 1245, 474, '0'),
(73236, 1245, 476, '0'),
(73237, 1245, 478, '0'),
(73238, 1245, 480, '0'),
(73239, 1245, 482, '0'),
(73240, 1245, 484, '0'),
(73241, 1245, 486, '0'),
(73242, 1245, 488, '0'),
(73243, 1245, 490, '0'),
(73244, 1245, 492, '0'),
(73245, 1245, 494, '0'),
(73246, 1245, 496, '0'),
(73247, 1245, 498, '0'),
(73248, 1245, 502, '0'),
(73249, 1245, 504, '0'),
(73250, 1245, 506, '0'),
(73251, 1245, 508, '0'),
(73252, 1245, 510, '0'),
(73253, 1245, 512, '0'),
(73254, 1245, 514, '0'),
(73255, 1245, 516, '0'),
(73256, 1245, 518, '0'),
(73257, 1245, 520, '0'),
(73258, 1245, 522, '0.37'),
(73259, 1245, 526, '0.52'),
(73260, 1245, 527, '0.48'),
(73261, 1245, 529, '1092.17'),
(73262, 1245, 530, '1067.65'),
(73263, 1245, 531, '1066.01'),
(73264, 1245, 533, '0.86'),
(73265, 1245, 534, '1101.26'),
(73266, 1245, 535, '44.73'),
(73267, 1245, 537, '0.5'),
(73268, 1245, 538, '0.11'),
(73269, 1245, 539, '0.5'),
(73270, 1245, 541, '0.49'),
(73271, 1245, 542, '0.99'),
(73272, 1245, 543, '0.63'),
(73273, 1245, 544, '0'),
(73274, 1245, 545, '0.37'),
(73275, 1245, 548, '0.19'),
(73276, 1245, 549, '0.01'),
(73277, 1245, 551, '0.55'),
(73278, 1245, 552, '0.25'),
(73279, 1245, 553, '0.1'),
(73280, 1245, 554, '0.32'),
(73281, 1245, 556, '0.97'),
(73282, 1245, 557, '1'),
(73283, 1245, 558, '1.61'),
(73284, 1245, 559, '0'),
(73285, 1245, 560, '0.29'),
(73286, 1245, 561, '0.01'),
(73287, 1245, 562, '0'),
(73288, 1245, 563, '0.01'),
(73289, 1245, 564, '0'),
(73290, 1245, 565, '1.18'),
(73291, 1245, 566, '-1.16'),
(73292, 1245, 568, '0.06'),
(73293, 1245, 569, '0.21'),
(73294, 1245, 570, '1'),
(73295, 1245, 571, '-0.99'),
(73296, 1245, 572, '0.62'),
(73297, 1245, 573, '0.01'),
(73298, 1245, 574, '0.02'),
(73299, 1245, 575, '-0'),
(73300, 1245, 576, '0'),
(73301, 1245, 577, '1.98'),
(73302, 1245, 578, '-1.98'),
(73303, 1245, 580, '1.45'),
(73304, 1245, 581, '1.5'),
(73305, 1245, 582, '2'),
(73306, 1245, 583, '0'),
(73307, 1245, 584, '0.23'),
(73308, 1245, 585, '0.01'),
(73309, 1245, 586, '0.02'),
(73310, 1245, 587, '0.01'),
(73311, 1245, 588, '0'),
(73312, 1245, 589, '1.46'),
(73313, 1245, 590, '-1.59'),
(73314, 1245, 592, '0.14'),
(73315, 1245, 593, '0.14'),
(73316, 1245, 594, '0.38'),
(73317, 1245, 595, '0'),
(73318, 1245, 596, '0.01'),
(73319, 1245, 597, '-0'),
(73320, 1245, 598, '-0.17'),
(73321, 1245, 599, '-0'),
(73322, 1245, 600, '0'),
(73323, 1245, 601, '0'),
(73324, 1245, 602, '-0.02'),
(73325, 1245, 604, '8.01'),
(73326, 1245, 605, '8.03'),
(73327, 1245, 606, '17.32'),
(73328, 1245, 607, '0'),
(73329, 1245, 608, '15.28'),
(73330, 1245, 609, '-0.05'),
(73331, 1245, 610, '0.01'),
(73332, 1245, 611, '-0.02'),
(73333, 1245, 612, '0'),
(73334, 1245, 613, '12.16'),
(73335, 1245, 614, '-12.96'),
(73336, 1245, 616, '8.9'),
(73337, 1245, 617, '8.7'),
(73338, 1245, 618, '17.32'),
(73339, 1245, 619, '0'),
(73340, 1245, 620, '12.11'),
(73341, 1245, 621, '-0.04'),
(73342, 1245, 622, '-0.01'),
(73343, 1245, 623, '-0.03'),
(73344, 1245, 624, '0'),
(73345, 1245, 625, '11.52'),
(73346, 1245, 626, '-11.86'),
(73347, 1245, 628, '2.18'),
(73348, 1245, 629, '1.81'),
(73349, 1245, 630, '5.33'),
(73350, 1245, 631, '0'),
(73351, 1245, 632, '2.07'),
(73352, 1245, 633, '0.01'),
(73353, 1245, 634, '0.01'),
(73354, 1245, 635, '0'),
(73355, 1245, 636, '0'),
(73356, 1245, 637, '4.27'),
(73357, 1245, 638, '-4.1'),
(73358, 1245, 640, '9.23'),
(73359, 1245, 641, '8.79'),
(73360, 1245, 642, '24'),
(73361, 1245, 643, '0'),
(73362, 1245, 644, '22.23'),
(73363, 1245, 645, '-0.17'),
(73364, 1245, 646, '-0.17'),
(73365, 1245, 647, '-0.17'),
(73366, 1245, 648, '0'),
(73367, 1245, 649, '0'),
(73368, 1245, 650, NULL),
(73369, 1245, 652, '0'),
(73370, 1245, 653, '0'),
(73371, 1245, 654, '0'),
(73372, 1245, 655, '0'),
(73373, 1245, 656, '0'),
(73374, 1245, 657, '0'),
(73375, 1245, 658, '0'),
(73376, 1245, 659, '0'),
(73377, 1245, 660, '0'),
(73378, 1245, 661, '0'),
(73379, 1245, 662, '0'),
(73380, 1245, 777, '3585.02'),
(73381, 1245, 778, '278740.42'),
(73382, 1088, 1, '1'),
(73383, 1088, 2, '1'),
(73384, 1088, 3, '1'),
(73385, 1088, 4, '1'),
(73386, 1088, 6, '1'),
(73387, 1088, 7, '1'),
(73388, 1088, 19, '1'),
(73389, 1088, 23, '1'),
(73390, 1088, 31, '1'),
(73391, 1088, 32, '1'),
(73392, 1088, 33, '1'),
(73393, 1088, 76, '1'),
(73394, 1088, 77, '1'),
(73395, 1088, 107, '1'),
(73396, 1088, 108, '1'),
(73397, 1088, 121, '1'),
(73398, 1088, 131, '1'),
(73399, 1088, 132, '1'),
(73400, 1088, 142, '1'),
(73401, 1088, 143, '1'),
(73402, 1088, 144, '1'),
(73403, 1088, 145, '1'),
(73404, 1088, 154, '1'),
(73405, 1088, 167, '1'),
(73406, 1088, 168, '1'),
(73407, 1088, 170, '1'),
(73408, 1088, 192, '1'),
(73409, 1088, 196, '1'),
(73410, 1088, 224, '1'),
(73411, 1088, 225, '1'),
(73412, 1088, 258, '1'),
(73413, 1088, 264, '1'),
(73414, 1088, 267, '1'),
(73415, 1088, 287, '1'),
(73416, 1088, 300, '1'),
(73417, 1088, 303, '1'),
(73418, 1088, 320, '1'),
(73419, 1088, 332, '1'),
(73420, 1088, 333, '1'),
(73421, 1088, 335, '1'),
(73422, 1088, 336, '1'),
(73423, 1088, 338, '1'),
(73424, 1088, 344, '1'),
(73425, 1088, 345, '1'),
(73426, 1088, 352, '1'),
(73427, 1088, 353, '1'),
(73428, 1088, 355, '1'),
(73429, 1088, 389, '1'),
(73430, 1088, 505, '1'),
(73431, 1088, 507, '1'),
(73432, 1088, 663, '1'),
(73433, 1088, 691, '1'),
(73434, 1088, 692, '1'),
(73435, 1088, 695, '1'),
(73436, 1088, 696, '1'),
(73437, 1088, 697, '1'),
(73438, 1088, 700, '1'),
(73439, 1088, 701, '1'),
(73440, 1088, 702, '1'),
(73441, 1088, 704, '1'),
(73442, 1088, 705, '1'),
(73443, 1088, 706, '1'),
(73444, 1088, 707, '1'),
(73445, 1088, 721, '1'),
(73446, 1088, 741, '1'),
(73447, 1088, 747, '1'),
(73448, 1088, 771, '1'),
(73449, 1088, 773, '1'),
(73450, 1088, 774, '1'),
(73451, 1088, 20, '2'),
(73452, 1088, 80, '37'),
(73453, 1088, 81, '5'),
(73454, 1088, 82, '9'),
(73455, 1088, 83, '10'),
(73456, 1088, 84, '4.54'),
(73457, 1088, 85, '4.11'),
(73458, 1088, 86, '0.43'),
(73459, 1088, 87, '4.11'),
(73460, 1088, 89, '26'),
(73461, 1088, 90, '11'),
(73462, 1088, 91, '1'),
(73463, 1088, 92, '76'),
(73464, 1088, 93, '40'),
(73465, 1088, 94, '37'),
(73466, 1088, 95, '26'),
(73467, 1088, 96, '3'),
(73468, 1088, 97, '3'),
(73469, 1088, 98, '7'),
(73470, 1088, 99, '7'),
(73471, 1088, 100, '1'),
(73472, 1088, 101, '8'),
(73473, 1088, 102, '2'),
(73474, 1088, 103, '3'),
(73475, 1088, 105, '1'),
(73476, 1088, 106, '37'),
(73477, 1088, 118, '2'),
(73478, 1088, 119, '1'),
(73479, 1088, 139, '0'),
(73480, 1088, 140, '0'),
(73481, 1088, 141, '0'),
(73482, 1088, 147, '0'),
(73483, 1088, 149, '0'),
(73484, 1088, 151, '0'),
(73485, 1088, 153, '0'),
(73486, 1088, 155, '0.01'),
(73487, 1088, 157, '0'),
(73488, 1088, 160, '0'),
(73489, 1088, 164, '0'),
(73490, 1088, 166, '0'),
(73491, 1088, 169, '0.94'),
(73492, 1088, 171, '0.94'),
(73493, 1088, 175, '0'),
(73494, 1088, 177, '0'),
(73495, 1088, 179, '0'),
(73496, 1088, 181, '0'),
(73497, 1088, 183, '0'),
(73498, 1088, 185, '0'),
(73499, 1088, 187, '0'),
(73500, 1088, 189, '0'),
(73501, 1088, 191, '0'),
(73502, 1088, 193, '0.04'),
(73503, 1088, 195, '0'),
(73504, 1088, 197, '0.04'),
(73505, 1088, 199, '0'),
(73506, 1088, 201, '0'),
(73507, 1088, 203, '0'),
(73508, 1088, 205, '0'),
(73509, 1088, 207, '0'),
(73510, 1088, 209, '0'),
(73511, 1088, 211, '0'),
(73512, 1088, 213, '0'),
(73513, 1088, 215, '0'),
(73514, 1088, 217, '0'),
(73515, 1088, 219, '0'),
(73516, 1088, 221, '0'),
(73517, 1088, 223, '0'),
(73518, 1088, 233, '0'),
(73519, 1088, 237, '0'),
(73520, 1088, 239, '0'),
(73521, 1088, 241, '0'),
(73522, 1088, 243, '0'),
(73523, 1088, 246, '0'),
(73524, 1088, 248, '0'),
(73525, 1088, 250, '0'),
(73526, 1088, 257, '0'),
(73527, 1088, 259, '0.04'),
(73528, 1088, 263, '0'),
(73529, 1088, 266, '0.01'),
(73530, 1088, 268, '0.01'),
(73531, 1088, 270, '0'),
(73532, 1088, 272, '0'),
(73533, 1088, 274, '0'),
(73534, 1088, 276, '0'),
(73535, 1088, 278, '0'),
(73536, 1088, 302, '0'),
(73537, 1088, 304, '0.04'),
(73538, 1088, 306, '0'),
(73539, 1088, 308, '0'),
(73540, 1088, 310, '0'),
(73541, 1088, 312, '0'),
(73542, 1088, 314, '0'),
(73543, 1088, 316, '0'),
(73544, 1088, 318, '0'),
(73545, 1088, 385, '1'),
(73546, 1088, 392, '0'),
(73547, 1088, 394, '0'),
(73548, 1088, 396, '0'),
(73549, 1088, 398, '0'),
(73550, 1088, 400, '0'),
(73551, 1088, 402, '0'),
(73552, 1088, 404, '0'),
(73553, 1088, 406, '0'),
(73554, 1088, 408, '0'),
(73555, 1088, 410, '0'),
(73556, 1088, 412, '0'),
(73557, 1088, 414, '0'),
(73558, 1088, 416, '0'),
(73559, 1088, 418, '0'),
(73560, 1088, 420, '0'),
(73561, 1088, 422, '0'),
(73562, 1088, 424, '0'),
(73563, 1088, 426, '0'),
(73564, 1088, 428, '0'),
(73565, 1088, 430, '0'),
(73566, 1088, 432, '0'),
(73567, 1088, 434, '0'),
(73568, 1088, 436, '0'),
(73569, 1088, 438, '0'),
(73570, 1088, 440, '0'),
(73571, 1088, 442, '0'),
(73572, 1088, 444, '0'),
(73573, 1088, 446, '0'),
(73574, 1088, 449, '0'),
(73575, 1088, 451, '0'),
(73576, 1088, 453, '0'),
(73577, 1088, 455, '0'),
(73578, 1088, 457, '0'),
(73579, 1088, 459, '0'),
(73580, 1088, 461, '0'),
(73581, 1088, 463, '0'),
(73582, 1088, 465, '0'),
(73583, 1088, 467, '0'),
(73584, 1088, 469, '0'),
(73585, 1088, 471, '0'),
(73586, 1088, 474, '0'),
(73587, 1088, 476, '0'),
(73588, 1088, 478, '0'),
(73589, 1088, 480, '0'),
(73590, 1088, 482, '0'),
(73591, 1088, 484, '0'),
(73592, 1088, 486, '0'),
(73593, 1088, 488, '0'),
(73594, 1088, 490, '0'),
(73595, 1088, 492, '0'),
(73596, 1088, 494, '0'),
(73597, 1088, 496, '0'),
(73598, 1088, 498, '0'),
(73599, 1088, 502, '0'),
(73600, 1088, 504, '0'),
(73601, 1088, 506, '0.7'),
(73602, 1088, 508, '0.7'),
(73603, 1088, 510, '0'),
(73604, 1088, 512, '0'),
(73605, 1088, 514, '0'),
(73606, 1088, 516, '0'),
(73607, 1088, 518, '0'),
(73608, 1088, 520, '0'),
(73609, 1088, 522, '0.3'),
(73610, 1088, 526, '0.96'),
(73611, 1088, 527, '0.86'),
(73612, 1088, 529, '1052.42'),
(73613, 1088, 530, '1018.97'),
(73614, 1088, 531, '1011.31'),
(73615, 1088, 533, '1'),
(73616, 1088, 534, '907.08'),
(73617, 1088, 535, '17.65'),
(73618, 1088, 537, '1'),
(73619, 1088, 538, '0.24'),
(73620, 1088, 539, '1'),
(73621, 1088, 541, '0.56'),
(73622, 1088, 542, '0.88'),
(73623, 1088, 543, '0.7'),
(73624, 1088, 544, '0'),
(73625, 1088, 545, '0.3'),
(73626, 1088, 548, '0.07'),
(73627, 1088, 549, '0.01'),
(73628, 1088, 551, '0.66'),
(73629, 1088, 552, '0.4'),
(73630, 1088, 553, '0.02'),
(73631, 1088, 554, '0.35'),
(73632, 1088, 556, '1.33'),
(73633, 1088, 557, '1.48'),
(73634, 1088, 558, '1.7'),
(73635, 1088, 559, '0'),
(73636, 1088, 560, '0.29'),
(73637, 1088, 561, '0.01'),
(73638, 1088, 562, '0.03'),
(73639, 1088, 563, '0.01'),
(73640, 1088, 564, '0'),
(73641, 1088, 565, '1.29'),
(73642, 1088, 566, '-0.9'),
(73643, 1088, 568, '0.02'),
(73644, 1088, 569, '0.11'),
(73645, 1088, 570, '1'),
(73646, 1088, 571, '-1'),
(73647, 1088, 572, '0.75'),
(73648, 1088, 573, '0'),
(73649, 1088, 574, '0.03'),
(73650, 1088, 575, '-0'),
(73651, 1088, 576, '0'),
(73652, 1088, 577, '2'),
(73653, 1088, 578, '-2'),
(73654, 1088, 580, '1.58'),
(73655, 1088, 581, '1.7'),
(73656, 1088, 582, '2'),
(73657, 1088, 583, '0'),
(73658, 1088, 584, '0.24'),
(73659, 1088, 585, '0.01'),
(73660, 1088, 586, '0.03'),
(73661, 1088, 587, '0'),
(73662, 1088, 588, '0'),
(73663, 1088, 589, '1.52'),
(73664, 1088, 590, '-1.28'),
(73665, 1088, 592, '0.34'),
(73666, 1088, 593, '0.3'),
(73667, 1088, 594, '0.86'),
(73668, 1088, 595, '0'),
(73669, 1088, 596, '0.03'),
(73670, 1088, 597, '-0'),
(73671, 1088, 598, '-0.09'),
(73672, 1088, 599, '-0'),
(73673, 1088, 600, '0'),
(73674, 1088, 601, '0'),
(73675, 1088, 602, '-0.03'),
(73676, 1088, 604, '11.24'),
(73677, 1088, 605, '10.93'),
(73678, 1088, 606, '29.42'),
(73679, 1088, 607, '0'),
(73680, 1088, 608, '44.36'),
(73681, 1088, 609, '0.04'),
(73682, 1088, 610, '0.01'),
(73683, 1088, 611, '-0'),
(73684, 1088, 612, '0'),
(73685, 1088, 613, '23.67'),
(73686, 1088, 614, '-24.36'),
(73687, 1088, 616, '11.24'),
(73688, 1088, 617, '10.93'),
(73689, 1088, 618, '29.42'),
(73690, 1088, 619, '0'),
(73691, 1088, 620, '44.33'),
(73692, 1088, 621, '0.04'),
(73693, 1088, 622, '0.01'),
(73694, 1088, 623, '-0'),
(73695, 1088, 624, '0'),
(73696, 1088, 625, '23.67'),
(73697, 1088, 626, '-24.36'),
(73698, 1088, 628, '1.09'),
(73699, 1088, 629, '1'),
(73700, 1088, 630, '2'),
(73701, 1088, 631, '0'),
(73702, 1088, 632, '0.07'),
(73703, 1088, 633, '0'),
(73704, 1088, 634, '0'),
(73705, 1088, 635, '-0'),
(73706, 1088, 636, '0'),
(73707, 1088, 637, '1'),
(73708, 1088, 638, NULL),
(73709, 1088, 640, '12.6'),
(73710, 1088, 641, '11.11'),
(73711, 1088, 642, '32'),
(73712, 1088, 643, '0'),
(73713, 1088, 644, '36.94'),
(73714, 1088, 645, '-0.09'),
(73715, 1088, 646, '-0.09'),
(73716, 1088, 647, '-0.08'),
(73717, 1088, 648, '0'),
(73718, 1088, 649, '0'),
(73719, 1088, 650, NULL),
(73720, 1088, 652, '0'),
(73721, 1088, 653, '0'),
(73722, 1088, 654, '0'),
(73723, 1088, 655, '0'),
(73724, 1088, 656, '0'),
(73725, 1088, 657, '0'),
(73726, 1088, 658, '0'),
(73727, 1088, 659, '0'),
(73728, 1088, 660, '0'),
(73729, 1088, 661, '0'),
(73730, 1088, 662, '0'),
(73731, 1088, 777, '379'),
(73732, 1088, 778, '167649.37'),
(73733, 1246, 1, '1'),
(73734, 1246, 2, '1'),
(73735, 1246, 3, '1'),
(73736, 1246, 4, '1'),
(73737, 1246, 6, '1'),
(73738, 1246, 7, '1'),
(73739, 1246, 19, '1'),
(73740, 1246, 23, '1'),
(73741, 1246, 31, '1'),
(73742, 1246, 32, '1'),
(73743, 1246, 33, '1'),
(73744, 1246, 34, '1'),
(73745, 1246, 35, '1'),
(73746, 1246, 50, '1'),
(73747, 1246, 51, '1'),
(73748, 1246, 74, '1'),
(73749, 1246, 76, '1'),
(73750, 1246, 78, '1'),
(73751, 1246, 107, '1'),
(73752, 1246, 108, '1'),
(73753, 1246, 111, '1'),
(73754, 1246, 121, '1'),
(73755, 1246, 131, '1'),
(73756, 1246, 132, '1'),
(73757, 1246, 142, '1'),
(73758, 1246, 143, '1'),
(73759, 1246, 144, '1'),
(73760, 1246, 145, '1'),
(73761, 1246, 154, '1'),
(73762, 1246, 167, '1'),
(73763, 1246, 168, '1'),
(73764, 1246, 170, '1'),
(73765, 1246, 176, '1'),
(73766, 1246, 192, '1'),
(73767, 1246, 194, '1'),
(73768, 1246, 196, '1'),
(73769, 1246, 224, '1'),
(73770, 1246, 225, '1'),
(73771, 1246, 256, '1'),
(73772, 1246, 258, '1'),
(73773, 1246, 264, '1'),
(73774, 1246, 267, '1'),
(73775, 1246, 287, '1'),
(73776, 1246, 300, '1'),
(73777, 1246, 303, '1'),
(73778, 1246, 305, '1'),
(73779, 1246, 320, '1'),
(73780, 1246, 321, '1'),
(73781, 1246, 325, '1'),
(73782, 1246, 332, '1'),
(73783, 1246, 336, '1'),
(73784, 1246, 338, '1'),
(73785, 1246, 339, '1'),
(73786, 1246, 344, '1'),
(73787, 1246, 345, '1'),
(73788, 1246, 347, '1'),
(73789, 1246, 352, '1'),
(73790, 1246, 353, '1'),
(73791, 1246, 357, '1'),
(73792, 1246, 361, '1'),
(73793, 1246, 370, '1'),
(73794, 1246, 371, '1'),
(73795, 1246, 663, '1'),
(73796, 1246, 664, '1'),
(73797, 1246, 681, '1'),
(73798, 1246, 682, '1'),
(73799, 1246, 696, '1'),
(73800, 1246, 697, '1'),
(73801, 1246, 699, '1'),
(73802, 1246, 700, '1'),
(73803, 1246, 701, '1'),
(73804, 1246, 702, '1'),
(73805, 1246, 704, '1'),
(73806, 1246, 705, '1'),
(73807, 1246, 708, '1'),
(73808, 1246, 721, '1'),
(73809, 1246, 737, '1'),
(73810, 1246, 747, '1'),
(73811, 1246, 771, '1'),
(73812, 1246, 773, '1'),
(73813, 1246, 774, '1'),
(73814, 1246, 20, '2'),
(73815, 1246, 80, '64'),
(73816, 1246, 81, '8'),
(73817, 1246, 82, '8'),
(73818, 1246, 83, '4'),
(73819, 1246, 84, '6.56'),
(73820, 1246, 85, '3.5'),
(73821, 1246, 86, '3.06'),
(73822, 1246, 87, '6.56'),
(73823, 1246, 89, '28'),
(73824, 1246, 90, '36'),
(73825, 1246, 91, '1'),
(73826, 1246, 92, '144'),
(73827, 1246, 93, '64'),
(73828, 1246, 94, '81'),
(73829, 1246, 95, '28'),
(73830, 1246, 96, '8'),
(73831, 1246, 97, '8'),
(73832, 1246, 98, '8'),
(73833, 1246, 99, '8'),
(73834, 1246, 100, '4'),
(73835, 1246, 101, '4'),
(73836, 1246, 103, '2'),
(73837, 1246, 105, '1'),
(73838, 1246, 106, '64'),
(73839, 1246, 118, '4'),
(73840, 1246, 119, '2'),
(73841, 1246, 139, '0'),
(73842, 1246, 140, '0'),
(73843, 1246, 141, '0'),
(73844, 1246, 147, '0'),
(73845, 1246, 149, '0'),
(73846, 1246, 151, '0'),
(73847, 1246, 153, '0'),
(73848, 1246, 155, '0.02'),
(73849, 1246, 157, '0'),
(73850, 1246, 160, '0'),
(73851, 1246, 164, '0'),
(73852, 1246, 166, '0'),
(73853, 1246, 169, '0.64'),
(73854, 1246, 171, '0.64'),
(73855, 1246, 175, '0'),
(73856, 1246, 177, '0.27'),
(73857, 1246, 179, '0.27'),
(73858, 1246, 181, '0'),
(73859, 1246, 183, '0'),
(73860, 1246, 185, '0'),
(73861, 1246, 187, '0'),
(73862, 1246, 189, '0'),
(73863, 1246, 191, '0'),
(73864, 1246, 193, '0.08'),
(73865, 1246, 195, '0'),
(73866, 1246, 197, '0.08'),
(73867, 1246, 199, '0'),
(73868, 1246, 201, '0'),
(73869, 1246, 203, '0'),
(73870, 1246, 205, '0'),
(73871, 1246, 207, '0'),
(73872, 1246, 209, '0'),
(73873, 1246, 211, '0'),
(73874, 1246, 213, '0'),
(73875, 1246, 215, '0'),
(73876, 1246, 217, '0'),
(73877, 1246, 219, '0'),
(73878, 1246, 221, '0'),
(73879, 1246, 223, '0'),
(73880, 1246, 233, '0'),
(73881, 1246, 237, '0'),
(73882, 1246, 239, '0'),
(73883, 1246, 241, '0'),
(73884, 1246, 243, '0'),
(73885, 1246, 246, '0'),
(73886, 1246, 248, '0'),
(73887, 1246, 250, '0'),
(73888, 1246, 257, '0.02'),
(73889, 1246, 259, '0.08'),
(73890, 1246, 263, '0'),
(73891, 1246, 266, '0.01'),
(73892, 1246, 268, '0.01'),
(73893, 1246, 270, '0'),
(73894, 1246, 272, '0'),
(73895, 1246, 274, '0'),
(73896, 1246, 276, '0'),
(73897, 1246, 278, '0'),
(73898, 1246, 302, '0'),
(73899, 1246, 304, '0.08'),
(73900, 1246, 306, '0'),
(73901, 1246, 308, '0'),
(73902, 1246, 310, '0'),
(73903, 1246, 312, '0'),
(73904, 1246, 314, '0'),
(73905, 1246, 316, '0'),
(73906, 1246, 318, '0'),
(73907, 1246, 385, '1'),
(73908, 1246, 392, '0'),
(73909, 1246, 394, '0'),
(73910, 1246, 396, '0'),
(73911, 1246, 398, '0'),
(73912, 1246, 400, '0'),
(73913, 1246, 402, '0'),
(73914, 1246, 404, '0'),
(73915, 1246, 406, '0'),
(73916, 1246, 408, '0'),
(73917, 1246, 410, '0'),
(73918, 1246, 412, '0'),
(73919, 1246, 414, '0'),
(73920, 1246, 416, '0'),
(73921, 1246, 418, '0'),
(73922, 1246, 420, '0'),
(73923, 1246, 422, '0'),
(73924, 1246, 424, '0'),
(73925, 1246, 426, '0'),
(73926, 1246, 428, '0'),
(73927, 1246, 430, '0'),
(73928, 1246, 432, '0'),
(73929, 1246, 434, '0'),
(73930, 1246, 436, '0'),
(73931, 1246, 438, '0'),
(73932, 1246, 440, '0'),
(73933, 1246, 442, '0'),
(73934, 1246, 444, '0'),
(73935, 1246, 446, '0'),
(73936, 1246, 449, '0'),
(73937, 1246, 451, '0'),
(73938, 1246, 453, '0'),
(73939, 1246, 455, '0'),
(73940, 1246, 457, '0'),
(73941, 1246, 459, '0'),
(73942, 1246, 461, '0'),
(73943, 1246, 463, '0'),
(73944, 1246, 465, '0'),
(73945, 1246, 467, '0'),
(73946, 1246, 469, '0'),
(73947, 1246, 471, '0'),
(73948, 1246, 474, '0'),
(73949, 1246, 476, '0'),
(73950, 1246, 478, '0'),
(73951, 1246, 480, '0'),
(73952, 1246, 482, '0'),
(73953, 1246, 484, '0'),
(73954, 1246, 486, '0'),
(73955, 1246, 488, '0'),
(73956, 1246, 490, '0'),
(73957, 1246, 492, '0'),
(73958, 1246, 494, '0'),
(73959, 1246, 496, '0'),
(73960, 1246, 498, '0'),
(73961, 1246, 502, '0'),
(73962, 1246, 504, '0'),
(73963, 1246, 506, '0'),
(73964, 1246, 508, '0'),
(73965, 1246, 510, '0'),
(73966, 1246, 512, '0'),
(73967, 1246, 514, '0'),
(73968, 1246, 516, '0'),
(73969, 1246, 518, '0'),
(73970, 1246, 520, '0'),
(73971, 1246, 522, '0.1'),
(73972, 1246, 526, '0.38'),
(73973, 1246, 527, '0.23'),
(73974, 1246, 529, '397.39'),
(73975, 1246, 530, '373.68'),
(73976, 1246, 531, '370.66'),
(73977, 1246, 533, '0.98'),
(73978, 1246, 534, '374.31'),
(73979, 1246, 535, '44.73'),
(73980, 1246, 537, '0.5'),
(73981, 1246, 538, '0.11'),
(73982, 1246, 539, '0.5'),
(73983, 1246, 541, '0.55'),
(73984, 1246, 542, '0.9'),
(73985, 1246, 543, '0.9'),
(73986, 1246, 544, '0'),
(73987, 1246, 545, '0.1'),
(73988, 1246, 548, '0.03'),
(73989, 1246, 549, '0.01'),
(73990, 1246, 551, '0.82'),
(73991, 1246, 552, '0.8'),
(73992, 1246, 553, '0.07'),
(73993, 1246, 554, '0.52'),
(73994, 1246, 556, '1.07'),
(73995, 1246, 557, '1.24'),
(73996, 1246, 558, '1.89'),
(73997, 1246, 559, '0'),
(73998, 1246, 560, '0.59'),
(73999, 1246, 561, '0.03'),
(74000, 1246, 562, '0.08'),
(74001, 1246, 563, '0.03'),
(74002, 1246, 564, '0'),
(74003, 1246, 565, '1.45'),
(74004, 1246, 566, '-0.93'),
(74005, 1246, 568, '0.05'),
(74006, 1246, 569, '0.02'),
(74007, 1246, 570, '1'),
(74008, 1246, 571, '-1'),
(74009, 1246, 572, '0.61'),
(74010, 1246, 573, '0.01'),
(74011, 1246, 574, '0.05'),
(74012, 1246, 575, '-0'),
(74013, 1246, 576, '0'),
(74014, 1246, 577, '2'),
(74015, 1246, 578, '-2'),
(74016, 1246, 580, '1.31'),
(74017, 1246, 581, '1.6'),
(74018, 1246, 582, '2'),
(74019, 1246, 583, '0'),
(74020, 1246, 584, '0.56'),
(74021, 1246, 585, '0.03'),
(74022, 1246, 586, '0.1'),
(74023, 1246, 587, '0.02'),
(74024, 1246, 588, '0'),
(74025, 1246, 589, '1.53'),
(74026, 1246, 590, '-1.22'),
(74027, 1246, 592, '0.22'),
(74028, 1246, 593, '0.21'),
(74029, 1246, 594, '0.38'),
(74030, 1246, 595, '0'),
(74031, 1246, 596, '0.01'),
(74032, 1246, 597, '-0'),
(74033, 1246, 598, '-0.22'),
(74034, 1246, 599, '-0'),
(74035, 1246, 600, '0'),
(74036, 1246, 601, '0'),
(74037, 1246, 602, '-0.02'),
(74038, 1246, 604, '8.01'),
(74039, 1246, 605, '7.85'),
(74040, 1246, 606, '16.81'),
(74041, 1246, 607, '0'),
(74042, 1246, 608, '12.12'),
(74043, 1246, 609, '0.08'),
(74044, 1246, 610, '0.02'),
(74045, 1246, 611, '0'),
(74046, 1246, 612, '0'),
(74047, 1246, 613, '13.53'),
(74048, 1246, 614, '-13.32'),
(74049, 1246, 616, '8.14'),
(74050, 1246, 617, '7.91'),
(74051, 1246, 618, '16.81'),
(74052, 1246, 619, '0'),
(74053, 1246, 620, '11.53'),
(74054, 1246, 621, '0.08'),
(74055, 1246, 622, '0.03'),
(74056, 1246, 623, '0.02'),
(74057, 1246, 624, '0'),
(74058, 1246, 625, '12.74'),
(74059, 1246, 626, '-12.34'),
(74060, 1246, 628, '1.61'),
(74061, 1246, 629, '1.15'),
(74062, 1246, 630, '4.93'),
(74063, 1246, 631, '0'),
(74064, 1246, 632, '0.98'),
(74065, 1246, 633, '0.02'),
(74066, 1246, 634, '0.01'),
(74067, 1246, 635, '0.01'),
(74068, 1246, 636, '0'),
(74069, 1246, 637, '3.83'),
(74070, 1246, 638, '-3.76'),
(74071, 1246, 640, '13.96'),
(74072, 1246, 641, '13.29'),
(74073, 1246, 642, '24'),
(74074, 1246, 643, '0'),
(74075, 1246, 644, '25.29'),
(74076, 1246, 645, '-0.22'),
(74077, 1246, 646, '-0.22'),
(74078, 1246, 647, '-0.22'),
(74079, 1246, 648, '0'),
(74080, 1246, 649, '0'),
(74081, 1246, 650, '-1.09'),
(74082, 1246, 652, '0'),
(74083, 1246, 653, '0'),
(74084, 1246, 654, '0'),
(74085, 1246, 655, '0'),
(74086, 1246, 656, '0'),
(74087, 1246, 657, '0'),
(74088, 1246, 658, '0'),
(74089, 1246, 659, '0'),
(74090, 1246, 660, '0'),
(74091, 1246, 661, '0'),
(74092, 1246, 662, '0'),
(74093, 1246, 777, '1304.93'),
(74094, 1246, 778, '206012.04'),
(74095, 89, 1, '1'),
(74096, 89, 2, '1'),
(74097, 89, 3, '1'),
(74098, 89, 4, '1'),
(74099, 89, 6, '1'),
(74100, 89, 7, '1'),
(74101, 89, 19, '1'),
(74102, 89, 23, '1'),
(74103, 89, 31, '1'),
(74104, 89, 32, '1'),
(74105, 89, 33, '1'),
(74106, 89, 34, '1'),
(74107, 89, 39, '1'),
(74108, 89, 50, '1'),
(74109, 89, 51, '1'),
(74110, 89, 76, '1'),
(74111, 89, 78, '1'),
(74112, 89, 104, '1'),
(74113, 89, 107, '1'),
(74114, 89, 108, '1'),
(74115, 89, 121, '1'),
(74116, 89, 131, '1'),
(74117, 89, 133, '1'),
(74118, 89, 142, '1'),
(74119, 89, 143, '1'),
(74120, 89, 144, '1'),
(74121, 89, 158, '1'),
(74122, 89, 163, '1'),
(74123, 89, 167, '1'),
(74124, 89, 168, '1'),
(74125, 89, 170, '1'),
(74126, 89, 208, '1'),
(74127, 89, 224, '1'),
(74128, 89, 225, '1'),
(74129, 89, 264, '1'),
(74130, 89, 267, '1'),
(74131, 89, 320, '1'),
(74132, 89, 321, '1'),
(74133, 89, 322, '1'),
(74134, 89, 338, '1'),
(74135, 89, 344, '1'),
(74136, 89, 348, '1'),
(74137, 89, 350, '1'),
(74138, 89, 352, '1'),
(74139, 89, 353, '1'),
(74140, 89, 356, '1'),
(74141, 89, 384, '1'),
(74142, 89, 387, '1'),
(74143, 89, 389, '1'),
(74144, 89, 447, '1'),
(74145, 89, 464, '1'),
(74146, 89, 466, '1'),
(74147, 89, 663, '1'),
(74148, 89, 664, '1'),
(74149, 89, 681, '1'),
(74150, 89, 682, '1'),
(74151, 89, 685, '1'),
(74152, 89, 691, '1'),
(74153, 89, 695, '1'),
(74154, 89, 700, '1'),
(74155, 89, 701, '1'),
(74156, 89, 702, '1'),
(74157, 89, 704, '1'),
(74158, 89, 705, '1'),
(74159, 89, 721, '1'),
(74160, 89, 741, '1'),
(74161, 89, 747, '1'),
(74162, 89, 771, '1'),
(74163, 89, 772, '1'),
(74164, 89, 773, '1'),
(74165, 89, 774, '1'),
(74166, 89, 775, '1'),
(74167, 89, 20, '2'),
(74168, 89, 80, '30'),
(74169, 89, 81, '6'),
(74170, 89, 82, '5'),
(74171, 89, 83, '4'),
(74172, 89, 84, '5.93'),
(74173, 89, 85, '3.27'),
(74174, 89, 86, '2.67'),
(74175, 89, 87, '5.93'),
(74176, 89, 89, '18'),
(74177, 89, 90, '12'),
(74178, 89, 91, '1'),
(74179, 89, 92, '71'),
(74180, 89, 93, '30'),
(74181, 89, 94, '42'),
(74182, 89, 95, '18'),
(74183, 89, 96, '6'),
(74184, 89, 97, '6'),
(74185, 89, 98, '5'),
(74186, 89, 99, '5'),
(74187, 89, 100, '2'),
(74188, 89, 101, '4'),
(74189, 89, 103, '2'),
(74190, 89, 105, '3'),
(74191, 89, 106, '32'),
(74192, 89, 118, '2'),
(74193, 89, 119, '1'),
(74194, 89, 139, '0'),
(74195, 89, 140, '0'),
(74196, 89, 141, '0'),
(74197, 89, 147, '0'),
(74198, 89, 149, '0'),
(74199, 89, 151, '0'),
(74200, 89, 153, '0'),
(74201, 89, 155, '0'),
(74202, 89, 157, '0'),
(74203, 89, 160, '0'),
(74204, 89, 164, '0.15'),
(74205, 89, 166, '0'),
(74206, 89, 169, '0.56'),
(74207, 89, 171, '0.56'),
(74208, 89, 175, '0'),
(74209, 89, 177, '0'),
(74210, 89, 179, '0'),
(74211, 89, 181, '0'),
(74212, 89, 183, '0'),
(74213, 89, 185, '0'),
(74214, 89, 187, '0'),
(74215, 89, 189, '0'),
(74216, 89, 191, '0'),
(74217, 89, 193, '0'),
(74218, 89, 195, '0'),
(74219, 89, 197, '0'),
(74220, 89, 199, '0'),
(74221, 89, 201, '0'),
(74222, 89, 203, '0'),
(74223, 89, 205, '0'),
(74224, 89, 207, '0'),
(74225, 89, 209, '0'),
(74226, 89, 211, '0'),
(74227, 89, 213, '0.29'),
(74228, 89, 215, '0.29'),
(74229, 89, 217, '0'),
(74230, 89, 219, '0'),
(74231, 89, 221, '0'),
(74232, 89, 223, '0'),
(74233, 89, 233, '0'),
(74234, 89, 237, '0'),
(74235, 89, 239, '0'),
(74236, 89, 241, '0'),
(74237, 89, 243, '0'),
(74238, 89, 246, '0'),
(74239, 89, 248, '0'),
(74240, 89, 250, '0'),
(74241, 89, 257, '0'),
(74242, 89, 259, '0'),
(74243, 89, 263, '0'),
(74244, 89, 266, '0.05'),
(74245, 89, 268, '0.05'),
(74246, 89, 270, '0'),
(74247, 89, 272, '0'),
(74248, 89, 274, '0'),
(74249, 89, 276, '0'),
(74250, 89, 278, '0'),
(74251, 89, 302, '0'),
(74252, 89, 304, '0'),
(74253, 89, 306, '0'),
(74254, 89, 308, '0'),
(74255, 89, 310, '0'),
(74256, 89, 312, '0'),
(74257, 89, 314, '0'),
(74258, 89, 316, '0'),
(74259, 89, 318, '0'),
(74260, 89, 385, '2'),
(74261, 89, 392, '0'),
(74262, 89, 394, '0'),
(74263, 89, 396, '0'),
(74264, 89, 398, '0'),
(74265, 89, 400, '0'),
(74266, 89, 402, '0'),
(74267, 89, 404, '0'),
(74268, 89, 406, '0'),
(74269, 89, 408, '0'),
(74270, 89, 410, '0'),
(74271, 89, 412, '0'),
(74272, 89, 414, '0'),
(74273, 89, 416, '0'),
(74274, 89, 418, '0'),
(74275, 89, 420, '0'),
(74276, 89, 422, '0'),
(74277, 89, 424, '0'),
(74278, 89, 426, '0'),
(74279, 89, 428, '0'),
(74280, 89, 430, '0'),
(74281, 89, 432, '0'),
(74282, 89, 434, '0'),
(74283, 89, 436, '0'),
(74284, 89, 438, '0'),
(74285, 89, 440, '0'),
(74286, 89, 442, '0'),
(74287, 89, 444, '0'),
(74288, 89, 446, '0'),
(74289, 89, 449, '0'),
(74290, 89, 451, '0'),
(74291, 89, 453, '0'),
(74292, 89, 455, '0'),
(74293, 89, 457, '0'),
(74294, 89, 459, '0'),
(74295, 89, 461, '0'),
(74296, 89, 463, '0'),
(74297, 89, 465, '1'),
(74298, 89, 467, '1'),
(74299, 89, 469, '0'),
(74300, 89, 471, '0'),
(74301, 89, 474, '0'),
(74302, 89, 476, '0'),
(74303, 89, 478, '0'),
(74304, 89, 480, '0'),
(74305, 89, 482, '0'),
(74306, 89, 484, '0'),
(74307, 89, 486, '0'),
(74308, 89, 488, '0'),
(74309, 89, 490, '0'),
(74310, 89, 492, '0'),
(74311, 89, 494, '0'),
(74312, 89, 496, '0'),
(74313, 89, 498, '0'),
(74314, 89, 502, '0'),
(74315, 89, 504, '0'),
(74316, 89, 506, '0'),
(74317, 89, 508, '0'),
(74318, 89, 510, '0'),
(74319, 89, 512, '0'),
(74320, 89, 514, '0'),
(74321, 89, 516, '0'),
(74322, 89, 518, '0'),
(74323, 89, 520, '0'),
(74324, 89, 522, '0'),
(74325, 89, 526, '0.25'),
(74326, 89, 527, '0.18'),
(74327, 89, 529, '100.15'),
(74328, 89, 530, '87.28'),
(74329, 89, 531, '74.41'),
(74330, 89, 533, '1'),
(74331, 89, 534, '94.33'),
(74332, 89, 535, '59.47'),
(74333, 89, 537, '0.97'),
(74334, 89, 538, '0.2'),
(74335, 89, 539, '0.97'),
(74336, 89, 541, '0.57'),
(74337, 89, 542, '0.86'),
(74338, 89, 543, '1'),
(74339, 89, 544, '0'),
(74340, 89, 545, '0'),
(74341, 89, 548, '0.01'),
(74342, 89, 549, '0.02'),
(74343, 89, 551, '0.96'),
(74344, 89, 552, '0.97'),
(74345, 89, 553, '0.14'),
(74346, 89, 554, '0.47'),
(74347, 89, 556, '1.18'),
(74348, 89, 557, '1.22'),
(74349, 89, 558, '1.94'),
(74350, 89, 559, '0'),
(74351, 89, 560, '0.46'),
(74352, 89, 561, '0.02'),
(74353, 89, 562, '0.04'),
(74354, 89, 563, '0.02'),
(74355, 89, 564, '0'),
(74356, 89, 565, '1.21'),
(74357, 89, 566, '-0.97'),
(74358, 89, 568, '0.1'),
(74359, 89, 569, '0.32'),
(74360, 89, 570, '1'),
(74361, 89, 571, '-0.98'),
(74362, 89, 572, '0.6'),
(74363, 89, 573, '0.01'),
(74364, 89, 574, '0.09'),
(74365, 89, 575, '0'),
(74366, 89, 576, '0'),
(74367, 89, 577, '1.96'),
(74368, 89, 578, '-1.96'),
(74369, 89, 580, '1.4'),
(74370, 89, 581, '1.57'),
(74371, 89, 582, '2'),
(74372, 89, 583, '0'),
(74373, 89, 584, '0.35'),
(74374, 89, 585, '0.02'),
(74375, 89, 586, '0.05'),
(74376, 89, 587, '0.01'),
(74377, 89, 588, '0'),
(74378, 89, 589, '1.37'),
(74379, 89, 590, '-1.12'),
(74380, 89, 592, '0.51'),
(74381, 89, 593, '0.52'),
(74382, 89, 594, '0.8'),
(74383, 89, 595, '0'),
(74384, 89, 596, '0.03'),
(74385, 89, 597, '0'),
(74386, 89, 598, '0.13'),
(74387, 89, 599, '0'),
(74388, 89, 600, '0'),
(74389, 89, 601, '0.03'),
(74390, 89, 602, '-0.03'),
(74391, 89, 604, '11.76'),
(74392, 89, 605, '9.79'),
(74393, 89, 606, '30'),
(74394, 89, 607, '0'),
(74395, 89, 608, '45.83'),
(74396, 89, 609, '-0.33'),
(74397, 89, 610, '-0.18'),
(74398, 89, 611, '-0.14'),
(74399, 89, 612, '0'),
(74400, 89, 613, '14.36'),
(74401, 89, 614, '-15.85'),
(74402, 89, 616, '11.81'),
(74403, 89, 617, '9.82'),
(74404, 89, 618, '30'),
(74405, 89, 619, '0'),
(74406, 89, 620, '45.56'),
(74407, 89, 621, '-0.33'),
(74408, 89, 622, '-0.18'),
(74409, 89, 623, '-0.14'),
(74410, 89, 624, '0'),
(74411, 89, 625, '14.25'),
(74412, 89, 626, '-15.63'),
(74413, 89, 628, '1'),
(74414, 89, 629, '1'),
(74415, 89, 630, '1'),
(74416, 89, 631, '0'),
(74417, 89, 632, '0'),
(74418, 89, 633, '0'),
(74419, 89, 634, '0'),
(74420, 89, 635, '0'),
(74421, 89, 636, '0'),
(74422, 89, 637, '0'),
(74423, 89, 638, '0'),
(74424, 89, 640, '15.43'),
(74425, 89, 641, '15.71'),
(74426, 89, 642, '24'),
(74427, 89, 643, '0'),
(74428, 89, 644, '30.55'),
(74429, 89, 645, '0.13'),
(74430, 89, 646, '0.13'),
(74431, 89, 647, '0.03'),
(74432, 89, 648, '0'),
(74433, 89, 649, '1'),
(74434, 89, 650, NULL),
(74435, 89, 652, '0'),
(74436, 89, 653, '0'),
(74437, 89, 654, '0'),
(74438, 89, 655, '0'),
(74439, 89, 656, '0'),
(74440, 89, 657, '0'),
(74441, 89, 658, '0'),
(74442, 89, 659, '0'),
(74443, 89, 660, '0'),
(74444, 89, 661, '0'),
(74445, 89, 662, '0'),
(74446, 89, 777, '1126.83'),
(74447, 89, 778, '180847.18'),
(74448, 219, 1, '1'),
(74449, 219, 2, '1'),
(74450, 219, 3, '1'),
(74451, 219, 4, '1'),
(74452, 219, 6, '1'),
(74453, 219, 7, '1'),
(74454, 219, 19, '1'),
(74455, 219, 23, '1'),
(74456, 219, 31, '1'),
(74457, 219, 32, '1'),
(74458, 219, 33, '1'),
(74459, 219, 63, '1'),
(74460, 219, 64, '1'),
(74461, 219, 65, '1'),
(74462, 219, 70, '1'),
(74463, 219, 71, '1'),
(74464, 219, 74, '1'),
(74465, 219, 76, '1'),
(74466, 219, 77, '1'),
(74467, 219, 107, '1'),
(74468, 219, 108, '1'),
(74469, 219, 121, '1'),
(74470, 219, 131, '1'),
(74471, 219, 132, '1'),
(74472, 219, 142, '1'),
(74473, 219, 143, '1'),
(74474, 219, 144, '1'),
(74475, 219, 167, '1'),
(74476, 219, 208, '1'),
(74477, 219, 224, '1'),
(74478, 219, 225, '1'),
(74479, 219, 242, '1'),
(74480, 219, 244, '1'),
(74481, 219, 245, '1'),
(74482, 219, 251, '1'),
(74483, 219, 252, '1'),
(74484, 219, 253, '1'),
(74485, 219, 254, '1'),
(74486, 219, 255, '1'),
(74487, 219, 264, '1'),
(74488, 219, 267, '1'),
(74489, 219, 289, '1'),
(74490, 219, 320, '1'),
(74491, 219, 321, '1'),
(74492, 219, 325, '1'),
(74493, 219, 332, '1'),
(74494, 219, 333, '1'),
(74495, 219, 335, '1'),
(74496, 219, 384, '1'),
(74497, 219, 387, '1'),
(74498, 219, 389, '1'),
(74499, 219, 505, '1'),
(74500, 219, 663, '1'),
(74501, 219, 664, '1'),
(74502, 219, 665, '1'),
(74503, 219, 666, '1'),
(74504, 219, 667, '1'),
(74505, 219, 679, '1'),
(74506, 219, 681, '1'),
(74507, 219, 682, '1'),
(74508, 219, 683, '1'),
(74509, 219, 684, '1'),
(74510, 219, 686, '1'),
(74511, 219, 687, '1'),
(74512, 219, 691, '1'),
(74513, 219, 692, '1'),
(74514, 219, 695, '1'),
(74515, 219, 696, '1'),
(74516, 219, 697, '1'),
(74517, 219, 698, '1'),
(74518, 219, 700, '1'),
(74519, 219, 701, '1'),
(74520, 219, 702, '1'),
(74521, 219, 704, '1'),
(74522, 219, 705, '1'),
(74523, 219, 706, '1'),
(74524, 219, 707, '1'),
(74525, 219, 710, '1'),
(74526, 219, 747, '1'),
(74527, 219, 748, '1'),
(74528, 219, 755, '1'),
(74529, 219, 756, '1'),
(74530, 219, 757, '1'),
(74531, 219, 758, '1'),
(74532, 219, 759, '1'),
(74533, 219, 771, '1'),
(74534, 219, 772, '1'),
(74535, 219, 773, '1'),
(74536, 219, 20, '2'),
(74537, 219, 80, '16'),
(74538, 219, 81, '9'),
(74539, 219, 82, '2'),
(74540, 219, 83, '2'),
(74541, 219, 84, '4.38'),
(74542, 219, 85, '2.88'),
(74543, 219, 86, '1.5'),
(74544, 219, 87, '2.88'),
(74545, 219, 89, '16'),
(74546, 219, 91, '1'),
(74547, 219, 92, '23'),
(74548, 219, 93, '8'),
(74549, 219, 94, '16'),
(74550, 219, 95, '16'),
(74551, 219, 96, '7'),
(74552, 219, 97, '7'),
(74553, 219, 98, '1'),
(74554, 219, 99, '1'),
(74555, 219, 100, '2'),
(74556, 219, 101, '2'),
(74557, 219, 103, '3'),
(74558, 219, 105, '1'),
(74559, 219, 106, '16'),
(74560, 219, 118, '1'),
(74561, 219, 139, '0'),
(74562, 219, 140, '0'),
(74563, 219, 141, '0'),
(74564, 219, 147, '0'),
(74565, 219, 149, '0'),
(74566, 219, 151, '0'),
(74567, 219, 153, '0'),
(74568, 219, 155, '0'),
(74569, 219, 157, '0'),
(74570, 219, 160, '0'),
(74571, 219, 164, '0'),
(74572, 219, 166, '0'),
(74573, 219, 169, '0'),
(74574, 219, 171, '0'),
(74575, 219, 175, '0'),
(74576, 219, 177, '0'),
(74577, 219, 179, '0'),
(74578, 219, 181, '0'),
(74579, 219, 183, '0'),
(74580, 219, 185, '0'),
(74581, 219, 187, '0'),
(74582, 219, 189, '0'),
(74583, 219, 191, '0'),
(74584, 219, 193, '0'),
(74585, 219, 195, '0'),
(74586, 219, 197, '0'),
(74587, 219, 199, '0'),
(74588, 219, 201, '0'),
(74589, 219, 203, '0'),
(74590, 219, 205, '0'),
(74591, 219, 207, '0'),
(74592, 219, 209, '0'),
(74593, 219, 211, '0.29'),
(74594, 219, 213, '0'),
(74595, 219, 215, '0.29'),
(74596, 219, 217, '0'),
(74597, 219, 219, '0'),
(74598, 219, 221, '0'),
(74599, 219, 223, '0'),
(74600, 219, 233, '0'),
(74601, 219, 237, '0'),
(74602, 219, 239, '0'),
(74603, 219, 241, '0'),
(74604, 219, 243, '0'),
(74605, 219, 246, '0.71'),
(74606, 219, 248, '0'),
(74607, 219, 250, '0'),
(74608, 219, 257, '0'),
(74609, 219, 259, '0'),
(74610, 219, 263, '0'),
(74611, 219, 266, '0.79'),
(74612, 219, 268, '0.79'),
(74613, 219, 270, '0'),
(74614, 219, 272, '0'),
(74615, 219, 274, '0'),
(74616, 219, 276, '0'),
(74617, 219, 278, '0'),
(74618, 219, 302, '0'),
(74619, 219, 304, '0'),
(74620, 219, 306, '0'),
(74621, 219, 308, '0'),
(74622, 219, 310, '0'),
(74623, 219, 312, '0'),
(74624, 219, 314, '0'),
(74625, 219, 316, '0'),
(74626, 219, 318, '0'),
(74627, 219, 385, '3'),
(74628, 219, 392, '0'),
(74629, 219, 394, '0'),
(74630, 219, 396, '0'),
(74631, 219, 398, '0'),
(74632, 219, 400, '0'),
(74633, 219, 402, '0'),
(74634, 219, 404, '0'),
(74635, 219, 406, '0'),
(74636, 219, 408, '0'),
(74637, 219, 410, '0'),
(74638, 219, 412, '0'),
(74639, 219, 414, '0'),
(74640, 219, 416, '0'),
(74641, 219, 418, '0'),
(74642, 219, 420, '0'),
(74643, 219, 422, '0'),
(74644, 219, 424, '0'),
(74645, 219, 426, '0'),
(74646, 219, 428, '0'),
(74647, 219, 430, '0'),
(74648, 219, 432, '0'),
(74649, 219, 434, '0'),
(74650, 219, 436, '0'),
(74651, 219, 438, '0'),
(74652, 219, 440, '0'),
(74653, 219, 442, '0'),
(74654, 219, 444, '0'),
(74655, 219, 446, '0'),
(74656, 219, 449, '0'),
(74657, 219, 451, '0'),
(74658, 219, 453, '0'),
(74659, 219, 455, '0'),
(74660, 219, 457, '0'),
(74661, 219, 459, '0'),
(74662, 219, 461, '0'),
(74663, 219, 463, '0'),
(74664, 219, 465, '0'),
(74665, 219, 467, '0'),
(74666, 219, 469, '0'),
(74667, 219, 471, '0'),
(74668, 219, 474, '0'),
(74669, 219, 476, '0'),
(74670, 219, 478, '0'),
(74671, 219, 480, '0'),
(74672, 219, 482, '0'),
(74673, 219, 484, '0'),
(74674, 219, 486, '0'),
(74675, 219, 488, '0'),
(74676, 219, 490, '0'),
(74677, 219, 492, '0'),
(74678, 219, 494, '0'),
(74679, 219, 496, '0'),
(74680, 219, 498, '0'),
(74681, 219, 502, '0'),
(74682, 219, 504, '0'),
(74683, 219, 506, '0'),
(74684, 219, 508, '0'),
(74685, 219, 510, '0'),
(74686, 219, 512, '0'),
(74687, 219, 514, '0'),
(74688, 219, 516, '0'),
(74689, 219, 518, '0'),
(74690, 219, 520, '0'),
(74691, 219, 522, '1'),
(74692, 219, 526, '0.93'),
(74693, 219, 527, '0.61'),
(74694, 219, 529, '17963.76'),
(74695, 219, 530, '2837.98'),
(74696, 219, 531, '601.3'),
(74697, 219, 533, '0.37'),
(74698, 219, 534, '1004.46'),
(74699, 219, 535, '32.79'),
(74700, 219, 537, '1'),
(74701, 219, 538, '0.34'),
(74702, 219, 539, '1'),
(74703, 219, 541, '0.51'),
(74704, 219, 542, '0.98'),
(74705, 219, 543, '0.82'),
(74706, 219, 544, '0.02'),
(74707, 219, 545, '0.16'),
(74708, 219, 548, '0.63'),
(74709, 219, 549, '0'),
(74710, 219, 551, '0.82'),
(74711, 219, 552, '-0.18'),
(74712, 219, 553, '0'),
(74713, 219, 554, '0'),
(74714, 219, 556, '0'),
(74715, 219, 557, '0'),
(74716, 219, 558, '0'),
(74717, 219, 559, '0'),
(74718, 219, 560, '0'),
(74719, 219, 561, '0'),
(74720, 219, 562, '0'),
(74721, 219, 563, '0'),
(74722, 219, 564, '0'),
(74723, 219, 565, '0'),
(74724, 219, 566, '0'),
(74725, 219, 568, '-0'),
(74726, 219, 569, '0'),
(74727, 219, 570, '0'),
(74728, 219, 571, '-0.82'),
(74729, 219, 572, '0'),
(74730, 219, 573, '-0'),
(74731, 219, 574, '-0'),
(74732, 219, 575, '-0'),
(74733, 219, 576, '0'),
(74734, 219, 577, '0'),
(74735, 219, 578, '-0.82'),
(74736, 219, 580, '0'),
(74737, 219, 581, '0'),
(74738, 219, 582, '1.64'),
(74739, 219, 583, '0'),
(74740, 219, 584, '0.01'),
(74741, 219, 585, '0'),
(74742, 219, 586, '0'),
(74743, 219, 587, '0'),
(74744, 219, 588, '0'),
(74745, 219, 589, '1.64'),
(74746, 219, 590, '0'),
(74747, 219, 592, '0.62'),
(74748, 219, 593, '0.66'),
(74749, 219, 594, '0.94'),
(74750, 219, 595, '0'),
(74751, 219, 596, '0.03'),
(74752, 219, 597, '-0'),
(74753, 219, 598, '0.12'),
(74754, 219, 599, '-0'),
(74755, 219, 600, '0'),
(74756, 219, 601, '0.27'),
(74757, 219, 602, '-0.57'),
(74758, 219, 604, '2.09'),
(74759, 219, 605, '1.08'),
(74760, 219, 606, '14'),
(74761, 219, 607, '0'),
(74762, 219, 608, '3.1'),
(74763, 219, 609, '-0.03'),
(74764, 219, 610, '-0.14'),
(74765, 219, 611, '0'),
(74766, 219, 612, '0'),
(74767, 219, 613, '6'),
(74768, 219, 614, '-13'),
(74769, 219, 616, '3.91'),
(74770, 219, 617, '3.74'),
(74771, 219, 618, '14'),
(74772, 219, 619, '0'),
(74773, 219, 620, '3.18'),
(74774, 219, 621, '-0.08'),
(74775, 219, 622, '-0.28'),
(74776, 219, 623, '-0'),
(74777, 219, 624, '0'),
(74778, 219, 625, '4.99'),
(74779, 219, 626, '-9.28'),
(74780, 219, 628, '4.01'),
(74781, 219, 629, '4.04'),
(74782, 219, 630, '7'),
(74783, 219, 631, '0'),
(74784, 219, 632, '4.07'),
(74785, 219, 633, '-0'),
(74786, 219, 634, '-0'),
(74787, 219, 635, '0'),
(74788, 219, 636, '0'),
(74789, 219, 637, '5.88'),
(74790, 219, 638, '-5.82'),
(74791, 219, 640, '56'),
(74792, 219, 641, '56'),
(74793, 219, 642, '56'),
(74794, 219, 643, '0'),
(74795, 219, 644, '0'),
(74796, 219, 645, '0'),
(74797, 219, 646, '0'),
(74798, 219, 647, '0'),
(74799, 219, 648, '0'),
(74800, 219, 649, '0'),
(74801, 219, 650, '0'),
(74802, 219, 652, '0'),
(74803, 219, 653, '0'),
(74804, 219, 654, '0'),
(74805, 219, 655, '0'),
(74806, 219, 656, '0'),
(74807, 219, 657, '0'),
(74808, 219, 658, '0'),
(74809, 219, 659, '0'),
(74810, 219, 660, '0'),
(74811, 219, 661, '0'),
(74812, 219, 662, '0'),
(74813, 219, 777, '37.56'),
(74814, 219, 778, '63993.16'),
(74815, 66, 1, '1'),
(74816, 66, 2, '1'),
(74817, 66, 3, '1'),
(74818, 66, 4, '1'),
(74819, 66, 6, '1'),
(74820, 66, 7, '1'),
(74821, 66, 19, '1'),
(74822, 66, 23, '1'),
(74823, 66, 31, '1'),
(74824, 66, 32, '1'),
(74825, 66, 33, '1'),
(74826, 66, 63, '1'),
(74827, 66, 64, '1'),
(74828, 66, 65, '1'),
(74829, 66, 70, '1'),
(74830, 66, 71, '1'),
(74831, 66, 74, '1'),
(74832, 66, 76, '1'),
(74833, 66, 77, '1'),
(74834, 66, 107, '1'),
(74835, 66, 108, '1'),
(74836, 66, 121, '1'),
(74837, 66, 131, '1'),
(74838, 66, 132, '1'),
(74839, 66, 142, '1'),
(74840, 66, 143, '1'),
(74841, 66, 224, '1'),
(74842, 66, 225, '1'),
(74843, 66, 242, '1'),
(74844, 66, 244, '1'),
(74845, 66, 245, '1'),
(74846, 66, 249, '1'),
(74847, 66, 251, '1'),
(74848, 66, 253, '1'),
(74849, 66, 255, '1'),
(74850, 66, 289, '1'),
(74851, 66, 320, '1'),
(74852, 66, 321, '1'),
(74853, 66, 325, '1'),
(74854, 66, 332, '1'),
(74855, 66, 333, '1'),
(74856, 66, 334, '1'),
(74857, 66, 386, '1'),
(74858, 66, 387, '1'),
(74859, 66, 389, '1'),
(74860, 66, 497, '1'),
(74861, 66, 499, '1'),
(74862, 66, 505, '1'),
(74863, 66, 663, '1'),
(74864, 66, 664, '1'),
(74865, 66, 665, '1'),
(74866, 66, 666, '1'),
(74867, 66, 681, '1'),
(74868, 66, 686, '1'),
(74869, 66, 704, '1'),
(74870, 66, 705, '1'),
(74871, 66, 706, '1'),
(74872, 66, 707, '1'),
(74873, 66, 710, '1'),
(74874, 66, 747, '1'),
(74875, 66, 771, '1'),
(74876, 66, 772, '1'),
(74877, 66, 773, '1'),
(74878, 66, 20, '2'),
(74879, 66, 80, '14'),
(74880, 66, 81, '8'),
(74881, 66, 82, '2'),
(74882, 66, 83, '2'),
(74883, 66, 84, '4.29'),
(74884, 66, 85, '2.86'),
(74885, 66, 86, '1.43'),
(74886, 66, 87, '2.86'),
(74887, 66, 89, '14'),
(74888, 66, 91, '1'),
(74889, 66, 92, '20'),
(74890, 66, 93, '7'),
(74891, 66, 94, '14'),
(74892, 66, 95, '14'),
(74893, 66, 96, '6'),
(74894, 66, 97, '6'),
(74895, 66, 98, '1'),
(74896, 66, 99, '1'),
(74897, 66, 100, '4'),
(74898, 66, 101, '2'),
(74899, 66, 103, '3'),
(74900, 66, 105, '1'),
(74901, 66, 106, '14'),
(74902, 66, 118, '1'),
(74903, 66, 139, '0'),
(74904, 66, 140, '0'),
(74905, 66, 141, '0'),
(74906, 66, 147, '0'),
(74907, 66, 149, '0'),
(74908, 66, 151, '0'),
(74909, 66, 153, '0'),
(74910, 66, 155, '0.02'),
(74911, 66, 157, '0'),
(74912, 66, 160, '0'),
(74913, 66, 164, '0'),
(74914, 66, 166, '0'),
(74915, 66, 169, '0'),
(74916, 66, 171, '0'),
(74917, 66, 175, '0'),
(74918, 66, 177, '0'),
(74919, 66, 179, '0'),
(74920, 66, 181, '0'),
(74921, 66, 183, '0'),
(74922, 66, 185, '0'),
(74923, 66, 187, '0'),
(74924, 66, 189, '0'),
(74925, 66, 191, '0'),
(74926, 66, 193, '0'),
(74927, 66, 195, '0'),
(74928, 66, 197, '0'),
(74929, 66, 199, '0'),
(74930, 66, 201, '0'),
(74931, 66, 203, '0'),
(74932, 66, 205, '0'),
(74933, 66, 207, '0'),
(74934, 66, 209, '0'),
(74935, 66, 211, '0'),
(74936, 66, 213, '0'),
(74937, 66, 215, '0'),
(74938, 66, 217, '0'),
(74939, 66, 219, '0'),
(74940, 66, 221, '0'),
(74941, 66, 223, '0'),
(74942, 66, 233, '0'),
(74943, 66, 237, '0'),
(74944, 66, 239, '0'),
(74945, 66, 241, '0'),
(74946, 66, 243, '0'),
(74947, 66, 246, '0.98'),
(74948, 66, 248, '0'),
(74949, 66, 250, '0'),
(74950, 66, 257, '0'),
(74951, 66, 259, '0'),
(74952, 66, 263, '0'),
(74953, 66, 266, '0'),
(74954, 66, 268, '0'),
(74955, 66, 270, '0'),
(74956, 66, 272, '0'),
(74957, 66, 274, '0'),
(74958, 66, 276, '0'),
(74959, 66, 278, '0'),
(74960, 66, 302, '0'),
(74961, 66, 304, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(74962, 66, 306, '0'),
(74963, 66, 308, '0'),
(74964, 66, 310, '0'),
(74965, 66, 312, '0'),
(74966, 66, 314, '0'),
(74967, 66, 316, '0'),
(74968, 66, 318, '0'),
(74969, 66, 385, '1'),
(74970, 66, 392, '0'),
(74971, 66, 394, '0'),
(74972, 66, 396, '0'),
(74973, 66, 398, '0'),
(74974, 66, 400, '0'),
(74975, 66, 402, '0'),
(74976, 66, 404, '0'),
(74977, 66, 406, '0'),
(74978, 66, 408, '0'),
(74979, 66, 410, '0'),
(74980, 66, 412, '0'),
(74981, 66, 414, '0'),
(74982, 66, 416, '0'),
(74983, 66, 418, '0'),
(74984, 66, 420, '0'),
(74985, 66, 422, '0'),
(74986, 66, 424, '0'),
(74987, 66, 426, '0'),
(74988, 66, 428, '0'),
(74989, 66, 430, '0'),
(74990, 66, 432, '0'),
(74991, 66, 434, '0'),
(74992, 66, 436, '0'),
(74993, 66, 438, '0'),
(74994, 66, 440, '0'),
(74995, 66, 442, '0'),
(74996, 66, 444, '0'),
(74997, 66, 446, '0'),
(74998, 66, 449, '0'),
(74999, 66, 451, '0'),
(75000, 66, 453, '0'),
(75001, 66, 455, '0'),
(75002, 66, 457, '0'),
(75003, 66, 459, '0'),
(75004, 66, 461, '0'),
(75005, 66, 463, '0'),
(75006, 66, 465, '0'),
(75007, 66, 467, '0'),
(75008, 66, 469, '0'),
(75009, 66, 471, '0'),
(75010, 66, 474, '0'),
(75011, 66, 476, '0'),
(75012, 66, 478, '0'),
(75013, 66, 480, '0'),
(75014, 66, 482, '0'),
(75015, 66, 484, '0'),
(75016, 66, 486, '0'),
(75017, 66, 488, '0'),
(75018, 66, 490, '0'),
(75019, 66, 492, '0'),
(75020, 66, 494, '0'),
(75021, 66, 496, '0'),
(75022, 66, 498, '0'),
(75023, 66, 502, '0'),
(75024, 66, 504, '0'),
(75025, 66, 506, '0'),
(75026, 66, 508, '0'),
(75027, 66, 510, '0'),
(75028, 66, 512, '0'),
(75029, 66, 514, '0'),
(75030, 66, 516, '0'),
(75031, 66, 518, '0'),
(75032, 66, 520, '0'),
(75033, 66, 522, '1'),
(75034, 66, 526, '1'),
(75035, 66, 527, '0.1'),
(75036, 66, 529, '305.98'),
(75037, 66, 530, '61.87'),
(75038, 66, 531, '61.87'),
(75039, 66, 533, '0.9'),
(75040, 66, 534, '37.2'),
(75041, 66, 535, '30.22'),
(75042, 66, 537, '1'),
(75043, 66, 538, '0.34'),
(75044, 66, 539, '1'),
(75045, 66, 541, '0.59'),
(75046, 66, 542, '0.81'),
(75047, 66, 543, '0.71'),
(75048, 66, 544, '0.29'),
(75049, 66, 545, '0'),
(75050, 66, 548, '0.12'),
(75051, 66, 549, '0.09'),
(75052, 66, 551, '0.59'),
(75053, 66, 552, '0.39'),
(75054, 66, 553, '0.14'),
(75055, 66, 554, '0.84'),
(75056, 66, 556, '1.11'),
(75057, 66, 557, '1.24'),
(75058, 66, 558, '1.65'),
(75059, 66, 559, '0'),
(75060, 66, 560, '0.47'),
(75061, 66, 561, '0.02'),
(75062, 66, 562, '0.03'),
(75063, 66, 563, '0.02'),
(75064, 66, 564, '0'),
(75065, 66, 565, '1.64'),
(75066, 66, 566, '-1.28'),
(75067, 66, 568, '0.07'),
(75068, 66, 569, '0.06'),
(75069, 66, 570, '1'),
(75070, 66, 571, '-1'),
(75071, 66, 572, '0.81'),
(75072, 66, 573, '-0'),
(75073, 66, 574, '0.01'),
(75074, 66, 575, '-0'),
(75075, 66, 576, '0'),
(75076, 66, 577, '2'),
(75077, 66, 578, '-2'),
(75078, 66, 580, '1.62'),
(75079, 66, 581, '1.98'),
(75080, 66, 582, '2'),
(75081, 66, 583, '0'),
(75082, 66, 584, '0.55'),
(75083, 66, 585, '0.02'),
(75084, 66, 586, '0.04'),
(75085, 66, 587, '0.02'),
(75086, 66, 588, '0'),
(75087, 66, 589, '1.99'),
(75088, 66, 590, '-1.61'),
(75089, 66, 592, '0.64'),
(75090, 66, 593, '0.65'),
(75091, 66, 594, '0.99'),
(75092, 66, 595, '0'),
(75093, 66, 596, '0.03'),
(75094, 66, 597, '-0.01'),
(75095, 66, 598, '-0.21'),
(75096, 66, 599, '-0.01'),
(75097, 66, 600, '0'),
(75098, 66, 601, '0.45'),
(75099, 66, 602, '-0.21'),
(75100, 66, 604, '3.88'),
(75101, 66, 605, '3.81'),
(75102, 66, 606, '6'),
(75103, 66, 607, '0'),
(75104, 66, 608, '2.52'),
(75105, 66, 609, '-0.09'),
(75106, 66, 610, '-0.08'),
(75107, 66, 611, '-0.06'),
(75108, 66, 612, '0'),
(75109, 66, 613, '3.96'),
(75110, 66, 614, '-3.39'),
(75111, 66, 616, '4.2'),
(75112, 66, 617, '4.16'),
(75113, 66, 618, '6'),
(75114, 66, 619, '0'),
(75115, 66, 620, '1.87'),
(75116, 66, 621, '-0.06'),
(75117, 66, 622, '-0.07'),
(75118, 66, 623, '-0.06'),
(75119, 66, 624, '0'),
(75120, 66, 625, '3.56'),
(75121, 66, 626, '-3.19'),
(75122, 66, 628, '0'),
(75123, 66, 629, '0'),
(75124, 66, 630, '0'),
(75125, 66, 631, '0'),
(75126, 66, 632, '0'),
(75127, 66, 633, '0'),
(75128, 66, 634, '0'),
(75129, 66, 635, '0'),
(75130, 66, 636, '0'),
(75131, 66, 637, '0'),
(75132, 66, 638, '0'),
(75133, 66, 640, '72'),
(75134, 66, 641, '72'),
(75135, 66, 642, '72'),
(75136, 66, 643, '0'),
(75137, 66, 644, '0'),
(75138, 66, 645, '0'),
(75139, 66, 646, '0'),
(75140, 66, 647, '0'),
(75141, 66, 648, '0'),
(75142, 66, 649, '0'),
(75143, 66, 650, '0'),
(75144, 66, 652, '0.18'),
(75145, 66, 653, '0'),
(75146, 66, 654, '10.8'),
(75147, 66, 655, '0'),
(75148, 66, 656, '4.05'),
(75149, 66, 657, '0.19'),
(75150, 66, 658, '0.01'),
(75151, 66, 659, '0.02'),
(75152, 66, 660, '0'),
(75153, 66, 661, '10.8'),
(75154, 66, 662, '0'),
(75155, 66, 777, '3680.09'),
(75156, 66, 778, '277019.75'),
(75157, 160, 1, '1'),
(75158, 160, 2, '1'),
(75159, 160, 3, '1'),
(75160, 160, 4, '1'),
(75161, 160, 6, '1'),
(75162, 160, 7, '1'),
(75163, 160, 19, '1'),
(75164, 160, 23, '1'),
(75165, 160, 31, '1'),
(75166, 160, 32, '1'),
(75167, 160, 33, '1'),
(75168, 160, 76, '1'),
(75169, 160, 77, '1'),
(75170, 160, 107, '1'),
(75171, 160, 108, '1'),
(75172, 160, 121, '1'),
(75173, 160, 131, '1'),
(75174, 160, 132, '1'),
(75175, 160, 142, '1'),
(75176, 160, 143, '1'),
(75177, 160, 144, '1'),
(75178, 160, 167, '1'),
(75179, 160, 168, '1'),
(75180, 160, 170, '1'),
(75181, 160, 192, '1'),
(75182, 160, 196, '1'),
(75183, 160, 224, '1'),
(75184, 160, 225, '1'),
(75185, 160, 258, '1'),
(75186, 160, 300, '1'),
(75187, 160, 303, '1'),
(75188, 160, 320, '1'),
(75189, 160, 332, '1'),
(75190, 160, 333, '1'),
(75191, 160, 335, '1'),
(75192, 160, 338, '1'),
(75193, 160, 344, '1'),
(75194, 160, 345, '1'),
(75195, 160, 352, '1'),
(75196, 160, 353, '1'),
(75197, 160, 355, '1'),
(75198, 160, 389, '1'),
(75199, 160, 505, '1'),
(75200, 160, 507, '1'),
(75201, 160, 663, '1'),
(75202, 160, 696, '1'),
(75203, 160, 697, '1'),
(75204, 160, 698, '1'),
(75205, 160, 700, '1'),
(75206, 160, 702, '1'),
(75207, 160, 704, '1'),
(75208, 160, 705, '1'),
(75209, 160, 706, '1'),
(75210, 160, 707, '1'),
(75211, 160, 721, '1'),
(75212, 160, 737, '1'),
(75213, 160, 747, '1'),
(75214, 160, 771, '1'),
(75215, 160, 774, '1'),
(75216, 160, 20, '2'),
(75217, 160, 80, '21'),
(75218, 160, 81, '7'),
(75219, 160, 82, '7'),
(75220, 160, 83, '4'),
(75221, 160, 84, '4.95'),
(75222, 160, 85, '3.43'),
(75223, 160, 86, '1.52'),
(75224, 160, 87, '3.43'),
(75225, 160, 89, '8'),
(75226, 160, 90, '13'),
(75227, 160, 91, '1'),
(75228, 160, 92, '36'),
(75229, 160, 93, '12'),
(75230, 160, 94, '21'),
(75231, 160, 95, '8'),
(75232, 160, 96, '3'),
(75233, 160, 97, '3'),
(75234, 160, 98, '3'),
(75235, 160, 99, '3'),
(75236, 160, 100, '1'),
(75237, 160, 101, '4'),
(75238, 160, 103, '3'),
(75239, 160, 105, '1'),
(75240, 160, 106, '21'),
(75241, 160, 118, '2'),
(75242, 160, 119, '1'),
(75243, 160, 139, '0'),
(75244, 160, 140, '0'),
(75245, 160, 141, '0'),
(75246, 160, 147, '0'),
(75247, 160, 149, '0'),
(75248, 160, 151, '0'),
(75249, 160, 153, '0'),
(75250, 160, 155, '0'),
(75251, 160, 157, '0'),
(75252, 160, 160, '0'),
(75253, 160, 164, '0'),
(75254, 160, 166, '0'),
(75255, 160, 169, '0.98'),
(75256, 160, 171, '0.98'),
(75257, 160, 175, '0'),
(75258, 160, 177, '0'),
(75259, 160, 179, '0'),
(75260, 160, 181, '0'),
(75261, 160, 183, '0'),
(75262, 160, 185, '0'),
(75263, 160, 187, '0'),
(75264, 160, 189, '0'),
(75265, 160, 191, '0'),
(75266, 160, 193, '0.02'),
(75267, 160, 195, '0'),
(75268, 160, 197, '0.02'),
(75269, 160, 199, '0'),
(75270, 160, 201, '0'),
(75271, 160, 203, '0'),
(75272, 160, 205, '0'),
(75273, 160, 207, '0'),
(75274, 160, 209, '0'),
(75275, 160, 211, '0'),
(75276, 160, 213, '0'),
(75277, 160, 215, '0'),
(75278, 160, 217, '0'),
(75279, 160, 219, '0'),
(75280, 160, 221, '0'),
(75281, 160, 223, '0'),
(75282, 160, 233, '0'),
(75283, 160, 237, '0'),
(75284, 160, 239, '0'),
(75285, 160, 241, '0'),
(75286, 160, 243, '0'),
(75287, 160, 246, '0'),
(75288, 160, 248, '0'),
(75289, 160, 250, '0'),
(75290, 160, 257, '0'),
(75291, 160, 259, '0.02'),
(75292, 160, 263, '0'),
(75293, 160, 266, '0'),
(75294, 160, 268, '0'),
(75295, 160, 270, '0'),
(75296, 160, 272, '0'),
(75297, 160, 274, '0'),
(75298, 160, 276, '0'),
(75299, 160, 278, '0'),
(75300, 160, 302, '0'),
(75301, 160, 304, '0.02'),
(75302, 160, 306, '0'),
(75303, 160, 308, '0'),
(75304, 160, 310, '0'),
(75305, 160, 312, '0'),
(75306, 160, 314, '0'),
(75307, 160, 316, '0'),
(75308, 160, 318, '0'),
(75309, 160, 385, '1'),
(75310, 160, 392, '0'),
(75311, 160, 394, '0'),
(75312, 160, 396, '0'),
(75313, 160, 398, '0'),
(75314, 160, 400, '0'),
(75315, 160, 402, '0'),
(75316, 160, 404, '0'),
(75317, 160, 406, '0'),
(75318, 160, 408, '0'),
(75319, 160, 410, '0'),
(75320, 160, 412, '0'),
(75321, 160, 414, '0'),
(75322, 160, 416, '0'),
(75323, 160, 418, '0'),
(75324, 160, 420, '0'),
(75325, 160, 422, '0'),
(75326, 160, 424, '0'),
(75327, 160, 426, '0'),
(75328, 160, 428, '0'),
(75329, 160, 430, '0'),
(75330, 160, 432, '0'),
(75331, 160, 434, '0'),
(75332, 160, 436, '0'),
(75333, 160, 438, '0'),
(75334, 160, 440, '0'),
(75335, 160, 442, '0'),
(75336, 160, 444, '0'),
(75337, 160, 446, '0'),
(75338, 160, 449, '0'),
(75339, 160, 451, '0'),
(75340, 160, 453, '0'),
(75341, 160, 455, '0'),
(75342, 160, 457, '0'),
(75343, 160, 459, '0'),
(75344, 160, 461, '0'),
(75345, 160, 463, '0'),
(75346, 160, 465, '0'),
(75347, 160, 467, '0'),
(75348, 160, 469, '0'),
(75349, 160, 471, '0'),
(75350, 160, 474, '0'),
(75351, 160, 476, '0'),
(75352, 160, 478, '0'),
(75353, 160, 480, '0'),
(75354, 160, 482, '0'),
(75355, 160, 484, '0'),
(75356, 160, 486, '0'),
(75357, 160, 488, '0'),
(75358, 160, 490, '0'),
(75359, 160, 492, '0'),
(75360, 160, 494, '0'),
(75361, 160, 496, '0'),
(75362, 160, 498, '0'),
(75363, 160, 502, '0'),
(75364, 160, 504, '0'),
(75365, 160, 506, '0.82'),
(75366, 160, 508, '0.82'),
(75367, 160, 510, '0'),
(75368, 160, 512, '0'),
(75369, 160, 514, '0'),
(75370, 160, 516, '0'),
(75371, 160, 518, '0'),
(75372, 160, 520, '0'),
(75373, 160, 522, '0.18'),
(75374, 160, 526, '0.94'),
(75375, 160, 527, '0.94'),
(75376, 160, 529, '876.39'),
(75377, 160, 530, '860.19'),
(75378, 160, 531, '860.19'),
(75379, 160, 533, '1'),
(75380, 160, 534, '652.61'),
(75381, 160, 535, '10.02'),
(75382, 160, 537, '1'),
(75383, 160, 538, '0.3'),
(75384, 160, 539, '1'),
(75385, 160, 541, '0.54'),
(75386, 160, 542, '0.92'),
(75387, 160, 543, '0.82'),
(75388, 160, 544, '0'),
(75389, 160, 545, '0.18'),
(75390, 160, 548, '0.03'),
(75391, 160, 549, '0'),
(75392, 160, 551, '0.8'),
(75393, 160, 552, '0.63'),
(75394, 160, 553, '0.03'),
(75395, 160, 554, '0.24'),
(75396, 160, 556, '1.34'),
(75397, 160, 557, '1.51'),
(75398, 160, 558, '1.78'),
(75399, 160, 559, '0'),
(75400, 160, 560, '0.32'),
(75401, 160, 561, '0.01'),
(75402, 160, 562, '0.02'),
(75403, 160, 563, '0.01'),
(75404, 160, 564, '0'),
(75405, 160, 565, '1.39'),
(75406, 160, 566, '-1.2'),
(75407, 160, 568, '0.01'),
(75408, 160, 569, '0.02'),
(75409, 160, 570, '0.99'),
(75410, 160, 571, '-0.96'),
(75411, 160, 572, '0.66'),
(75412, 160, 573, '0'),
(75413, 160, 574, '0'),
(75414, 160, 575, '-0'),
(75415, 160, 576, '0'),
(75416, 160, 577, '1.95'),
(75417, 160, 578, '-1.94'),
(75418, 160, 580, '1.44'),
(75419, 160, 581, '1.63'),
(75420, 160, 582, '1.97'),
(75421, 160, 583, '0'),
(75422, 160, 584, '0.33'),
(75423, 160, 585, '0.01'),
(75424, 160, 586, '0.02'),
(75425, 160, 587, '0.01'),
(75426, 160, 588, '0'),
(75427, 160, 589, '1.52'),
(75428, 160, 590, '-1.49'),
(75429, 160, 592, '0.34'),
(75430, 160, 593, '0.29'),
(75431, 160, 594, '0.95'),
(75432, 160, 595, '0'),
(75433, 160, 596, '0.02'),
(75434, 160, 597, '-0'),
(75435, 160, 598, '-0.06'),
(75436, 160, 599, '-0'),
(75437, 160, 600, '0'),
(75438, 160, 601, '0'),
(75439, 160, 602, '-0.05'),
(75440, 160, 604, '6.9'),
(75441, 160, 605, '6.64'),
(75442, 160, 606, '16.66'),
(75443, 160, 607, '0'),
(75444, 160, 608, '11.33'),
(75445, 160, 609, '0.03'),
(75446, 160, 610, '0'),
(75447, 160, 611, '0.01'),
(75448, 160, 612, '0'),
(75449, 160, 613, '12.42'),
(75450, 160, 614, '-12.26'),
(75451, 160, 616, '6.93'),
(75452, 160, 617, '6.68'),
(75453, 160, 618, '16.66'),
(75454, 160, 619, '0'),
(75455, 160, 620, '11.19'),
(75456, 160, 621, '0.03'),
(75457, 160, 622, '0'),
(75458, 160, 623, '0.01'),
(75459, 160, 624, '0'),
(75460, 160, 625, '12.42'),
(75461, 160, 626, '-12.26'),
(75462, 160, 628, '1.06'),
(75463, 160, 629, '1'),
(75464, 160, 630, '2'),
(75465, 160, 631, '0'),
(75466, 160, 632, '0.05'),
(75467, 160, 633, '0'),
(75468, 160, 634, '0'),
(75469, 160, 635, '-0'),
(75470, 160, 636, '0'),
(75471, 160, 637, '1'),
(75472, 160, 638, NULL),
(75473, 160, 640, '7.16'),
(75474, 160, 641, '6.13'),
(75475, 160, 642, '20'),
(75476, 160, 643, '0'),
(75477, 160, 644, '10.66'),
(75478, 160, 645, '-0.06'),
(75479, 160, 646, '-0.06'),
(75480, 160, 647, '-0.05'),
(75481, 160, 648, '0'),
(75482, 160, 649, '0'),
(75483, 160, 650, NULL),
(75484, 160, 652, '0'),
(75485, 160, 653, '0'),
(75486, 160, 654, '0'),
(75487, 160, 655, '0'),
(75488, 160, 656, '0'),
(75489, 160, 657, '0'),
(75490, 160, 658, '0'),
(75491, 160, 659, '0'),
(75492, 160, 660, '0'),
(75493, 160, 661, '0'),
(75494, 160, 662, '0'),
(75495, 160, 777, '1442.76'),
(75496, 160, 778, '279655.75'),
(75497, 379, 1, '1'),
(75498, 379, 2, '1'),
(75499, 379, 3, '1'),
(75500, 379, 4, '1'),
(75501, 379, 6, '1'),
(75502, 379, 7, '1'),
(75503, 379, 19, '1'),
(75504, 379, 23, '1'),
(75505, 379, 31, '1'),
(75506, 379, 32, '1'),
(75507, 379, 33, '1'),
(75508, 379, 63, '1'),
(75509, 379, 70, '1'),
(75510, 379, 71, '1'),
(75511, 379, 74, '1'),
(75512, 379, 76, '1'),
(75513, 379, 77, '1'),
(75514, 379, 107, '1'),
(75515, 379, 108, '1'),
(75516, 379, 121, '1'),
(75517, 379, 131, '1'),
(75518, 379, 132, '1'),
(75519, 379, 142, '1'),
(75520, 379, 143, '1'),
(75521, 379, 224, '1'),
(75522, 379, 225, '1'),
(75523, 379, 242, '1'),
(75524, 379, 244, '1'),
(75525, 379, 245, '1'),
(75526, 379, 251, '1'),
(75527, 379, 252, '1'),
(75528, 379, 253, '1'),
(75529, 379, 255, '1'),
(75530, 379, 264, '1'),
(75531, 379, 267, '1'),
(75532, 379, 289, '1'),
(75533, 379, 320, '1'),
(75534, 379, 332, '1'),
(75535, 379, 333, '1'),
(75536, 379, 387, '1'),
(75537, 379, 389, '1'),
(75538, 379, 505, '1'),
(75539, 379, 663, '1'),
(75540, 379, 664, '1'),
(75541, 379, 681, '1'),
(75542, 379, 682, '1'),
(75543, 379, 684, '1'),
(75544, 379, 691, '1'),
(75545, 379, 692, '1'),
(75546, 379, 695, '1'),
(75547, 379, 696, '1'),
(75548, 379, 697, '1'),
(75549, 379, 699, '1'),
(75550, 379, 700, '1'),
(75551, 379, 701, '1'),
(75552, 379, 702, '1'),
(75553, 379, 704, '1'),
(75554, 379, 705, '1'),
(75555, 379, 706, '1'),
(75556, 379, 707, '1'),
(75557, 379, 710, '1'),
(75558, 379, 747, '1'),
(75559, 379, 748, '1'),
(75560, 379, 751, '1'),
(75561, 379, 752, '1'),
(75562, 379, 753, '1'),
(75563, 379, 755, '1'),
(75564, 379, 756, '1'),
(75565, 379, 771, '1'),
(75566, 379, 772, '1'),
(75567, 379, 773, '1'),
(75568, 379, 20, '2'),
(75569, 379, 80, '13'),
(75570, 379, 81, '5'),
(75571, 379, 82, '3'),
(75572, 379, 83, '4'),
(75573, 379, 84, '2.77'),
(75574, 379, 85, '1.85'),
(75575, 379, 86, '0.92'),
(75576, 379, 87, '1.85'),
(75577, 379, 89, '12'),
(75578, 379, 90, '1'),
(75579, 379, 91, '1'),
(75580, 379, 92, '12'),
(75581, 379, 93, '1'),
(75582, 379, 94, '13'),
(75583, 379, 95, '12'),
(75584, 379, 96, '5'),
(75585, 379, 97, '5'),
(75586, 379, 98, '3'),
(75587, 379, 99, '3'),
(75588, 379, 100, '1'),
(75589, 379, 101, '4'),
(75590, 379, 103, '2'),
(75591, 379, 105, '1'),
(75592, 379, 106, '13'),
(75593, 379, 118, '1'),
(75594, 379, 139, '0'),
(75595, 379, 140, '0'),
(75596, 379, 141, '0'),
(75597, 379, 147, '0'),
(75598, 379, 149, '0'),
(75599, 379, 151, '0'),
(75600, 379, 153, '0'),
(75601, 379, 155, '0.02'),
(75602, 379, 157, '0'),
(75603, 379, 160, '0'),
(75604, 379, 164, '0'),
(75605, 379, 166, '0'),
(75606, 379, 169, '0'),
(75607, 379, 171, '0'),
(75608, 379, 175, '0'),
(75609, 379, 177, '0'),
(75610, 379, 179, '0'),
(75611, 379, 181, '0'),
(75612, 379, 183, '0'),
(75613, 379, 185, '0'),
(75614, 379, 187, '0'),
(75615, 379, 189, '0'),
(75616, 379, 191, '0'),
(75617, 379, 193, '0'),
(75618, 379, 195, '0'),
(75619, 379, 197, '0'),
(75620, 379, 199, '0'),
(75621, 379, 201, '0'),
(75622, 379, 203, '0'),
(75623, 379, 205, '0'),
(75624, 379, 207, '0'),
(75625, 379, 209, '0'),
(75626, 379, 211, '0'),
(75627, 379, 213, '0'),
(75628, 379, 215, '0'),
(75629, 379, 217, '0'),
(75630, 379, 219, '0'),
(75631, 379, 221, '0'),
(75632, 379, 223, '0'),
(75633, 379, 233, '0'),
(75634, 379, 237, '0'),
(75635, 379, 239, '0'),
(75636, 379, 241, '0'),
(75637, 379, 243, '0'),
(75638, 379, 246, '0.98'),
(75639, 379, 248, '0'),
(75640, 379, 250, '0'),
(75641, 379, 257, '0'),
(75642, 379, 259, '0'),
(75643, 379, 263, '0'),
(75644, 379, 266, '0.31'),
(75645, 379, 268, '0.31'),
(75646, 379, 270, '0'),
(75647, 379, 272, '0'),
(75648, 379, 274, '0'),
(75649, 379, 276, '0'),
(75650, 379, 278, '0'),
(75651, 379, 302, '0'),
(75652, 379, 304, '0'),
(75653, 379, 306, '0'),
(75654, 379, 308, '0'),
(75655, 379, 310, '0'),
(75656, 379, 312, '0'),
(75657, 379, 314, '0'),
(75658, 379, 316, '0'),
(75659, 379, 318, '0'),
(75660, 379, 385, '1'),
(75661, 379, 392, '0'),
(75662, 379, 394, '0'),
(75663, 379, 396, '0'),
(75664, 379, 398, '0'),
(75665, 379, 400, '0'),
(75666, 379, 402, '0'),
(75667, 379, 404, '0'),
(75668, 379, 406, '0'),
(75669, 379, 408, '0'),
(75670, 379, 410, '0'),
(75671, 379, 412, '0'),
(75672, 379, 414, '0'),
(75673, 379, 416, '0'),
(75674, 379, 418, '0'),
(75675, 379, 420, '0'),
(75676, 379, 422, '0'),
(75677, 379, 424, '0'),
(75678, 379, 426, '0'),
(75679, 379, 428, '0'),
(75680, 379, 430, '0'),
(75681, 379, 432, '0'),
(75682, 379, 434, '0'),
(75683, 379, 436, '0'),
(75684, 379, 438, '0'),
(75685, 379, 440, '0'),
(75686, 379, 442, '0'),
(75687, 379, 444, '0'),
(75688, 379, 446, '0'),
(75689, 379, 449, '0'),
(75690, 379, 451, '0'),
(75691, 379, 453, '0'),
(75692, 379, 455, '0'),
(75693, 379, 457, '0'),
(75694, 379, 459, '0'),
(75695, 379, 461, '0'),
(75696, 379, 463, '0'),
(75697, 379, 465, '0'),
(75698, 379, 467, '0'),
(75699, 379, 469, '0'),
(75700, 379, 471, '0'),
(75701, 379, 474, '0'),
(75702, 379, 476, '0'),
(75703, 379, 478, '0'),
(75704, 379, 480, '0'),
(75705, 379, 482, '0'),
(75706, 379, 484, '0'),
(75707, 379, 486, '0'),
(75708, 379, 488, '0'),
(75709, 379, 490, '0'),
(75710, 379, 492, '0'),
(75711, 379, 494, '0'),
(75712, 379, 496, '0'),
(75713, 379, 498, '0'),
(75714, 379, 502, '0'),
(75715, 379, 504, '0'),
(75716, 379, 506, '0'),
(75717, 379, 508, '0'),
(75718, 379, 510, '0'),
(75719, 379, 512, '0'),
(75720, 379, 514, '0'),
(75721, 379, 516, '0'),
(75722, 379, 518, '0'),
(75723, 379, 520, '0'),
(75724, 379, 522, '1'),
(75725, 379, 526, '1'),
(75726, 379, 527, '0'),
(75727, 379, 529, '317.96'),
(75728, 379, 530, '57.26'),
(75729, 379, 531, '40.44'),
(75730, 379, 533, '0.61'),
(75731, 379, 534, '20.33'),
(75732, 379, 535, '28.06'),
(75733, 379, 537, '1'),
(75734, 379, 538, '0.5'),
(75735, 379, 539, '1'),
(75736, 379, 541, '0.78'),
(75737, 379, 542, '0.44'),
(75738, 379, 543, '1'),
(75739, 379, 544, '0'),
(75740, 379, 545, '0'),
(75741, 379, 548, '0.39'),
(75742, 379, 549, '0'),
(75743, 379, 551, '1'),
(75744, 379, 552, '0'),
(75745, 379, 553, '0.02'),
(75746, 379, 554, '0'),
(75747, 379, 556, '0'),
(75748, 379, 557, '0'),
(75749, 379, 558, '0'),
(75750, 379, 559, '0'),
(75751, 379, 560, '0'),
(75752, 379, 561, '0'),
(75753, 379, 562, '0'),
(75754, 379, 563, '0'),
(75755, 379, 564, '0'),
(75756, 379, 565, '0'),
(75757, 379, 566, '0'),
(75758, 379, 568, '-0.02'),
(75759, 379, 569, '0'),
(75760, 379, 570, '0'),
(75761, 379, 571, NULL),
(75762, 379, 572, '0.02'),
(75763, 379, 573, '-0.02'),
(75764, 379, 574, '-0.02'),
(75765, 379, 575, '-0'),
(75766, 379, 576, '0'),
(75767, 379, 577, '0'),
(75768, 379, 578, NULL),
(75769, 379, 580, '0.04'),
(75770, 379, 581, '0'),
(75771, 379, 582, '2'),
(75772, 379, 583, '0'),
(75773, 379, 584, '0.07'),
(75774, 379, 585, '0.04'),
(75775, 379, 586, '0.02'),
(75776, 379, 587, '0'),
(75777, 379, 588, '0'),
(75778, 379, 589, '2'),
(75779, 379, 590, '0'),
(75780, 379, 592, '0.5'),
(75781, 379, 593, '0.51'),
(75782, 379, 594, '0.92'),
(75783, 379, 595, '0'),
(75784, 379, 596, '0.02'),
(75785, 379, 597, '-0.01'),
(75786, 379, 598, '-0.2'),
(75787, 379, 599, '-0.01'),
(75788, 379, 600, '0'),
(75789, 379, 601, '0.23'),
(75790, 379, 602, '-0.16'),
(75791, 379, 604, '2.39'),
(75792, 379, 605, '2.09'),
(75793, 379, 606, '6'),
(75794, 379, 607, '0'),
(75795, 379, 608, '1.96'),
(75796, 379, 609, '-0.09'),
(75797, 379, 610, '-0.04'),
(75798, 379, 611, '-0.03'),
(75799, 379, 612, '0'),
(75800, 379, 613, '3.8'),
(75801, 379, 614, '-4'),
(75802, 379, 616, '3.29'),
(75803, 379, 617, '3.19'),
(75804, 379, 618, '6'),
(75805, 379, 619, '0'),
(75806, 379, 620, '1.17'),
(75807, 379, 621, '-0.11'),
(75808, 379, 622, '-0.07'),
(75809, 379, 623, '-0.08'),
(75810, 379, 624, '0'),
(75811, 379, 625, '2.16'),
(75812, 379, 626, '-2.27'),
(75813, 379, 628, '0'),
(75814, 379, 629, '0'),
(75815, 379, 630, '0'),
(75816, 379, 631, '0'),
(75817, 379, 632, '0'),
(75818, 379, 633, '0'),
(75819, 379, 634, '0'),
(75820, 379, 635, '0'),
(75821, 379, 636, '0'),
(75822, 379, 637, '0'),
(75823, 379, 638, '0'),
(75824, 379, 640, '24'),
(75825, 379, 641, '24'),
(75826, 379, 642, '24'),
(75827, 379, 643, '0'),
(75828, 379, 644, '0'),
(75829, 379, 645, '0'),
(75830, 379, 646, '0'),
(75831, 379, 647, '0'),
(75832, 379, 648, '0'),
(75833, 379, 649, '0'),
(75834, 379, 650, '0'),
(75835, 379, 652, '0'),
(75836, 379, 653, '0'),
(75837, 379, 654, '0'),
(75838, 379, 655, '0'),
(75839, 379, 656, '0'),
(75840, 379, 657, '0'),
(75841, 379, 658, '0'),
(75842, 379, 659, '0'),
(75843, 379, 660, '0'),
(75844, 379, 661, '0'),
(75845, 379, 662, '0'),
(75846, 379, 777, '3908.2'),
(75847, 379, 778, '190410.69'),
(75848, 767, 1, '1'),
(75849, 767, 2, '1'),
(75850, 767, 3, '1'),
(75851, 767, 4, '1'),
(75852, 767, 6, '1'),
(75853, 767, 7, '1'),
(75854, 767, 9, '1'),
(75855, 767, 12, '1'),
(75856, 767, 16, '1'),
(75857, 767, 18, '1'),
(75858, 767, 19, '1'),
(75859, 767, 24, '1'),
(75860, 767, 25, '1'),
(75861, 767, 26, '1'),
(75862, 767, 31, '1'),
(75863, 767, 32, '1'),
(75864, 767, 33, '1'),
(75865, 767, 34, '1'),
(75866, 767, 39, '1'),
(75867, 767, 50, '1'),
(75868, 767, 51, '1'),
(75869, 767, 70, '1'),
(75870, 767, 71, '1'),
(75871, 767, 72, '1'),
(75872, 767, 76, '1'),
(75873, 767, 77, '1'),
(75874, 767, 107, '1'),
(75875, 767, 108, '1'),
(75876, 767, 112, '1'),
(75877, 767, 121, '1'),
(75878, 767, 131, '1'),
(75879, 767, 132, '1'),
(75880, 767, 142, '1'),
(75881, 767, 143, '1'),
(75882, 767, 144, '1'),
(75883, 767, 145, '1'),
(75884, 767, 154, '1'),
(75885, 767, 167, '1'),
(75886, 767, 208, '1'),
(75887, 767, 224, '1'),
(75888, 767, 225, '1'),
(75889, 767, 236, '1'),
(75890, 767, 258, '1'),
(75891, 767, 264, '1'),
(75892, 767, 267, '1'),
(75893, 767, 300, '1'),
(75894, 767, 301, '1'),
(75895, 767, 320, '1'),
(75896, 767, 332, '1'),
(75897, 767, 336, '1'),
(75898, 767, 338, '1'),
(75899, 767, 339, '1'),
(75900, 767, 345, '1'),
(75901, 767, 384, '1'),
(75902, 767, 388, '1'),
(75903, 767, 663, '1'),
(75904, 767, 664, '1'),
(75905, 767, 665, '1'),
(75906, 767, 666, '1'),
(75907, 767, 681, '1'),
(75908, 767, 682, '1'),
(75909, 767, 683, '1'),
(75910, 767, 691, '1'),
(75911, 767, 692, '1'),
(75912, 767, 693, '1'),
(75913, 767, 695, '1'),
(75914, 767, 696, '1'),
(75915, 767, 697, '1'),
(75916, 767, 700, '1'),
(75917, 767, 701, '1'),
(75918, 767, 702, '1'),
(75919, 767, 704, '1'),
(75920, 767, 705, '1'),
(75921, 767, 706, '1'),
(75922, 767, 707, '1'),
(75923, 767, 721, '1'),
(75924, 767, 741, '1'),
(75925, 767, 747, '1'),
(75926, 767, 748, '1'),
(75927, 767, 751, '1'),
(75928, 767, 752, '1'),
(75929, 767, 753, '1'),
(75930, 767, 755, '1'),
(75931, 767, 757, '1'),
(75932, 767, 758, '1'),
(75933, 767, 771, '1'),
(75934, 767, 772, '1'),
(75935, 767, 773, '1'),
(75936, 767, 774, '1'),
(75937, 767, 775, '1'),
(75938, 767, 20, '4'),
(75939, 767, 80, '80'),
(75940, 767, 81, '20'),
(75941, 767, 82, '4'),
(75942, 767, 83, '4'),
(75943, 767, 84, '6.25'),
(75944, 767, 85, '3.4'),
(75945, 767, 86, '2.85'),
(75946, 767, 87, '3.4'),
(75947, 767, 88, '0'),
(75948, 767, 89, '44'),
(75949, 767, 90, '36'),
(75950, 767, 91, '1'),
(75951, 767, 92, '136'),
(75952, 767, 93, '57'),
(75953, 767, 94, '80'),
(75954, 767, 95, '44'),
(75955, 767, 96, '20'),
(75956, 767, 97, '20'),
(75957, 767, 98, '4'),
(75958, 767, 99, '4'),
(75959, 767, 100, '4'),
(75960, 767, 101, '4'),
(75961, 767, 102, '0'),
(75962, 767, 103, '2'),
(75963, 767, 105, '2'),
(75964, 767, 106, '84'),
(75965, 767, 118, '6'),
(75966, 767, 119, '0.5'),
(75967, 767, 120, '4'),
(75968, 767, 139, '0'),
(75969, 767, 140, '0'),
(75970, 767, 141, '0'),
(75971, 767, 147, '0'),
(75972, 767, 149, '0'),
(75973, 767, 151, '0'),
(75974, 767, 153, '0'),
(75975, 767, 155, '0.23'),
(75976, 767, 157, '0'),
(75977, 767, 160, '0'),
(75978, 767, 164, '0'),
(75979, 767, 166, '0'),
(75980, 767, 169, '0'),
(75981, 767, 171, '0'),
(75982, 767, 175, '0'),
(75983, 767, 177, '0'),
(75984, 767, 179, '0'),
(75985, 767, 181, '0'),
(75986, 767, 183, '0'),
(75987, 767, 185, '0'),
(75988, 767, 187, '0'),
(75989, 767, 189, '0'),
(75990, 767, 191, '0'),
(75991, 767, 193, '0'),
(75992, 767, 195, '0'),
(75993, 767, 197, '0'),
(75994, 767, 199, '0'),
(75995, 767, 201, '0'),
(75996, 767, 203, '0'),
(75997, 767, 205, '0'),
(75998, 767, 207, '0'),
(75999, 767, 209, '0'),
(76000, 767, 211, '0.77'),
(76001, 767, 213, '0'),
(76002, 767, 215, '0.76'),
(76003, 767, 217, '0.01'),
(76004, 767, 219, '0'),
(76005, 767, 221, '0'),
(76006, 767, 223, '0'),
(76007, 767, 233, '0'),
(76008, 767, 237, '1'),
(76009, 767, 239, '0'),
(76010, 767, 241, '0'),
(76011, 767, 243, '0'),
(76012, 767, 246, '0'),
(76013, 767, 248, '0'),
(76014, 767, 250, '0'),
(76015, 767, 257, '0'),
(76016, 767, 259, '0.01'),
(76017, 767, 263, '0'),
(76018, 767, 266, '0.38'),
(76019, 767, 268, '0.38'),
(76020, 767, 270, '0'),
(76021, 767, 272, '0'),
(76022, 767, 274, '0'),
(76023, 767, 276, '0'),
(76024, 767, 278, '0'),
(76025, 767, 302, '0.01'),
(76026, 767, 304, '0'),
(76027, 767, 306, '0'),
(76028, 767, 308, '0'),
(76029, 767, 310, '0'),
(76030, 767, 312, '0'),
(76031, 767, 314, '0'),
(76032, 767, 316, '0'),
(76033, 767, 318, '0'),
(76034, 767, 385, '5'),
(76035, 767, 392, '0'),
(76036, 767, 394, '0'),
(76037, 767, 396, '0'),
(76038, 767, 398, '0'),
(76039, 767, 400, '0'),
(76040, 767, 402, '0'),
(76041, 767, 404, '0'),
(76042, 767, 406, '0'),
(76043, 767, 408, '0'),
(76044, 767, 410, '0'),
(76045, 767, 412, '0'),
(76046, 767, 414, '0'),
(76047, 767, 416, '0'),
(76048, 767, 418, '0'),
(76049, 767, 420, '0'),
(76050, 767, 422, '0'),
(76051, 767, 424, '0'),
(76052, 767, 426, '0'),
(76053, 767, 428, '0'),
(76054, 767, 430, '0'),
(76055, 767, 432, '0'),
(76056, 767, 434, '0'),
(76057, 767, 436, '0'),
(76058, 767, 438, '0'),
(76059, 767, 440, '0'),
(76060, 767, 442, '0'),
(76061, 767, 444, '0'),
(76062, 767, 446, '0'),
(76063, 767, 449, '0'),
(76064, 767, 451, '0'),
(76065, 767, 453, '0'),
(76066, 767, 455, '0'),
(76067, 767, 457, '0'),
(76068, 767, 459, '0'),
(76069, 767, 461, '0'),
(76070, 767, 463, '0'),
(76071, 767, 465, '0'),
(76072, 767, 467, '0'),
(76073, 767, 469, '0'),
(76074, 767, 471, '0'),
(76075, 767, 474, '0'),
(76076, 767, 476, '0'),
(76077, 767, 478, '0'),
(76078, 767, 480, '0'),
(76079, 767, 482, '0'),
(76080, 767, 484, '0'),
(76081, 767, 486, '0'),
(76082, 767, 488, '0'),
(76083, 767, 490, '0'),
(76084, 767, 492, '0'),
(76085, 767, 494, '0'),
(76086, 767, 496, '0'),
(76087, 767, 498, '0'),
(76088, 767, 502, '0'),
(76089, 767, 504, '0'),
(76090, 767, 506, '0'),
(76091, 767, 508, '0'),
(76092, 767, 510, '0'),
(76093, 767, 512, '0'),
(76094, 767, 514, '0'),
(76095, 767, 516, '0'),
(76096, 767, 518, '0'),
(76097, 767, 520, '0'),
(76098, 767, 522, '0.95'),
(76099, 767, 526, '1'),
(76100, 767, 527, '0.09'),
(76101, 767, 529, '48748.09'),
(76102, 767, 530, '7641.23'),
(76103, 767, 531, '4781.73'),
(76104, 767, 533, '0.98'),
(76105, 767, 534, '5203.38'),
(76106, 767, 535, '299.86'),
(76107, 767, 537, '1'),
(76108, 767, 538, '0.29'),
(76109, 767, 539, '1'),
(76110, 767, 541, '0.48'),
(76111, 767, 542, '0.95'),
(76112, 767, 543, '0.05'),
(76113, 767, 544, '0'),
(76114, 767, 545, '0.95'),
(76115, 767, 548, '0.02'),
(76116, 767, 549, '0'),
(76117, 767, 551, '0.05'),
(76118, 767, 552, '-0.91'),
(76119, 767, 553, '0'),
(76120, 767, 554, '0.11'),
(76121, 767, 556, '1.28'),
(76122, 767, 557, '1.31'),
(76123, 767, 558, '1.52'),
(76124, 767, 559, '0'),
(76125, 767, 560, '0.04'),
(76126, 767, 561, '0'),
(76127, 767, 562, '0'),
(76128, 767, 563, '0'),
(76129, 767, 564, '0'),
(76130, 767, 565, '0.78'),
(76131, 767, 566, '-0.66'),
(76132, 767, 568, '-0.49'),
(76133, 767, 569, '-0.96'),
(76134, 767, 570, '1'),
(76135, 767, 571, '-1'),
(76136, 767, 572, '0.59'),
(76137, 767, 573, '0'),
(76138, 767, 574, '0.01'),
(76139, 767, 575, '0'),
(76140, 767, 576, '0'),
(76141, 767, 577, '2'),
(76142, 767, 578, '-2'),
(76143, 767, 580, '1.76'),
(76144, 767, 581, '1.79'),
(76145, 767, 582, '2'),
(76146, 767, 583, '0'),
(76147, 767, 584, '0.03'),
(76148, 767, 585, '-0'),
(76149, 767, 586, '0'),
(76150, 767, 587, '0'),
(76151, 767, 588, '0'),
(76152, 767, 589, '0.76'),
(76153, 767, 590, '-1.73'),
(76154, 767, 592, '0.13'),
(76155, 767, 593, '0.12'),
(76156, 767, 594, '0.5'),
(76157, 767, 595, '0'),
(76158, 767, 596, '0'),
(76159, 767, 597, '-0'),
(76160, 767, 598, '-0.01'),
(76161, 767, 599, '-0'),
(76162, 767, 600, '0'),
(76163, 767, 601, '0'),
(76164, 767, 602, '-0.01'),
(76165, 767, 604, '4.79'),
(76166, 767, 605, '4.55'),
(76167, 767, 606, '11.59'),
(76168, 767, 607, '0'),
(76169, 767, 608, '1.44'),
(76170, 767, 609, '0'),
(76171, 767, 610, '-0'),
(76172, 767, 611, '0'),
(76173, 767, 612, '0'),
(76174, 767, 613, '8.05'),
(76175, 767, 614, '-5.32'),
(76176, 767, 616, '4.87'),
(76177, 767, 617, '4.59'),
(76178, 767, 618, '11.59'),
(76179, 767, 619, '0'),
(76180, 767, 620, '1.3'),
(76181, 767, 621, '0'),
(76182, 767, 622, '-0'),
(76183, 767, 623, '-0'),
(76184, 767, 624, '0'),
(76185, 767, 625, '7.18'),
(76186, 767, 626, '-4.82'),
(76187, 767, 628, '2.29'),
(76188, 767, 629, '2'),
(76189, 767, 630, '6'),
(76190, 767, 631, '0'),
(76191, 767, 632, '1.45'),
(76192, 767, 633, '0'),
(76193, 767, 634, '-0'),
(76194, 767, 635, '0'),
(76195, 767, 636, '0'),
(76196, 767, 637, '5'),
(76197, 767, 638, '-5'),
(76198, 767, 640, '10.77'),
(76199, 767, 641, '9.77'),
(76200, 767, 642, '40'),
(76201, 767, 643, '0'),
(76202, 767, 644, '28.84'),
(76203, 767, 645, '-0.01'),
(76204, 767, 646, '-0.01'),
(76205, 767, 647, '-0'),
(76206, 767, 648, '0'),
(76207, 767, 649, '0'),
(76208, 767, 650, '-1'),
(76209, 767, 652, '0'),
(76210, 767, 653, '0'),
(76211, 767, 654, '0'),
(76212, 767, 655, '0'),
(76213, 767, 656, '0'),
(76214, 767, 657, '0'),
(76215, 767, 658, '0'),
(76216, 767, 659, '0'),
(76217, 767, 660, '0'),
(76218, 767, 661, '0'),
(76219, 767, 662, '0'),
(76220, 767, 777, '11.61'),
(76221, 767, 778, '93542.06'),
(76222, 397, 1, '1'),
(76223, 397, 2, '1'),
(76224, 397, 3, '1'),
(76225, 397, 4, '1'),
(76226, 397, 6, '1'),
(76227, 397, 7, '1'),
(76228, 397, 12, '1'),
(76229, 397, 16, '1'),
(76230, 397, 18, '1'),
(76231, 397, 19, '1'),
(76232, 397, 23, '1'),
(76233, 397, 31, '1'),
(76234, 397, 32, '1'),
(76235, 397, 33, '1'),
(76236, 397, 76, '1'),
(76237, 397, 77, '1'),
(76238, 397, 78, '1'),
(76239, 397, 104, '1'),
(76240, 397, 107, '1'),
(76241, 397, 108, '1'),
(76242, 397, 121, '1'),
(76243, 397, 131, '1'),
(76244, 397, 132, '1'),
(76245, 397, 133, '1'),
(76246, 397, 142, '1'),
(76247, 397, 143, '1'),
(76248, 397, 144, '1'),
(76249, 397, 167, '1'),
(76250, 397, 168, '1'),
(76251, 397, 170, '1'),
(76252, 397, 192, '1'),
(76253, 397, 196, '1'),
(76254, 397, 208, '1'),
(76255, 397, 224, '1'),
(76256, 397, 225, '1'),
(76257, 397, 258, '1'),
(76258, 397, 300, '1'),
(76259, 397, 303, '1'),
(76260, 397, 320, '1'),
(76261, 397, 332, '1'),
(76262, 397, 333, '1'),
(76263, 397, 335, '1'),
(76264, 397, 338, '1'),
(76265, 397, 344, '1'),
(76266, 397, 345, '1'),
(76267, 397, 348, '1'),
(76268, 397, 352, '1'),
(76269, 397, 353, '1'),
(76270, 397, 355, '1'),
(76271, 397, 384, '1'),
(76272, 397, 387, '1'),
(76273, 397, 389, '1'),
(76274, 397, 505, '1'),
(76275, 397, 507, '1'),
(76276, 397, 663, '1'),
(76277, 397, 664, '1'),
(76278, 397, 681, '1'),
(76279, 397, 682, '1'),
(76280, 397, 685, '1'),
(76281, 397, 696, '1'),
(76282, 397, 697, '1'),
(76283, 397, 700, '1'),
(76284, 397, 702, '1'),
(76285, 397, 704, '1'),
(76286, 397, 705, '1'),
(76287, 397, 706, '1'),
(76288, 397, 707, '1'),
(76289, 397, 721, '1'),
(76290, 397, 722, '1'),
(76291, 397, 741, '1'),
(76292, 397, 747, '1'),
(76293, 397, 771, '1'),
(76294, 397, 774, '1'),
(76295, 397, 20, '2'),
(76296, 397, 80, '35'),
(76297, 397, 81, '15'),
(76298, 397, 82, '5'),
(76299, 397, 83, '5'),
(76300, 397, 84, '4.87'),
(76301, 397, 85, '3.3'),
(76302, 397, 86, '1.57'),
(76303, 397, 87, '3.3'),
(76304, 397, 89, '15'),
(76305, 397, 90, '8'),
(76306, 397, 91, '1'),
(76307, 397, 92, '38'),
(76308, 397, 93, '12'),
(76309, 397, 94, '23'),
(76310, 397, 95, '15'),
(76311, 397, 96, '1'),
(76312, 397, 97, '4'),
(76313, 397, 98, '4'),
(76314, 397, 99, '4'),
(76315, 397, 100, '2'),
(76316, 397, 101, '5'),
(76317, 397, 103, '3'),
(76318, 397, 105, '2'),
(76319, 397, 106, '36'),
(76320, 397, 118, '2'),
(76321, 397, 119, '1'),
(76322, 397, 139, '0'),
(76323, 397, 140, '0'),
(76324, 397, 141, '0'),
(76325, 397, 147, '0'),
(76326, 397, 149, '0'),
(76327, 397, 151, '0'),
(76328, 397, 153, '0'),
(76329, 397, 155, '0'),
(76330, 397, 157, '0'),
(76331, 397, 160, '0'),
(76332, 397, 164, '0'),
(76333, 397, 166, '0'),
(76334, 397, 169, '0.75'),
(76335, 397, 171, '0.75'),
(76336, 397, 175, '0'),
(76337, 397, 177, '0'),
(76338, 397, 179, '0'),
(76339, 397, 181, '0'),
(76340, 397, 183, '0'),
(76341, 397, 185, '0'),
(76342, 397, 187, '0'),
(76343, 397, 189, '0'),
(76344, 397, 191, '0'),
(76345, 397, 193, '0.07'),
(76346, 397, 195, '0'),
(76347, 397, 197, '0.07'),
(76348, 397, 199, '0'),
(76349, 397, 201, '0'),
(76350, 397, 203, '0'),
(76351, 397, 205, '0'),
(76352, 397, 207, '0'),
(76353, 397, 209, '0'),
(76354, 397, 211, '0'),
(76355, 397, 213, '0.17'),
(76356, 397, 215, '0.17'),
(76357, 397, 217, '0'),
(76358, 397, 219, '0'),
(76359, 397, 221, '0'),
(76360, 397, 223, '0'),
(76361, 397, 233, '0'),
(76362, 397, 237, '0'),
(76363, 397, 239, '0'),
(76364, 397, 241, '0'),
(76365, 397, 243, '0'),
(76366, 397, 246, '0'),
(76367, 397, 248, '0'),
(76368, 397, 250, '0'),
(76369, 397, 257, '0'),
(76370, 397, 259, '0.07'),
(76371, 397, 263, '0'),
(76372, 397, 266, '0'),
(76373, 397, 268, '0'),
(76374, 397, 270, '0'),
(76375, 397, 272, '0'),
(76376, 397, 274, '0'),
(76377, 397, 276, '0'),
(76378, 397, 278, '0'),
(76379, 397, 302, '0'),
(76380, 397, 304, '0.07'),
(76381, 397, 306, '0'),
(76382, 397, 308, '0'),
(76383, 397, 310, '0'),
(76384, 397, 312, '0'),
(76385, 397, 314, '0'),
(76386, 397, 316, '0'),
(76387, 397, 318, '0'),
(76388, 397, 385, '2'),
(76389, 397, 392, '0'),
(76390, 397, 394, '0'),
(76391, 397, 396, '0'),
(76392, 397, 398, '0'),
(76393, 397, 400, '0'),
(76394, 397, 402, '0'),
(76395, 397, 404, '0'),
(76396, 397, 406, '0'),
(76397, 397, 408, '0'),
(76398, 397, 410, '0'),
(76399, 397, 412, '0'),
(76400, 397, 414, '0'),
(76401, 397, 416, '0'),
(76402, 397, 418, '0'),
(76403, 397, 420, '0'),
(76404, 397, 422, '0'),
(76405, 397, 424, '0'),
(76406, 397, 426, '0'),
(76407, 397, 428, '0'),
(76408, 397, 430, '0'),
(76409, 397, 432, '0'),
(76410, 397, 434, '0'),
(76411, 397, 436, '0'),
(76412, 397, 438, '0'),
(76413, 397, 440, '0'),
(76414, 397, 442, '0'),
(76415, 397, 444, '0'),
(76416, 397, 446, '0'),
(76417, 397, 449, '0'),
(76418, 397, 451, '0'),
(76419, 397, 453, '0'),
(76420, 397, 455, '0'),
(76421, 397, 457, '0'),
(76422, 397, 459, '0'),
(76423, 397, 461, '0'),
(76424, 397, 463, '0'),
(76425, 397, 465, '0'),
(76426, 397, 467, '0'),
(76427, 397, 469, '0'),
(76428, 397, 471, '0'),
(76429, 397, 474, '0'),
(76430, 397, 476, '0'),
(76431, 397, 478, '0'),
(76432, 397, 480, '0'),
(76433, 397, 482, '0'),
(76434, 397, 484, '0'),
(76435, 397, 486, '0'),
(76436, 397, 488, '0'),
(76437, 397, 490, '0'),
(76438, 397, 492, '0'),
(76439, 397, 494, '0'),
(76440, 397, 496, '0'),
(76441, 397, 498, '0'),
(76442, 397, 502, '0'),
(76443, 397, 504, '0'),
(76444, 397, 506, '0'),
(76445, 397, 508, '0'),
(76446, 397, 510, '0'),
(76447, 397, 512, '0'),
(76448, 397, 514, '0'),
(76449, 397, 516, '0'),
(76450, 397, 518, '0'),
(76451, 397, 520, '0'),
(76452, 397, 522, '0.03'),
(76453, 397, 526, '0.46'),
(76454, 397, 527, '0.46'),
(76455, 397, 529, '107.08'),
(76456, 397, 530, '99.31'),
(76457, 397, 531, '99.31'),
(76458, 397, 533, '1'),
(76459, 397, 534, '102.47'),
(76460, 397, 535, '65.01'),
(76461, 397, 537, '0.99'),
(76462, 397, 538, '0.31'),
(76463, 397, 539, '0.65'),
(76464, 397, 541, '0.97'),
(76465, 397, 542, '0.06'),
(76466, 397, 543, '1'),
(76467, 397, 544, '0'),
(76468, 397, 545, '0'),
(76469, 397, 548, '0.02'),
(76470, 397, 549, '0.05'),
(76471, 397, 551, '0.03'),
(76472, 397, 552, '0.97'),
(76473, 397, 553, '0.04'),
(76474, 397, 554, '0.35'),
(76475, 397, 556, '0.12'),
(76476, 397, 557, '0.06'),
(76477, 397, 558, '1.93'),
(76478, 397, 559, '0'),
(76479, 397, 560, '0.14'),
(76480, 397, 561, '-0.02'),
(76481, 397, 562, '-0.01'),
(76482, 397, 563, '-0'),
(76483, 397, 564, '0'),
(76484, 397, 565, '0.22'),
(76485, 397, 566, '-1.48'),
(76486, 397, 568, '0.04'),
(76487, 397, 569, '0.76'),
(76488, 397, 570, '1'),
(76489, 397, 571, '-1'),
(76490, 397, 572, '0.95'),
(76491, 397, 573, '0'),
(76492, 397, 574, '0.01'),
(76493, 397, 575, '-0'),
(76494, 397, 576, '0'),
(76495, 397, 577, '2'),
(76496, 397, 578, '-2'),
(76497, 397, 580, '1.92'),
(76498, 397, 581, '2'),
(76499, 397, 582, '2'),
(76500, 397, 583, '0'),
(76501, 397, 584, '0.1'),
(76502, 397, 585, '0'),
(76503, 397, 586, '0.05'),
(76504, 397, 587, '0.01'),
(76505, 397, 588, '0'),
(76506, 397, 589, '1.52'),
(76507, 397, 590, '-1.52'),
(76508, 397, 592, '0.51'),
(76509, 397, 593, '0.53'),
(76510, 397, 594, '0.69'),
(76511, 397, 595, '0'),
(76512, 397, 596, '0.02'),
(76513, 397, 597, '0'),
(76514, 397, 598, '0.09'),
(76515, 397, 599, '0'),
(76516, 397, 600, '0'),
(76517, 397, 601, '0.04'),
(76518, 397, 602, '-0.04'),
(76519, 397, 604, '10.27'),
(76520, 397, 605, '9.39'),
(76521, 397, 606, '20.3'),
(76522, 397, 607, '0'),
(76523, 397, 608, '17.92'),
(76524, 397, 609, '0.02'),
(76525, 397, 610, '0'),
(76526, 397, 611, '-0.02'),
(76527, 397, 612, '0'),
(76528, 397, 613, '14.45'),
(76529, 397, 614, '-13.33'),
(76530, 397, 616, '10.29'),
(76531, 397, 617, '9.42'),
(76532, 397, 618, '20.3'),
(76533, 397, 619, '0'),
(76534, 397, 620, '17.79'),
(76535, 397, 621, '0.02'),
(76536, 397, 622, '0'),
(76537, 397, 623, '-0.02'),
(76538, 397, 624, '0'),
(76539, 397, 625, '14.44'),
(76540, 397, 626, '-13.32'),
(76541, 397, 628, '1.1'),
(76542, 397, 629, '1'),
(76543, 397, 630, '1.98'),
(76544, 397, 631, '0'),
(76545, 397, 632, '0.09'),
(76546, 397, 633, '0.01'),
(76547, 397, 634, '0.01'),
(76548, 397, 635, '-0'),
(76549, 397, 636, '0'),
(76550, 397, 637, '0.98'),
(76551, 397, 638, '-0.98'),
(76552, 397, 640, '11.7'),
(76553, 397, 641, '12.19'),
(76554, 397, 642, '15.91'),
(76555, 397, 643, '0'),
(76556, 397, 644, '9.56'),
(76557, 397, 645, '0.09'),
(76558, 397, 646, '0.09'),
(76559, 397, 647, '0.06'),
(76560, 397, 648, '0'),
(76561, 397, 649, '1'),
(76562, 397, 650, '-0.98'),
(76563, 397, 652, '0'),
(76564, 397, 653, '0'),
(76565, 397, 654, '0'),
(76566, 397, 655, '0'),
(76567, 397, 656, '0'),
(76568, 397, 657, '0'),
(76569, 397, 658, '0'),
(76570, 397, 659, '0'),
(76571, 397, 660, '0'),
(76572, 397, 661, '0'),
(76573, 397, 662, '0'),
(76574, 397, 777, '2594.82'),
(76575, 397, 778, '266538.53'),
(76576, 858, 1, '1'),
(76577, 858, 2, '1'),
(76578, 858, 3, '1'),
(76579, 858, 4, '1'),
(76580, 858, 6, '1'),
(76581, 858, 7, '1'),
(76582, 858, 19, '1'),
(76583, 858, 23, '1'),
(76584, 858, 31, '1'),
(76585, 858, 32, '1'),
(76586, 858, 33, '1'),
(76587, 858, 34, '1'),
(76588, 858, 38, '1'),
(76589, 858, 50, '1'),
(76590, 858, 52, '1'),
(76591, 858, 74, '1'),
(76592, 858, 76, '1'),
(76593, 858, 78, '1'),
(76594, 858, 107, '1'),
(76595, 858, 108, '1'),
(76596, 858, 111, '1'),
(76597, 858, 121, '1'),
(76598, 858, 131, '1'),
(76599, 858, 132, '1'),
(76600, 858, 142, '1'),
(76601, 858, 143, '1'),
(76602, 858, 144, '1'),
(76603, 858, 158, '1'),
(76604, 858, 161, '1'),
(76605, 858, 167, '1'),
(76606, 858, 168, '1'),
(76607, 858, 174, '1'),
(76608, 858, 176, '1'),
(76609, 858, 184, '1'),
(76610, 858, 190, '1'),
(76611, 858, 192, '1'),
(76612, 858, 224, '1'),
(76613, 858, 225, '1'),
(76614, 858, 258, '1'),
(76615, 858, 264, '1'),
(76616, 858, 267, '1'),
(76617, 858, 300, '1'),
(76618, 858, 301, '1'),
(76619, 858, 320, '1'),
(76620, 858, 321, '1'),
(76621, 858, 325, '1'),
(76622, 858, 332, '1'),
(76623, 858, 333, '1'),
(76624, 858, 334, '1'),
(76625, 858, 336, '1'),
(76626, 858, 337, '1'),
(76627, 858, 338, '1'),
(76628, 858, 343, '1'),
(76629, 858, 344, '1'),
(76630, 858, 345, '1'),
(76631, 858, 346, '1'),
(76632, 858, 347, '1'),
(76633, 858, 351, '1'),
(76634, 858, 352, '1'),
(76635, 858, 353, '1'),
(76636, 858, 354, '1'),
(76637, 858, 356, '1'),
(76638, 858, 357, '1'),
(76639, 858, 389, '1'),
(76640, 858, 447, '1'),
(76641, 858, 448, '1'),
(76642, 858, 450, '1'),
(76643, 858, 505, '1'),
(76644, 858, 511, '1'),
(76645, 858, 513, '1'),
(76646, 858, 519, '1'),
(76647, 858, 521, '1'),
(76648, 858, 663, '1'),
(76649, 858, 664, '1'),
(76650, 858, 681, '1'),
(76651, 858, 682, '1'),
(76652, 858, 691, '1'),
(76653, 858, 692, '1'),
(76654, 858, 693, '1'),
(76655, 858, 695, '1'),
(76656, 858, 696, '1'),
(76657, 858, 697, '1'),
(76658, 858, 700, '1'),
(76659, 858, 701, '1'),
(76660, 858, 702, '1'),
(76661, 858, 704, '1'),
(76662, 858, 705, '1'),
(76663, 858, 708, '1'),
(76664, 858, 721, '1'),
(76665, 858, 723, '1'),
(76666, 858, 724, '1'),
(76667, 858, 725, '1'),
(76668, 858, 726, '1'),
(76669, 858, 727, '1'),
(76670, 858, 728, '1'),
(76671, 858, 729, '1'),
(76672, 858, 747, '1'),
(76673, 858, 748, '1'),
(76674, 858, 751, '1'),
(76675, 858, 752, '1'),
(76676, 858, 753, '1'),
(76677, 858, 755, '1'),
(76678, 858, 756, '1'),
(76679, 858, 759, '1'),
(76680, 858, 760, '1'),
(76681, 858, 761, '1'),
(76682, 858, 771, '1'),
(76683, 858, 772, '1'),
(76684, 858, 773, '1'),
(76685, 858, 774, '1'),
(76686, 858, 775, '1'),
(76687, 858, 20, '2'),
(76688, 858, 80, '81'),
(76689, 858, 81, '9'),
(76690, 858, 82, '9'),
(76691, 858, 83, '4'),
(76692, 858, 84, '9.48'),
(76693, 858, 85, '5.14'),
(76694, 858, 86, '4.35'),
(76695, 858, 87, '5.14'),
(76696, 858, 89, '32'),
(76697, 858, 90, '49'),
(76698, 858, 91, '1'),
(76699, 858, 92, '278'),
(76700, 858, 93, '81'),
(76701, 858, 94, '198'),
(76702, 858, 95, '32'),
(76703, 858, 96, '1'),
(76704, 858, 97, '1'),
(76705, 858, 98, '1'),
(76706, 858, 99, '1'),
(76707, 858, 100, '1'),
(76708, 858, 101, '4'),
(76709, 858, 103, '3'),
(76710, 858, 105, '1'),
(76711, 858, 106, '81'),
(76712, 858, 118, '12'),
(76713, 858, 119, '6'),
(76714, 858, 139, '0'),
(76715, 858, 140, '0'),
(76716, 858, 141, '0'),
(76717, 858, 147, '0'),
(76718, 858, 149, '0'),
(76719, 858, 151, '0'),
(76720, 858, 153, '0'),
(76721, 858, 155, '0'),
(76722, 858, 157, '0'),
(76723, 858, 160, '0'),
(76724, 858, 164, '0'),
(76725, 858, 166, '0'),
(76726, 858, 169, '0.3'),
(76727, 858, 171, '0.26'),
(76728, 858, 175, '0.03'),
(76729, 858, 177, '0.52'),
(76730, 858, 179, '0.45'),
(76731, 858, 181, '0.06'),
(76732, 858, 183, '0'),
(76733, 858, 185, '0.13'),
(76734, 858, 187, '0.11'),
(76735, 858, 189, '0'),
(76736, 858, 191, '0.02'),
(76737, 858, 193, '0.06'),
(76738, 858, 195, '0'),
(76739, 858, 197, '0'),
(76740, 858, 199, '0'),
(76741, 858, 201, '0'),
(76742, 858, 203, '0'),
(76743, 858, 205, '0'),
(76744, 858, 207, '0'),
(76745, 858, 209, '0'),
(76746, 858, 211, '0'),
(76747, 858, 213, '0'),
(76748, 858, 215, '0'),
(76749, 858, 217, '0'),
(76750, 858, 219, '0'),
(76751, 858, 221, '0'),
(76752, 858, 223, '0'),
(76753, 858, 233, '0'),
(76754, 858, 237, '0'),
(76755, 858, 239, '0'),
(76756, 858, 241, '0'),
(76757, 858, 243, '0'),
(76758, 858, 246, '0'),
(76759, 858, 248, '0'),
(76760, 858, 250, '0'),
(76761, 858, 257, '0'),
(76762, 858, 259, '0.11'),
(76763, 858, 263, '0'),
(76764, 858, 266, '0'),
(76765, 858, 268, '0'),
(76766, 858, 270, '0'),
(76767, 858, 272, '0'),
(76768, 858, 274, '0'),
(76769, 858, 276, '0'),
(76770, 858, 278, '0'),
(76771, 858, 302, '0.11'),
(76772, 858, 304, '0'),
(76773, 858, 306, '0'),
(76774, 858, 308, '0'),
(76775, 858, 310, '0'),
(76776, 858, 312, '0'),
(76777, 858, 314, '0'),
(76778, 858, 316, '0'),
(76779, 858, 318, '0'),
(76780, 858, 385, '1'),
(76781, 858, 392, '0'),
(76782, 858, 394, '0'),
(76783, 858, 396, '0'),
(76784, 858, 398, '0'),
(76785, 858, 400, '0'),
(76786, 858, 402, '0'),
(76787, 858, 404, '0'),
(76788, 858, 406, '0'),
(76789, 858, 408, '0'),
(76790, 858, 410, '0'),
(76791, 858, 412, '0'),
(76792, 858, 414, '0'),
(76793, 858, 416, '0'),
(76794, 858, 418, '0'),
(76795, 858, 420, '0'),
(76796, 858, 422, '0'),
(76797, 858, 424, '0'),
(76798, 858, 426, '0'),
(76799, 858, 428, '0'),
(76800, 858, 430, '0'),
(76801, 858, 432, '0'),
(76802, 858, 434, '0'),
(76803, 858, 436, '0'),
(76804, 858, 438, '0'),
(76805, 858, 440, '0'),
(76806, 858, 442, '0'),
(76807, 858, 444, '0'),
(76808, 858, 446, '0'),
(76809, 858, 449, '0.99'),
(76810, 858, 451, '0.99'),
(76811, 858, 453, '0'),
(76812, 858, 455, '0'),
(76813, 858, 457, '0'),
(76814, 858, 459, '0'),
(76815, 858, 461, '0'),
(76816, 858, 463, '0'),
(76817, 858, 465, '0'),
(76818, 858, 467, '0'),
(76819, 858, 469, '0'),
(76820, 858, 471, '0'),
(76821, 858, 474, '0'),
(76822, 858, 476, '0'),
(76823, 858, 478, '0'),
(76824, 858, 480, '0'),
(76825, 858, 482, '0'),
(76826, 858, 484, '0'),
(76827, 858, 486, '0'),
(76828, 858, 488, '0'),
(76829, 858, 490, '0'),
(76830, 858, 492, '0'),
(76831, 858, 494, '0'),
(76832, 858, 496, '0'),
(76833, 858, 498, '0'),
(76834, 858, 502, '0'),
(76835, 858, 504, '0'),
(76836, 858, 506, '0'),
(76837, 858, 508, '0'),
(76838, 858, 510, '0'),
(76839, 858, 512, '0'),
(76840, 858, 514, '0'),
(76841, 858, 516, '0'),
(76842, 858, 518, '0'),
(76843, 858, 520, '0'),
(76844, 858, 522, '0.01'),
(76845, 858, 526, '0.01'),
(76846, 858, 527, '0.01'),
(76847, 858, 529, '187.72'),
(76848, 858, 530, '119.72'),
(76849, 858, 531, '119.29'),
(76850, 858, 533, '1'),
(76851, 858, 534, '246.99'),
(76852, 858, 535, '128.88'),
(76853, 858, 537, '0.9'),
(76854, 858, 538, '0.13'),
(76855, 858, 539, '0.9'),
(76856, 858, 541, '0.48'),
(76857, 858, 542, '0.97'),
(76858, 858, 543, '0.99'),
(76859, 858, 544, '0.01'),
(76860, 858, 545, '0'),
(76861, 858, 548, '0'),
(76862, 858, 549, '0.03'),
(76863, 858, 551, '0.62'),
(76864, 858, 552, '0.82'),
(76865, 858, 553, '0.15'),
(76866, 858, 554, '0.44'),
(76867, 858, 556, '0.67'),
(76868, 858, 557, '0.63'),
(76869, 858, 558, '1.67'),
(76870, 858, 559, '0'),
(76871, 858, 560, '0.34'),
(76872, 858, 561, '0.01'),
(76873, 858, 562, '0.02'),
(76874, 858, 563, '0.01'),
(76875, 858, 564, '0'),
(76876, 858, 565, '1.1'),
(76877, 858, 566, '-0.92'),
(76878, 858, 568, '0.04'),
(76879, 858, 569, '0.1'),
(76880, 858, 570, '1'),
(76881, 858, 571, '-0.95'),
(76882, 858, 572, '0.46'),
(76883, 858, 573, '0.01'),
(76884, 858, 574, '0.01'),
(76885, 858, 575, '0'),
(76886, 858, 576, '0'),
(76887, 858, 577, '1.92'),
(76888, 858, 578, '-1.9'),
(76889, 858, 580, '1.18'),
(76890, 858, 581, '1.31'),
(76891, 858, 582, '2'),
(76892, 858, 583, '0'),
(76893, 858, 584, '0.36'),
(76894, 858, 585, '0.02'),
(76895, 858, 586, '0.05'),
(76896, 858, 587, '0.01'),
(76897, 858, 588, '0'),
(76898, 858, 589, '1.29'),
(76899, 858, 590, '-1.09'),
(76900, 858, 592, '0.36'),
(76901, 858, 593, '0.36'),
(76902, 858, 594, '0.44'),
(76903, 858, 595, '0'),
(76904, 858, 596, '0'),
(76905, 858, 597, '-0'),
(76906, 858, 598, '-0.13'),
(76907, 858, 599, '-0'),
(76908, 858, 600, '0'),
(76909, 858, 601, '0'),
(76910, 858, 602, '-0.01'),
(76911, 858, 604, '53.18'),
(76912, 858, 605, '54.95'),
(76913, 858, 606, '78.02'),
(76914, 858, 607, '0'),
(76915, 858, 608, '219.19'),
(76916, 858, 609, '0.11'),
(76917, 858, 610, '0'),
(76918, 858, 611, '-0.05'),
(76919, 858, 612, '0'),
(76920, 858, 613, '62.87'),
(76921, 858, 614, '-63.11'),
(76922, 858, 616, '53.25'),
(76923, 858, 617, '54.95'),
(76924, 858, 618, '78.02'),
(76925, 858, 619, '0'),
(76926, 858, 620, '216.32'),
(76927, 858, 621, '0.11'),
(76928, 858, 622, '0'),
(76929, 858, 623, '-0.05'),
(76930, 858, 624, '0'),
(76931, 858, 625, '62.4'),
(76932, 858, 626, '-62.67'),
(76933, 858, 628, '2.33'),
(76934, 858, 629, '1.99'),
(76935, 858, 630, '8.85'),
(76936, 858, 631, '0'),
(76937, 858, 632, '2.35'),
(76938, 858, 633, '0.02'),
(76939, 858, 634, '0.01'),
(76940, 858, 635, '0.01'),
(76941, 858, 636, '0'),
(76942, 858, 637, '7.08'),
(76943, 858, 638, '-7.12'),
(76944, 858, 640, '29.18'),
(76945, 858, 641, '29.06'),
(76946, 858, 642, '36'),
(76947, 858, 643, '0'),
(76948, 858, 644, '27.2'),
(76949, 858, 645, '-0.13'),
(76950, 858, 646, '-0.13'),
(76951, 858, 647, '-0.13'),
(76952, 858, 648, '0'),
(76953, 858, 649, '0'),
(76954, 858, 650, '-0.98'),
(76955, 858, 652, '0'),
(76956, 858, 653, '0'),
(76957, 858, 654, '0'),
(76958, 858, 655, '0'),
(76959, 858, 656, '0'),
(76960, 858, 657, '0'),
(76961, 858, 658, '0'),
(76962, 858, 659, '0'),
(76963, 858, 660, '0'),
(76964, 858, 661, '0'),
(76965, 858, 662, '0'),
(76966, 858, 777, '32.02'),
(76967, 858, 778, '16550.96'),
(76968, 885, 1, '1'),
(76969, 885, 2, '1'),
(76970, 885, 3, '1'),
(76971, 885, 4, '1'),
(76972, 885, 6, '1'),
(76973, 885, 7, '1'),
(76974, 885, 19, '1'),
(76975, 885, 23, '1'),
(76976, 885, 31, '1'),
(76977, 885, 32, '1'),
(76978, 885, 33, '1'),
(76979, 885, 34, '1'),
(76980, 885, 35, '1'),
(76981, 885, 50, '1'),
(76982, 885, 51, '1'),
(76983, 885, 74, '1'),
(76984, 885, 76, '1'),
(76985, 885, 78, '1'),
(76986, 885, 107, '1'),
(76987, 885, 108, '1'),
(76988, 885, 121, '1'),
(76989, 885, 131, '1'),
(76990, 885, 132, '1'),
(76991, 885, 142, '1'),
(76992, 885, 143, '1'),
(76993, 885, 144, '1'),
(76994, 885, 158, '1'),
(76995, 885, 161, '1'),
(76996, 885, 167, '1'),
(76997, 885, 168, '1'),
(76998, 885, 170, '1'),
(76999, 885, 176, '1'),
(77000, 885, 192, '1'),
(77001, 885, 194, '1'),
(77002, 885, 196, '1'),
(77003, 885, 224, '1'),
(77004, 885, 225, '1'),
(77005, 885, 258, '1'),
(77006, 885, 264, '1'),
(77007, 885, 267, '1'),
(77008, 885, 287, '1'),
(77009, 885, 295, '1'),
(77010, 885, 296, '1'),
(77011, 885, 298, '1'),
(77012, 885, 300, '1'),
(77013, 885, 303, '1'),
(77014, 885, 317, '1'),
(77015, 885, 320, '1'),
(77016, 885, 321, '1'),
(77017, 885, 325, '1'),
(77018, 885, 332, '1'),
(77019, 885, 333, '1'),
(77020, 885, 335, '1'),
(77021, 885, 336, '1'),
(77022, 885, 338, '1'),
(77023, 885, 344, '1'),
(77024, 885, 345, '1'),
(77025, 885, 347, '1'),
(77026, 885, 352, '1'),
(77027, 885, 353, '1'),
(77028, 885, 357, '1'),
(77029, 885, 389, '1'),
(77030, 885, 505, '1'),
(77031, 885, 507, '1'),
(77032, 885, 663, '1'),
(77033, 885, 664, '1'),
(77034, 885, 681, '1'),
(77035, 885, 682, '1'),
(77036, 885, 691, '1'),
(77037, 885, 692, '1'),
(77038, 885, 695, '1'),
(77039, 885, 696, '1'),
(77040, 885, 697, '1'),
(77041, 885, 698, '1'),
(77042, 885, 699, '1'),
(77043, 885, 700, '1'),
(77044, 885, 701, '1'),
(77045, 885, 702, '1'),
(77046, 885, 704, '1'),
(77047, 885, 705, '1'),
(77048, 885, 708, '1'),
(77049, 885, 721, '1'),
(77050, 885, 737, '1'),
(77051, 885, 747, '1'),
(77052, 885, 771, '1'),
(77053, 885, 772, '1'),
(77054, 885, 773, '1'),
(77055, 885, 774, '1'),
(77056, 885, 20, '2'),
(77057, 885, 80, '100'),
(77058, 885, 81, '10'),
(77059, 885, 82, '10'),
(77060, 885, 83, '4'),
(77061, 885, 84, '6.84'),
(77062, 885, 85, '3.6'),
(77063, 885, 86, '3.24'),
(77064, 885, 87, '6.84'),
(77065, 885, 89, '36'),
(77066, 885, 90, '64'),
(77067, 885, 91, '1'),
(77068, 885, 92, '220'),
(77069, 885, 93, '100'),
(77070, 885, 94, '121'),
(77071, 885, 95, '36'),
(77072, 885, 96, '10'),
(77073, 885, 97, '10'),
(77074, 885, 98, '10'),
(77075, 885, 99, '10'),
(77076, 885, 100, '4'),
(77077, 885, 101, '4'),
(77078, 885, 103, '2'),
(77079, 885, 105, '1'),
(77080, 885, 106, '100'),
(77081, 885, 118, '4'),
(77082, 885, 119, '2'),
(77083, 885, 139, '0'),
(77084, 885, 140, '0'),
(77085, 885, 141, '0'),
(77086, 885, 147, '0'),
(77087, 885, 149, '0'),
(77088, 885, 151, '0'),
(77089, 885, 153, '0'),
(77090, 885, 155, '0'),
(77091, 885, 157, '0'),
(77092, 885, 160, '0'),
(77093, 885, 164, '0'),
(77094, 885, 166, '0'),
(77095, 885, 169, '0.89'),
(77096, 885, 171, '0.89'),
(77097, 885, 175, '0'),
(77098, 885, 177, '0.89'),
(77099, 885, 179, '0.89'),
(77100, 885, 181, '0'),
(77101, 885, 183, '0'),
(77102, 885, 185, '0'),
(77103, 885, 187, '0'),
(77104, 885, 189, '0'),
(77105, 885, 191, '0'),
(77106, 885, 193, '0.09'),
(77107, 885, 195, '0'),
(77108, 885, 197, '0.09'),
(77109, 885, 199, '0'),
(77110, 885, 201, '0'),
(77111, 885, 203, '0'),
(77112, 885, 205, '0'),
(77113, 885, 207, '0'),
(77114, 885, 209, '0'),
(77115, 885, 211, '0'),
(77116, 885, 213, '0'),
(77117, 885, 215, '0'),
(77118, 885, 217, '0'),
(77119, 885, 219, '0'),
(77120, 885, 221, '0'),
(77121, 885, 223, '0'),
(77122, 885, 233, '0'),
(77123, 885, 237, '0'),
(77124, 885, 239, '0'),
(77125, 885, 241, '0'),
(77126, 885, 243, '0'),
(77127, 885, 246, '0'),
(77128, 885, 248, '0'),
(77129, 885, 250, '0'),
(77130, 885, 257, '0'),
(77131, 885, 259, '0.11'),
(77132, 885, 263, '0'),
(77133, 885, 266, '0.01'),
(77134, 885, 268, '0.01'),
(77135, 885, 270, '0'),
(77136, 885, 272, '0'),
(77137, 885, 274, '0'),
(77138, 885, 276, '0'),
(77139, 885, 278, '0'),
(77140, 885, 302, '0'),
(77141, 885, 304, '0.09'),
(77142, 885, 306, '0'),
(77143, 885, 308, '0'),
(77144, 885, 310, '0'),
(77145, 885, 312, '0'),
(77146, 885, 314, '0'),
(77147, 885, 316, '0'),
(77148, 885, 318, '0.09'),
(77149, 885, 385, '1'),
(77150, 885, 392, '0'),
(77151, 885, 394, '0'),
(77152, 885, 396, '0'),
(77153, 885, 398, '0'),
(77154, 885, 400, '0'),
(77155, 885, 402, '0'),
(77156, 885, 404, '0'),
(77157, 885, 406, '0'),
(77158, 885, 408, '0'),
(77159, 885, 410, '0'),
(77160, 885, 412, '0'),
(77161, 885, 414, '0'),
(77162, 885, 416, '0'),
(77163, 885, 418, '0'),
(77164, 885, 420, '0'),
(77165, 885, 422, '0'),
(77166, 885, 424, '0'),
(77167, 885, 426, '0'),
(77168, 885, 428, '0'),
(77169, 885, 430, '0'),
(77170, 885, 432, '0'),
(77171, 885, 434, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(77172, 885, 436, '0'),
(77173, 885, 438, '0'),
(77174, 885, 440, '0'),
(77175, 885, 442, '0'),
(77176, 885, 444, '0'),
(77177, 885, 446, '0'),
(77178, 885, 449, '0'),
(77179, 885, 451, '0'),
(77180, 885, 453, '0'),
(77181, 885, 455, '0'),
(77182, 885, 457, '0'),
(77183, 885, 459, '0'),
(77184, 885, 461, '0'),
(77185, 885, 463, '0'),
(77186, 885, 465, '0'),
(77187, 885, 467, '0'),
(77188, 885, 469, '0'),
(77189, 885, 471, '0'),
(77190, 885, 474, '0'),
(77191, 885, 476, '0'),
(77192, 885, 478, '0'),
(77193, 885, 480, '0'),
(77194, 885, 482, '0'),
(77195, 885, 484, '0'),
(77196, 885, 486, '0'),
(77197, 885, 488, '0'),
(77198, 885, 490, '0'),
(77199, 885, 492, '0'),
(77200, 885, 494, '0'),
(77201, 885, 496, '0'),
(77202, 885, 498, '0'),
(77203, 885, 502, '0'),
(77204, 885, 504, '0'),
(77205, 885, 506, '0.8'),
(77206, 885, 508, '0.8'),
(77207, 885, 510, '0'),
(77208, 885, 512, '0'),
(77209, 885, 514, '0'),
(77210, 885, 516, '0'),
(77211, 885, 518, '0'),
(77212, 885, 520, '0'),
(77213, 885, 522, '0.2'),
(77214, 885, 526, '0.86'),
(77215, 885, 527, '0.86'),
(77216, 885, 529, '862.11'),
(77217, 885, 530, '778.35'),
(77218, 885, 531, '773.59'),
(77219, 885, 533, '0.91'),
(77220, 885, 534, '860.3'),
(77221, 885, 535, '69.9'),
(77222, 885, 537, '0.5'),
(77223, 885, 538, '0.11'),
(77224, 885, 539, '0.5'),
(77225, 885, 541, '0.53'),
(77226, 885, 542, '0.94'),
(77227, 885, 543, '0.8'),
(77228, 885, 544, '0'),
(77229, 885, 545, '0.2'),
(77230, 885, 548, '0.12'),
(77231, 885, 549, '0'),
(77232, 885, 551, '0.75'),
(77233, 885, 552, '0.59'),
(77234, 885, 553, '0.05'),
(77235, 885, 554, '0.33'),
(77236, 885, 556, '1.09'),
(77237, 885, 557, '1.22'),
(77238, 885, 558, '1.77'),
(77239, 885, 559, '0'),
(77240, 885, 560, '0.39'),
(77241, 885, 561, '0'),
(77242, 885, 562, '0'),
(77243, 885, 563, '0'),
(77244, 885, 564, '0'),
(77245, 885, 565, '1.62'),
(77246, 885, 566, '-1.44'),
(77247, 885, 568, '0.02'),
(77248, 885, 569, '0'),
(77249, 885, 570, '1'),
(77250, 885, 571, '-0.97'),
(77251, 885, 572, '0.57'),
(77252, 885, 573, '0'),
(77253, 885, 574, '0.01'),
(77254, 885, 575, '-0'),
(77255, 885, 576, '0'),
(77256, 885, 577, '1.94'),
(77257, 885, 578, '-1.96'),
(77258, 885, 580, '1.27'),
(77259, 885, 581, '1.45'),
(77260, 885, 582, '1.99'),
(77261, 885, 583, '0'),
(77262, 885, 584, '0.39'),
(77263, 885, 585, '0.01'),
(77264, 885, 586, '0.01'),
(77265, 885, 587, '0'),
(77266, 885, 588, '0'),
(77267, 885, 589, '1.81'),
(77268, 885, 590, '-1.69'),
(77269, 885, 592, '0.13'),
(77270, 885, 593, '0.11'),
(77271, 885, 594, '0.4'),
(77272, 885, 595, '0'),
(77273, 885, 596, '0.01'),
(77274, 885, 597, '-0'),
(77275, 885, 598, '-0.09'),
(77276, 885, 599, '-0'),
(77277, 885, 600, '0'),
(77278, 885, 601, '0'),
(77279, 885, 602, '-0.03'),
(77280, 885, 604, '13.64'),
(77281, 885, 605, '14.34'),
(77282, 885, 606, '30.93'),
(77283, 885, 607, '0'),
(77284, 885, 608, '50.88'),
(77285, 885, 609, '-0.02'),
(77286, 885, 610, '0.02'),
(77287, 885, 611, '-0'),
(77288, 885, 612, '0'),
(77289, 885, 613, '23.71'),
(77290, 885, 614, '-25.04'),
(77291, 885, 616, '14.92'),
(77292, 885, 617, '15.21'),
(77293, 885, 618, '30.93'),
(77294, 885, 619, '0'),
(77295, 885, 620, '37.91'),
(77296, 885, 621, '-0'),
(77297, 885, 622, '0.01'),
(77298, 885, 623, '-0.02'),
(77299, 885, 624, '0'),
(77300, 885, 625, '22.67'),
(77301, 885, 626, '-23.45'),
(77302, 885, 628, '1.77'),
(77303, 885, 629, '1.25'),
(77304, 885, 630, '7.95'),
(77305, 885, 631, '0'),
(77306, 885, 632, '2.01'),
(77307, 885, 633, '0'),
(77308, 885, 634, '-0'),
(77309, 885, 635, '0'),
(77310, 885, 636, '0'),
(77311, 885, 637, '6.85'),
(77312, 885, 638, '-6.83'),
(77313, 885, 640, '13.11'),
(77314, 885, 641, '10.73'),
(77315, 885, 642, '40'),
(77316, 885, 643, '0'),
(77317, 885, 644, '69.74'),
(77318, 885, 645, '-0.11'),
(77319, 885, 646, '-0.09'),
(77320, 885, 647, '-0.08'),
(77321, 885, 648, '0'),
(77322, 885, 649, '0'),
(77323, 885, 650, '-2.59'),
(77324, 885, 652, '0'),
(77325, 885, 653, '0'),
(77326, 885, 654, '0'),
(77327, 885, 655, '0'),
(77328, 885, 656, '0'),
(77329, 885, 657, '0'),
(77330, 885, 658, '0'),
(77331, 885, 659, '0'),
(77332, 885, 660, '0'),
(77333, 885, 661, '0'),
(77334, 885, 662, '0'),
(77335, 885, 777, '543.57'),
(77336, 885, 778, '106292.86'),
(77337, 998, 1, '1'),
(77338, 998, 2, '1'),
(77339, 998, 3, '1'),
(77340, 998, 4, '1'),
(77341, 998, 6, '1'),
(77342, 998, 7, '1'),
(77343, 998, 19, '1'),
(77344, 998, 23, '1'),
(77345, 998, 31, '1'),
(77346, 998, 32, '1'),
(77347, 998, 33, '1'),
(77348, 998, 34, '1'),
(77349, 998, 38, '1'),
(77350, 998, 50, '1'),
(77351, 998, 52, '1'),
(77352, 998, 74, '1'),
(77353, 998, 76, '1'),
(77354, 998, 78, '1'),
(77355, 998, 107, '1'),
(77356, 998, 108, '1'),
(77357, 998, 121, '1'),
(77358, 998, 122, '1'),
(77359, 998, 123, '1'),
(77360, 998, 124, '1'),
(77361, 998, 142, '1'),
(77362, 998, 143, '1'),
(77363, 998, 144, '1'),
(77364, 998, 145, '1'),
(77365, 998, 150, '1'),
(77366, 998, 158, '1'),
(77367, 998, 159, '1'),
(77368, 998, 320, '1'),
(77369, 998, 321, '1'),
(77370, 998, 323, '1'),
(77371, 998, 352, '1'),
(77372, 998, 353, '1'),
(77373, 998, 357, '1'),
(77374, 998, 389, '1'),
(77375, 998, 390, '1'),
(77376, 998, 399, '1'),
(77377, 998, 401, '1'),
(77378, 998, 704, '1'),
(77379, 998, 705, '1'),
(77380, 998, 721, '1'),
(77381, 998, 741, '1'),
(77382, 998, 20, '2'),
(77383, 998, 80, '121'),
(77384, 998, 81, '11'),
(77385, 998, 82, '11'),
(77386, 998, 83, '4'),
(77387, 998, 84, '9.92'),
(77388, 998, 85, '5.29'),
(77389, 998, 86, '4.63'),
(77390, 998, 87, '5.29'),
(77391, 998, 89, '40'),
(77392, 998, 90, '81'),
(77393, 998, 91, '1'),
(77394, 998, 92, '406'),
(77395, 998, 93, '121'),
(77396, 998, 94, '286'),
(77397, 998, 95, '40'),
(77398, 998, 96, '1'),
(77399, 998, 97, '1'),
(77400, 998, 98, '1'),
(77401, 998, 99, '1'),
(77402, 998, 100, '1'),
(77403, 998, 101, '4'),
(77404, 998, 103, '3'),
(77405, 998, 105, '1'),
(77406, 998, 106, '121'),
(77407, 998, 118, '2'),
(77408, 998, 119, '1'),
(77409, 998, 139, '0'),
(77410, 998, 140, '0'),
(77411, 998, 141, '0'),
(77412, 998, 147, '0'),
(77413, 998, 149, '0'),
(77414, 998, 151, '0'),
(77415, 998, 153, '0'),
(77416, 998, 155, '0'),
(77417, 998, 157, '0'),
(77418, 998, 160, '1'),
(77419, 998, 164, '0'),
(77420, 998, 166, '0'),
(77421, 998, 169, '0'),
(77422, 998, 171, '0'),
(77423, 998, 175, '0'),
(77424, 998, 177, '0'),
(77425, 998, 179, '0'),
(77426, 998, 181, '0'),
(77427, 998, 183, '0'),
(77428, 998, 185, '0'),
(77429, 998, 187, '0'),
(77430, 998, 189, '0'),
(77431, 998, 191, '0'),
(77432, 998, 193, '0'),
(77433, 998, 195, '0'),
(77434, 998, 197, '0'),
(77435, 998, 199, '0'),
(77436, 998, 201, '0'),
(77437, 998, 203, '0'),
(77438, 998, 205, '0'),
(77439, 998, 207, '0'),
(77440, 998, 209, '0'),
(77441, 998, 211, '0'),
(77442, 998, 213, '0'),
(77443, 998, 215, '0'),
(77444, 998, 217, '0'),
(77445, 998, 219, '0'),
(77446, 998, 221, '0'),
(77447, 998, 223, '0'),
(77448, 998, 233, '0'),
(77449, 998, 237, '0'),
(77450, 998, 239, '0'),
(77451, 998, 241, '0'),
(77452, 998, 243, '0'),
(77453, 998, 246, '0'),
(77454, 998, 248, '0'),
(77455, 998, 250, '0'),
(77456, 998, 257, '0'),
(77457, 998, 259, '0'),
(77458, 998, 263, '0'),
(77459, 998, 266, '0'),
(77460, 998, 268, '0'),
(77461, 998, 270, '0'),
(77462, 998, 272, '0'),
(77463, 998, 274, '0'),
(77464, 998, 276, '0'),
(77465, 998, 278, '0'),
(77466, 998, 302, '0'),
(77467, 998, 304, '0'),
(77468, 998, 306, '0'),
(77469, 998, 308, '0'),
(77470, 998, 310, '0'),
(77471, 998, 312, '0'),
(77472, 998, 314, '0'),
(77473, 998, 316, '0'),
(77474, 998, 318, '0'),
(77475, 998, 385, '1'),
(77476, 998, 392, '0'),
(77477, 998, 394, '0'),
(77478, 998, 396, '0'),
(77479, 998, 398, '0'),
(77480, 998, 400, '0.92'),
(77481, 998, 402, '0.92'),
(77482, 998, 404, '0'),
(77483, 998, 406, '0'),
(77484, 998, 408, '0'),
(77485, 998, 410, '0'),
(77486, 998, 412, '0'),
(77487, 998, 414, '0'),
(77488, 998, 416, '0'),
(77489, 998, 418, '0'),
(77490, 998, 420, '0'),
(77491, 998, 422, '0'),
(77492, 998, 424, '0'),
(77493, 998, 426, '0'),
(77494, 998, 428, '0'),
(77495, 998, 430, '0'),
(77496, 998, 432, '0'),
(77497, 998, 434, '0'),
(77498, 998, 436, '0'),
(77499, 998, 438, '0'),
(77500, 998, 440, '0'),
(77501, 998, 442, '0'),
(77502, 998, 444, '0'),
(77503, 998, 446, '0'),
(77504, 998, 449, '0'),
(77505, 998, 451, '0'),
(77506, 998, 453, '0'),
(77507, 998, 455, '0'),
(77508, 998, 457, '0'),
(77509, 998, 459, '0'),
(77510, 998, 461, '0'),
(77511, 998, 463, '0'),
(77512, 998, 465, '0'),
(77513, 998, 467, '0'),
(77514, 998, 469, '0'),
(77515, 998, 471, '0'),
(77516, 998, 474, '0'),
(77517, 998, 476, '0'),
(77518, 998, 478, '0'),
(77519, 998, 480, '0'),
(77520, 998, 482, '0'),
(77521, 998, 484, '0'),
(77522, 998, 486, '0'),
(77523, 998, 488, '0'),
(77524, 998, 490, '0'),
(77525, 998, 492, '0'),
(77526, 998, 494, '0'),
(77527, 998, 496, '0'),
(77528, 998, 498, '0'),
(77529, 998, 502, '0'),
(77530, 998, 504, '0'),
(77531, 998, 506, '0'),
(77532, 998, 508, '0'),
(77533, 998, 510, '0'),
(77534, 998, 512, '0'),
(77535, 998, 514, '0'),
(77536, 998, 516, '0'),
(77537, 998, 518, '0'),
(77538, 998, 520, '0'),
(77539, 998, 522, '0.08'),
(77540, 998, 526, '0.08'),
(77541, 998, 527, '0'),
(77542, 998, 529, '36.19'),
(77543, 998, 530, '36.11'),
(77544, 998, 531, '36.03'),
(77545, 998, 533, '1'),
(77546, 998, 534, '70.64'),
(77547, 998, 535, '57.73'),
(77548, 998, 537, '0.3'),
(77549, 998, 538, '0.04'),
(77550, 998, 539, '0.3'),
(77551, 998, 541, '0.61'),
(77552, 998, 542, '0.78'),
(77553, 998, 543, '0.92'),
(77554, 998, 544, '0.08'),
(77555, 998, 545, '0'),
(77556, 998, 548, '0'),
(77557, 998, 549, '0.13'),
(77558, 998, 551, '0.5'),
(77559, 998, 552, '0.73'),
(77560, 998, 553, '0.41'),
(77561, 998, 554, '0.87'),
(77562, 998, 556, '0.9'),
(77563, 998, 557, '0.92'),
(77564, 998, 558, '1.7'),
(77565, 998, 559, '0'),
(77566, 998, 560, '0.47'),
(77567, 998, 561, '0.03'),
(77568, 998, 562, '0'),
(77569, 998, 563, '0.01'),
(77570, 998, 564, '0'),
(77571, 998, 565, '1.7'),
(77572, 998, 566, '-1.52'),
(77573, 998, 568, '0.29'),
(77574, 998, 569, '0.85'),
(77575, 998, 570, '1'),
(77576, 998, 571, '-0.96'),
(77577, 998, 572, '0.73'),
(77578, 998, 573, '-0.01'),
(77579, 998, 574, '0.01'),
(77580, 998, 575, '-0.01'),
(77581, 998, 576, '0'),
(77582, 998, 577, '1.95'),
(77583, 998, 578, '-1.95'),
(77584, 998, 580, '1.76'),
(77585, 998, 581, '1.98'),
(77586, 998, 582, '2'),
(77587, 998, 583, '0'),
(77588, 998, 584, '0.31'),
(77589, 998, 585, '0.07'),
(77590, 998, 586, '0.06'),
(77591, 998, 587, '0.02'),
(77592, 998, 588, '0'),
(77593, 998, 589, '1.99'),
(77594, 998, 590, '-1.56'),
(77595, 998, 592, '0.15'),
(77596, 998, 593, '0.15'),
(77597, 998, 594, '0.3'),
(77598, 998, 595, '0'),
(77599, 998, 596, '0.01'),
(77600, 998, 597, '0.01'),
(77601, 998, 598, '1'),
(77602, 998, 599, '0.01'),
(77603, 998, 600, '0'),
(77604, 998, 601, '0.01'),
(77605, 998, 602, '0'),
(77606, 998, 604, '103.56'),
(77607, 998, 605, '103.72'),
(77608, 998, 606, '121'),
(77609, 998, 607, '0'),
(77610, 998, 608, '171.56'),
(77611, 998, 609, '-1'),
(77612, 998, 610, '-0.96'),
(77613, 998, 611, '-1.01'),
(77614, 998, 612, '0'),
(77615, 998, 613, '0'),
(77616, 998, 614, '-1.92'),
(77617, 998, 616, '103.68'),
(77618, 998, 617, '103.88'),
(77619, 998, 618, '121'),
(77620, 998, 619, '0'),
(77621, 998, 620, '166.93'),
(77622, 998, 621, '-1'),
(77623, 998, 622, '-0.96'),
(77624, 998, 623, '-1.01'),
(77625, 998, 624, '0'),
(77626, 998, 625, '0'),
(77627, 998, 626, '-1.92'),
(77628, 998, 628, '0'),
(77629, 998, 629, '0'),
(77630, 998, 630, '0'),
(77631, 998, 631, '0'),
(77632, 998, 632, '0'),
(77633, 998, 633, '0'),
(77634, 998, 634, '0'),
(77635, 998, 635, '0'),
(77636, 998, 636, '0'),
(77637, 998, 637, '0'),
(77638, 998, 638, '0'),
(77639, 998, 640, '17.98'),
(77640, 998, 641, '18.28'),
(77641, 998, 642, '35.87'),
(77642, 998, 643, '0'),
(77643, 998, 644, '176.74'),
(77644, 998, 645, '1'),
(77645, 998, 646, '1'),
(77646, 998, 647, '1'),
(77647, 998, 648, '0'),
(77648, 998, 649, '1'),
(77649, 998, 650, '0'),
(77650, 998, 652, '0'),
(77651, 998, 653, '0'),
(77652, 998, 654, '0'),
(77653, 998, 655, '0'),
(77654, 998, 656, '0'),
(77655, 998, 657, '0'),
(77656, 998, 658, '0'),
(77657, 998, 659, '0'),
(77658, 998, 660, '0'),
(77659, 998, 661, '0'),
(77660, 998, 662, '0'),
(77661, 998, 777, '10802.28'),
(77662, 998, 778, '1044677.38'),
(77663, 1152, 1, '1'),
(77664, 1152, 2, '1'),
(77665, 1152, 3, '1'),
(77666, 1152, 4, '1'),
(77667, 1152, 6, '1'),
(77668, 1152, 7, '1'),
(77669, 1152, 9, '1'),
(77670, 1152, 19, '1'),
(77671, 1152, 23, '1'),
(77672, 1152, 31, '1'),
(77673, 1152, 32, '1'),
(77674, 1152, 33, '1'),
(77675, 1152, 34, '1'),
(77676, 1152, 35, '1'),
(77677, 1152, 50, '1'),
(77678, 1152, 51, '1'),
(77679, 1152, 74, '1'),
(77680, 1152, 76, '1'),
(77681, 1152, 78, '1'),
(77682, 1152, 107, '1'),
(77683, 1152, 108, '1'),
(77684, 1152, 111, '1'),
(77685, 1152, 112, '1'),
(77686, 1152, 121, '1'),
(77687, 1152, 131, '1'),
(77688, 1152, 132, '1'),
(77689, 1152, 142, '1'),
(77690, 1152, 143, '1'),
(77691, 1152, 144, '1'),
(77692, 1152, 158, '1'),
(77693, 1152, 161, '1'),
(77694, 1152, 167, '1'),
(77695, 1152, 168, '1'),
(77696, 1152, 170, '1'),
(77697, 1152, 174, '1'),
(77698, 1152, 176, '1'),
(77699, 1152, 178, '1'),
(77700, 1152, 184, '1'),
(77701, 1152, 186, '1'),
(77702, 1152, 190, '1'),
(77703, 1152, 224, '1'),
(77704, 1152, 225, '1'),
(77705, 1152, 236, '1'),
(77706, 1152, 258, '1'),
(77707, 1152, 264, '1'),
(77708, 1152, 267, '1'),
(77709, 1152, 295, '1'),
(77710, 1152, 297, '1'),
(77711, 1152, 300, '1'),
(77712, 1152, 301, '1'),
(77713, 1152, 320, '1'),
(77714, 1152, 321, '1'),
(77715, 1152, 325, '1'),
(77716, 1152, 332, '1'),
(77717, 1152, 336, '1'),
(77718, 1152, 338, '1'),
(77719, 1152, 339, '1'),
(77720, 1152, 344, '1'),
(77721, 1152, 345, '1'),
(77722, 1152, 346, '1'),
(77723, 1152, 347, '1'),
(77724, 1152, 352, '1'),
(77725, 1152, 353, '1'),
(77726, 1152, 355, '1'),
(77727, 1152, 356, '1'),
(77728, 1152, 357, '1'),
(77729, 1152, 361, '1'),
(77730, 1152, 362, '1'),
(77731, 1152, 370, '1'),
(77732, 1152, 371, '1'),
(77733, 1152, 388, '1'),
(77734, 1152, 663, '1'),
(77735, 1152, 664, '1'),
(77736, 1152, 681, '1'),
(77737, 1152, 682, '1'),
(77738, 1152, 691, '1'),
(77739, 1152, 695, '1'),
(77740, 1152, 696, '1'),
(77741, 1152, 697, '1'),
(77742, 1152, 700, '1'),
(77743, 1152, 701, '1'),
(77744, 1152, 702, '1'),
(77745, 1152, 704, '1'),
(77746, 1152, 705, '1'),
(77747, 1152, 721, '1'),
(77748, 1152, 723, '1'),
(77749, 1152, 724, '1'),
(77750, 1152, 725, '1'),
(77751, 1152, 726, '1'),
(77752, 1152, 727, '1'),
(77753, 1152, 728, '1'),
(77754, 1152, 729, '1'),
(77755, 1152, 747, '1'),
(77756, 1152, 748, '1'),
(77757, 1152, 751, '1'),
(77758, 1152, 752, '1'),
(77759, 1152, 771, '1'),
(77760, 1152, 772, '1'),
(77761, 1152, 773, '1'),
(77762, 1152, 774, '1'),
(77763, 1152, 775, '1'),
(77764, 1152, 20, '2'),
(77765, 1152, 80, '64'),
(77766, 1152, 81, '8'),
(77767, 1152, 82, '8'),
(77768, 1152, 83, '4'),
(77769, 1152, 84, '6.56'),
(77770, 1152, 85, '3.5'),
(77771, 1152, 86, '3.06'),
(77772, 1152, 87, '6.56'),
(77773, 1152, 89, '28'),
(77774, 1152, 90, '36'),
(77775, 1152, 91, '1'),
(77776, 1152, 92, '144'),
(77777, 1152, 93, '64'),
(77778, 1152, 94, '81'),
(77779, 1152, 95, '28'),
(77780, 1152, 96, '8'),
(77781, 1152, 97, '8'),
(77782, 1152, 98, '8'),
(77783, 1152, 99, '8'),
(77784, 1152, 100, '4'),
(77785, 1152, 101, '4'),
(77786, 1152, 103, '2'),
(77787, 1152, 105, '2'),
(77788, 1152, 106, '65'),
(77789, 1152, 118, '13'),
(77790, 1152, 119, '6'),
(77791, 1152, 120, '1'),
(77792, 1152, 139, '0'),
(77793, 1152, 140, '0'),
(77794, 1152, 141, '0'),
(77795, 1152, 147, '0'),
(77796, 1152, 149, '0'),
(77797, 1152, 151, '0'),
(77798, 1152, 153, '0'),
(77799, 1152, 155, '0.26'),
(77800, 1152, 157, '0'),
(77801, 1152, 160, '0'),
(77802, 1152, 164, '0'),
(77803, 1152, 166, '0'),
(77804, 1152, 169, '0.21'),
(77805, 1152, 171, '0.2'),
(77806, 1152, 175, '0.01'),
(77807, 1152, 177, '0.37'),
(77808, 1152, 179, '0.35'),
(77809, 1152, 181, '0.03'),
(77810, 1152, 183, '0'),
(77811, 1152, 185, '0.16'),
(77812, 1152, 187, '0.14'),
(77813, 1152, 189, '0'),
(77814, 1152, 191, '0.02'),
(77815, 1152, 193, '0'),
(77816, 1152, 195, '0'),
(77817, 1152, 197, '0'),
(77818, 1152, 199, '0'),
(77819, 1152, 201, '0'),
(77820, 1152, 203, '0'),
(77821, 1152, 205, '0'),
(77822, 1152, 207, '0'),
(77823, 1152, 209, '0'),
(77824, 1152, 211, '0'),
(77825, 1152, 213, '0'),
(77826, 1152, 215, '0'),
(77827, 1152, 217, '0'),
(77828, 1152, 219, '0'),
(77829, 1152, 221, '0'),
(77830, 1152, 223, '0'),
(77831, 1152, 233, '0'),
(77832, 1152, 237, '1'),
(77833, 1152, 239, '0'),
(77834, 1152, 241, '0'),
(77835, 1152, 243, '0'),
(77836, 1152, 246, '0'),
(77837, 1152, 248, '0'),
(77838, 1152, 250, '0'),
(77839, 1152, 257, '0'),
(77840, 1152, 259, '0.05'),
(77841, 1152, 263, '0'),
(77842, 1152, 266, '0'),
(77843, 1152, 268, '0'),
(77844, 1152, 270, '0'),
(77845, 1152, 272, '0'),
(77846, 1152, 274, '0'),
(77847, 1152, 276, '0'),
(77848, 1152, 278, '0'),
(77849, 1152, 302, '0.05'),
(77850, 1152, 304, '0'),
(77851, 1152, 306, '0'),
(77852, 1152, 308, '0'),
(77853, 1152, 310, '0'),
(77854, 1152, 312, '0'),
(77855, 1152, 314, '0'),
(77856, 1152, 316, '0'),
(77857, 1152, 318, '0'),
(77858, 1152, 385, '1'),
(77859, 1152, 392, '0'),
(77860, 1152, 394, '0'),
(77861, 1152, 396, '0'),
(77862, 1152, 398, '0'),
(77863, 1152, 400, '0'),
(77864, 1152, 402, '0'),
(77865, 1152, 404, '0'),
(77866, 1152, 406, '0'),
(77867, 1152, 408, '0'),
(77868, 1152, 410, '0'),
(77869, 1152, 412, '0'),
(77870, 1152, 414, '0'),
(77871, 1152, 416, '0'),
(77872, 1152, 418, '0'),
(77873, 1152, 420, '0'),
(77874, 1152, 422, '0'),
(77875, 1152, 424, '0'),
(77876, 1152, 426, '0'),
(77877, 1152, 428, '0'),
(77878, 1152, 430, '0'),
(77879, 1152, 432, '0'),
(77880, 1152, 434, '0'),
(77881, 1152, 436, '0'),
(77882, 1152, 438, '0'),
(77883, 1152, 440, '0'),
(77884, 1152, 442, '0'),
(77885, 1152, 444, '0'),
(77886, 1152, 446, '0'),
(77887, 1152, 449, '0'),
(77888, 1152, 451, '0'),
(77889, 1152, 453, '0'),
(77890, 1152, 455, '0'),
(77891, 1152, 457, '0'),
(77892, 1152, 459, '0'),
(77893, 1152, 461, '0'),
(77894, 1152, 463, '0'),
(77895, 1152, 465, '0'),
(77896, 1152, 467, '0'),
(77897, 1152, 469, '0'),
(77898, 1152, 471, '0'),
(77899, 1152, 474, '0'),
(77900, 1152, 476, '0'),
(77901, 1152, 478, '0'),
(77902, 1152, 480, '0'),
(77903, 1152, 482, '0'),
(77904, 1152, 484, '0'),
(77905, 1152, 486, '0'),
(77906, 1152, 488, '0'),
(77907, 1152, 490, '0'),
(77908, 1152, 492, '0'),
(77909, 1152, 494, '0'),
(77910, 1152, 496, '0'),
(77911, 1152, 498, '0'),
(77912, 1152, 502, '0'),
(77913, 1152, 504, '0'),
(77914, 1152, 506, '0'),
(77915, 1152, 508, '0'),
(77916, 1152, 510, '0'),
(77917, 1152, 512, '0'),
(77918, 1152, 514, '0'),
(77919, 1152, 516, '0'),
(77920, 1152, 518, '0'),
(77921, 1152, 520, '0'),
(77922, 1152, 522, '0'),
(77923, 1152, 526, '0.81'),
(77924, 1152, 527, '0.11'),
(77925, 1152, 529, '303.21'),
(77926, 1152, 530, '78.62'),
(77927, 1152, 531, '78.48'),
(77928, 1152, 533, '0.66'),
(77929, 1152, 534, '60.92'),
(77930, 1152, 535, '239.18'),
(77931, 1152, 537, '0.81'),
(77932, 1152, 538, '0.18'),
(77933, 1152, 539, '0.81'),
(77934, 1152, 541, '0.5'),
(77935, 1152, 542, '1'),
(77936, 1152, 543, '1'),
(77937, 1152, 544, '0'),
(77938, 1152, 545, '0'),
(77939, 1152, 548, '0.37'),
(77940, 1152, 549, '0.07'),
(77941, 1152, 551, '0.59'),
(77942, 1152, 552, '0.94'),
(77943, 1152, 553, '0.17'),
(77944, 1152, 554, '0.91'),
(77945, 1152, 556, '0.89'),
(77946, 1152, 557, '0.89'),
(77947, 1152, 558, '1.87'),
(77948, 1152, 559, '0'),
(77949, 1152, 560, '0.58'),
(77950, 1152, 561, '0.02'),
(77951, 1152, 562, '0.03'),
(77952, 1152, 563, '0.01'),
(77953, 1152, 564, '0'),
(77954, 1152, 565, '1.73'),
(77955, 1152, 566, '-1.47'),
(77956, 1152, 568, '0.07'),
(77957, 1152, 569, '0.19'),
(77958, 1152, 570, '1'),
(77959, 1152, 571, '-0.99'),
(77960, 1152, 572, '0.76'),
(77961, 1152, 573, '0.01'),
(77962, 1152, 574, '0.02'),
(77963, 1152, 575, '0'),
(77964, 1152, 576, '0'),
(77965, 1152, 577, '1.99'),
(77966, 1152, 578, '-1.98'),
(77967, 1152, 580, '1.59'),
(77968, 1152, 581, '1.84'),
(77969, 1152, 582, '2'),
(77970, 1152, 583, '0'),
(77971, 1152, 584, '0.41'),
(77972, 1152, 585, '0.04'),
(77973, 1152, 586, '0.06'),
(77974, 1152, 587, '0.02'),
(77975, 1152, 588, '0'),
(77976, 1152, 589, '1.83'),
(77977, 1152, 590, '-1.58'),
(77978, 1152, 592, '0.45'),
(77979, 1152, 593, '0.46'),
(77980, 1152, 594, '0.5'),
(77981, 1152, 595, '0'),
(77982, 1152, 596, '0'),
(77983, 1152, 597, '-0'),
(77984, 1152, 598, '-0.1'),
(77985, 1152, 599, '-0'),
(77986, 1152, 600, '0'),
(77987, 1152, 601, '0'),
(77988, 1152, 602, '-0.02'),
(77989, 1152, 604, '5.09'),
(77990, 1152, 605, '3.62'),
(77991, 1152, 606, '16.8'),
(77992, 1152, 607, '0'),
(77993, 1152, 608, '19.58'),
(77994, 1152, 609, '0.09'),
(77995, 1152, 610, '0.02'),
(77996, 1152, 611, '0.03'),
(77997, 1152, 612, '0'),
(77998, 1152, 613, '14.7'),
(77999, 1152, 614, '-14.54'),
(78000, 1152, 616, '7.23'),
(78001, 1152, 617, '6.63'),
(78002, 1152, 618, '16.8'),
(78003, 1152, 619, '0'),
(78004, 1152, 620, '17.1'),
(78005, 1152, 621, '-0.03'),
(78006, 1152, 622, '0.01'),
(78007, 1152, 623, '-0.01'),
(78008, 1152, 624, '0'),
(78009, 1152, 625, '12.32'),
(78010, 1152, 626, '-12.55'),
(78011, 1152, 628, '1.58'),
(78012, 1152, 629, '1.35'),
(78013, 1152, 630, '4.44'),
(78014, 1152, 631, '0'),
(78015, 1152, 632, '0.61'),
(78016, 1152, 633, '0.01'),
(78017, 1152, 634, '0'),
(78018, 1152, 635, '0'),
(78019, 1152, 636, '0'),
(78020, 1152, 637, '3.11'),
(78021, 1152, 638, '-3.04'),
(78022, 1152, 640, '29.08'),
(78023, 1152, 641, '29.75'),
(78024, 1152, 642, '32'),
(78025, 1152, 643, '0'),
(78026, 1152, 644, '11.96'),
(78027, 1152, 645, '-0.1'),
(78028, 1152, 646, '-0.1'),
(78029, 1152, 647, '-0.1'),
(78030, 1152, 648, '0'),
(78031, 1152, 649, '0'),
(78032, 1152, 650, NULL),
(78033, 1152, 652, '0'),
(78034, 1152, 653, '0'),
(78035, 1152, 654, '0'),
(78036, 1152, 655, '0'),
(78037, 1152, 656, '0'),
(78038, 1152, 657, '0'),
(78039, 1152, 658, '0'),
(78040, 1152, 659, '0'),
(78041, 1152, 660, '0'),
(78042, 1152, 661, '0'),
(78043, 1152, 662, '0'),
(78044, 1152, 777, '499'),
(78045, 1152, 778, '90322.97'),
(78046, 492, 1, '1'),
(78047, 492, 2, '1'),
(78048, 492, 3, '1'),
(78049, 492, 4, '1'),
(78050, 492, 6, '1'),
(78051, 492, 7, '1'),
(78052, 492, 9, '1'),
(78053, 492, 19, '1'),
(78054, 492, 23, '1'),
(78055, 492, 31, '1'),
(78056, 492, 32, '1'),
(78057, 492, 33, '1'),
(78058, 492, 34, '1'),
(78059, 492, 35, '1'),
(78060, 492, 50, '1'),
(78061, 492, 51, '1'),
(78062, 492, 74, '1'),
(78063, 492, 76, '1'),
(78064, 492, 78, '1'),
(78065, 492, 104, '1'),
(78066, 492, 107, '1'),
(78067, 492, 108, '1'),
(78068, 492, 111, '1'),
(78069, 492, 112, '1'),
(78070, 492, 121, '1'),
(78071, 492, 142, '1'),
(78072, 492, 143, '1'),
(78073, 492, 144, '1'),
(78074, 492, 145, '1'),
(78075, 492, 154, '1'),
(78076, 492, 158, '1'),
(78077, 492, 161, '1'),
(78078, 492, 167, '1'),
(78079, 492, 168, '1'),
(78080, 492, 170, '1'),
(78081, 492, 174, '1'),
(78082, 492, 176, '1'),
(78083, 492, 208, '1'),
(78084, 492, 224, '1'),
(78085, 492, 225, '1'),
(78086, 492, 236, '1'),
(78087, 492, 240, '1'),
(78088, 492, 264, '1'),
(78089, 492, 267, '1'),
(78090, 492, 320, '1'),
(78091, 492, 321, '1'),
(78092, 492, 325, '1'),
(78093, 492, 332, '1'),
(78094, 492, 333, '1'),
(78095, 492, 335, '1'),
(78096, 492, 336, '1'),
(78097, 492, 337, '1'),
(78098, 492, 338, '1'),
(78099, 492, 343, '1'),
(78100, 492, 344, '1'),
(78101, 492, 345, '1'),
(78102, 492, 346, '1'),
(78103, 492, 347, '1'),
(78104, 492, 352, '1'),
(78105, 492, 353, '1'),
(78106, 492, 355, '1'),
(78107, 492, 356, '1'),
(78108, 492, 357, '1'),
(78109, 492, 361, '1'),
(78110, 492, 362, '1'),
(78111, 492, 363, '1'),
(78112, 492, 366, '1'),
(78113, 492, 367, '1'),
(78114, 492, 370, '1'),
(78115, 492, 371, '1'),
(78116, 492, 372, '1'),
(78117, 492, 373, '1'),
(78118, 492, 388, '1'),
(78119, 492, 389, '1'),
(78120, 492, 447, '1'),
(78121, 492, 448, '1'),
(78122, 492, 450, '1'),
(78123, 492, 505, '1'),
(78124, 492, 507, '1'),
(78125, 492, 663, '1'),
(78126, 492, 664, '1'),
(78127, 492, 665, '1'),
(78128, 492, 666, '1'),
(78129, 492, 681, '1'),
(78130, 492, 682, '1'),
(78131, 492, 683, '1'),
(78132, 492, 691, '1'),
(78133, 492, 692, '1'),
(78134, 492, 693, '1'),
(78135, 492, 695, '1'),
(78136, 492, 696, '1'),
(78137, 492, 697, '1'),
(78138, 492, 699, '1'),
(78139, 492, 700, '1'),
(78140, 492, 701, '1'),
(78141, 492, 702, '1'),
(78142, 492, 704, '1'),
(78143, 492, 705, '1'),
(78144, 492, 716, '1'),
(78145, 492, 721, '1'),
(78146, 492, 732, '1'),
(78147, 492, 747, '1'),
(78148, 492, 748, '1'),
(78149, 492, 751, '1'),
(78150, 492, 752, '1'),
(78151, 492, 771, '1'),
(78152, 492, 772, '1'),
(78153, 492, 773, '1'),
(78154, 492, 774, '1'),
(78155, 492, 775, '1'),
(78156, 492, 20, '2'),
(78157, 492, 80, '25'),
(78158, 492, 81, '5'),
(78159, 492, 82, '5'),
(78160, 492, 83, '4'),
(78161, 492, 84, '5.76'),
(78162, 492, 85, '3.2'),
(78163, 492, 86, '2.56'),
(78164, 492, 87, '5.76'),
(78165, 492, 89, '16'),
(78166, 492, 90, '9'),
(78167, 492, 91, '1'),
(78168, 492, 92, '60'),
(78169, 492, 93, '25'),
(78170, 492, 94, '36'),
(78171, 492, 95, '16'),
(78172, 492, 96, '5'),
(78173, 492, 97, '5'),
(78174, 492, 98, '5'),
(78175, 492, 99, '5'),
(78176, 492, 100, '1'),
(78177, 492, 101, '4'),
(78178, 492, 103, '2'),
(78179, 492, 105, '4'),
(78180, 492, 106, '36'),
(78181, 492, 118, '21'),
(78182, 492, 119, '10'),
(78183, 492, 120, '1'),
(78184, 492, 139, '0'),
(78185, 492, 140, '0'),
(78186, 492, 141, '0'),
(78187, 492, 147, '0'),
(78188, 492, 149, '0'),
(78189, 492, 151, '0'),
(78190, 492, 153, '0'),
(78191, 492, 155, '0.03'),
(78192, 492, 157, '0'),
(78193, 492, 160, '0'),
(78194, 492, 164, '0'),
(78195, 492, 166, '0'),
(78196, 492, 169, '0.48'),
(78197, 492, 171, '0.38'),
(78198, 492, 175, '0.1'),
(78199, 492, 177, '0.29'),
(78200, 492, 179, '0.22'),
(78201, 492, 181, '0.08'),
(78202, 492, 183, '0'),
(78203, 492, 185, '0'),
(78204, 492, 187, '0'),
(78205, 492, 189, '0'),
(78206, 492, 191, '0'),
(78207, 492, 193, '0'),
(78208, 492, 195, '0'),
(78209, 492, 197, '0'),
(78210, 492, 199, '0'),
(78211, 492, 201, '0'),
(78212, 492, 203, '0'),
(78213, 492, 205, '0'),
(78214, 492, 207, '0'),
(78215, 492, 209, '0'),
(78216, 492, 211, '0'),
(78217, 492, 213, '0.17'),
(78218, 492, 215, '0.17'),
(78219, 492, 217, '0'),
(78220, 492, 219, '0'),
(78221, 492, 221, '0'),
(78222, 492, 223, '0'),
(78223, 492, 233, '0'),
(78224, 492, 237, '0.95'),
(78225, 492, 239, '0'),
(78226, 492, 241, '0.18'),
(78227, 492, 243, '0'),
(78228, 492, 246, '0'),
(78229, 492, 248, '0'),
(78230, 492, 250, '0'),
(78231, 492, 257, '0'),
(78232, 492, 259, '0'),
(78233, 492, 263, '0'),
(78234, 492, 266, '0.04'),
(78235, 492, 268, '0.04'),
(78236, 492, 270, '0'),
(78237, 492, 272, '0'),
(78238, 492, 274, '0'),
(78239, 492, 276, '0'),
(78240, 492, 278, '0'),
(78241, 492, 302, '0'),
(78242, 492, 304, '0'),
(78243, 492, 306, '0'),
(78244, 492, 308, '0'),
(78245, 492, 310, '0'),
(78246, 492, 312, '0'),
(78247, 492, 314, '0'),
(78248, 492, 316, '0'),
(78249, 492, 318, '0'),
(78250, 492, 385, '1'),
(78251, 492, 392, '0'),
(78252, 492, 394, '0'),
(78253, 492, 396, '0'),
(78254, 492, 398, '0'),
(78255, 492, 400, '0'),
(78256, 492, 402, '0'),
(78257, 492, 404, '0'),
(78258, 492, 406, '0'),
(78259, 492, 408, '0'),
(78260, 492, 410, '0'),
(78261, 492, 412, '0'),
(78262, 492, 414, '0'),
(78263, 492, 416, '0'),
(78264, 492, 418, '0'),
(78265, 492, 420, '0'),
(78266, 492, 422, '0'),
(78267, 492, 424, '0'),
(78268, 492, 426, '0'),
(78269, 492, 428, '0'),
(78270, 492, 430, '0'),
(78271, 492, 432, '0'),
(78272, 492, 434, '0'),
(78273, 492, 436, '0'),
(78274, 492, 438, '0'),
(78275, 492, 440, '0'),
(78276, 492, 442, '0'),
(78277, 492, 444, '0'),
(78278, 492, 446, '0'),
(78279, 492, 449, '1'),
(78280, 492, 451, '1'),
(78281, 492, 453, '0'),
(78282, 492, 455, '0'),
(78283, 492, 457, '0'),
(78284, 492, 459, '0'),
(78285, 492, 461, '0'),
(78286, 492, 463, '0'),
(78287, 492, 465, '0'),
(78288, 492, 467, '0'),
(78289, 492, 469, '0'),
(78290, 492, 471, '0'),
(78291, 492, 474, '0'),
(78292, 492, 476, '0'),
(78293, 492, 478, '0'),
(78294, 492, 480, '0'),
(78295, 492, 482, '0'),
(78296, 492, 484, '0'),
(78297, 492, 486, '0'),
(78298, 492, 488, '0'),
(78299, 492, 490, '0'),
(78300, 492, 492, '0'),
(78301, 492, 494, '0'),
(78302, 492, 496, '0'),
(78303, 492, 498, '0'),
(78304, 492, 502, '0'),
(78305, 492, 504, '0'),
(78306, 492, 506, '0'),
(78307, 492, 508, '0'),
(78308, 492, 510, '0'),
(78309, 492, 512, '0'),
(78310, 492, 514, '0'),
(78311, 492, 516, '0'),
(78312, 492, 518, '0'),
(78313, 492, 520, '0'),
(78314, 492, 522, '0'),
(78315, 492, 526, '0.67'),
(78316, 492, 527, '0.01'),
(78317, 492, 529, '199.15'),
(78318, 492, 530, '62.88'),
(78319, 492, 531, '59.88'),
(78320, 492, 533, '0.89'),
(78321, 492, 534, '56.23'),
(78322, 492, 535, '91.92'),
(78323, 492, 537, '0.96'),
(78324, 492, 538, '0.2'),
(78325, 492, 539, '0.96'),
(78326, 492, 541, '0.52'),
(78327, 492, 542, '0.96'),
(78328, 492, 543, '1'),
(78329, 492, 544, '0'),
(78330, 492, 545, '0'),
(78331, 492, 548, '0.13'),
(78332, 492, 549, '0.06'),
(78333, 492, 551, '0.73'),
(78334, 492, 552, '0.87'),
(78335, 492, 553, '0.13'),
(78336, 492, 554, '0.59'),
(78337, 492, 556, '0.84'),
(78338, 492, 557, '0.88'),
(78339, 492, 558, '1.74'),
(78340, 492, 559, '0'),
(78341, 492, 560, '0.6'),
(78342, 492, 561, '0.03'),
(78343, 492, 562, '0.03'),
(78344, 492, 563, '0.03'),
(78345, 492, 564, '0'),
(78346, 492, 565, '1.69'),
(78347, 492, 566, '-1.36'),
(78348, 492, 568, '0.08'),
(78349, 492, 569, '0.02'),
(78350, 492, 570, '1'),
(78351, 492, 571, '-0.98'),
(78352, 492, 572, '0.62'),
(78353, 492, 573, '0.02'),
(78354, 492, 574, '0.03'),
(78355, 492, 575, '0'),
(78356, 492, 576, '0'),
(78357, 492, 577, '1.98'),
(78358, 492, 578, '-1.97'),
(78359, 492, 580, '1.26'),
(78360, 492, 581, '1.56'),
(78361, 492, 582, '2'),
(78362, 492, 583, '0'),
(78363, 492, 584, '0.74'),
(78364, 492, 585, '0.05'),
(78365, 492, 586, '0.06'),
(78366, 492, 587, '0.03'),
(78367, 492, 588, '0'),
(78368, 492, 589, '1.94'),
(78369, 492, 590, '-1.66'),
(78370, 492, 592, '0.44'),
(78371, 492, 593, '0.45'),
(78372, 492, 594, '0.48'),
(78373, 492, 595, '0'),
(78374, 492, 596, '0'),
(78375, 492, 597, '-0'),
(78376, 492, 598, '-0.02'),
(78377, 492, 599, '-0'),
(78378, 492, 600, '0'),
(78379, 492, 601, '0.04'),
(78380, 492, 602, '-0.04'),
(78381, 492, 604, '6.72'),
(78382, 492, 605, '4.16'),
(78383, 492, 606, '36.53'),
(78384, 492, 607, '0'),
(78385, 492, 608, '57.35'),
(78386, 492, 609, '0.1'),
(78387, 492, 610, '0'),
(78388, 492, 611, '0.03'),
(78389, 492, 612, '0'),
(78390, 492, 613, '32.24'),
(78391, 492, 614, '-31.89'),
(78392, 492, 616, '7.44'),
(78393, 492, 617, '4.59'),
(78394, 492, 618, '36.53'),
(78395, 492, 619, '0'),
(78396, 492, 620, '60.09'),
(78397, 492, 621, '0.11'),
(78398, 492, 622, '0.01'),
(78399, 492, 623, '0.04'),
(78400, 492, 624, '0'),
(78401, 492, 625, '31.29'),
(78402, 492, 626, '-30.92'),
(78403, 492, 628, '1.2'),
(78404, 492, 629, '1'),
(78405, 492, 630, '2.95'),
(78406, 492, 631, '0'),
(78407, 492, 632, '0.27'),
(78408, 492, 633, '-0'),
(78409, 492, 634, '-0'),
(78410, 492, 635, '-0'),
(78411, 492, 636, '0'),
(78412, 492, 637, '1.9'),
(78413, 492, 638, '-1.91'),
(78414, 492, 640, '11.05'),
(78415, 492, 641, '11.17'),
(78416, 492, 642, '12'),
(78417, 492, 643, '0'),
(78418, 492, 644, '0.8'),
(78419, 492, 645, '-0.02'),
(78420, 492, 646, '-0.02'),
(78421, 492, 647, '-0.02'),
(78422, 492, 648, '0'),
(78423, 492, 649, '0.99'),
(78424, 492, 650, NULL),
(78425, 492, 652, '0'),
(78426, 492, 653, '0'),
(78427, 492, 654, '0'),
(78428, 492, 655, '0'),
(78429, 492, 656, '0'),
(78430, 492, 657, '0'),
(78431, 492, 658, '0'),
(78432, 492, 659, '0'),
(78433, 492, 660, '0'),
(78434, 492, 661, '0'),
(78435, 492, 662, '0'),
(78436, 492, 777, '12.89'),
(78437, 492, 778, '2251.52'),
(78438, 1418, 1, '1'),
(78439, 1418, 2, '1'),
(78440, 1418, 3, '1'),
(78441, 1418, 4, '1'),
(78442, 1418, 6, '1'),
(78443, 1418, 7, '1'),
(78444, 1418, 19, '1'),
(78445, 1418, 23, '1'),
(78446, 1418, 31, '1'),
(78447, 1418, 32, '1'),
(78448, 1418, 33, '1'),
(78449, 1418, 34, '1'),
(78450, 1418, 35, '1'),
(78451, 1418, 50, '1'),
(78452, 1418, 60, '1'),
(78453, 1418, 76, '1'),
(78454, 1418, 77, '1'),
(78455, 1418, 104, '1'),
(78456, 1418, 107, '1'),
(78457, 1418, 108, '1'),
(78458, 1418, 121, '1'),
(78459, 1418, 131, '1'),
(78460, 1418, 133, '1'),
(78461, 1418, 142, '1'),
(78462, 1418, 143, '1'),
(78463, 1418, 144, '1'),
(78464, 1418, 158, '1'),
(78465, 1418, 163, '1'),
(78466, 1418, 167, '1'),
(78467, 1418, 168, '1'),
(78468, 1418, 170, '1'),
(78469, 1418, 208, '1'),
(78470, 1418, 224, '1'),
(78471, 1418, 225, '1'),
(78472, 1418, 258, '1'),
(78473, 1418, 264, '1'),
(78474, 1418, 267, '1'),
(78475, 1418, 320, '1'),
(78476, 1418, 321, '1'),
(78477, 1418, 322, '1'),
(78478, 1418, 338, '1'),
(78479, 1418, 339, '1'),
(78480, 1418, 344, '1'),
(78481, 1418, 352, '1'),
(78482, 1418, 353, '1'),
(78483, 1418, 355, '1'),
(78484, 1418, 384, '1'),
(78485, 1418, 663, '1'),
(78486, 1418, 664, '1'),
(78487, 1418, 681, '1'),
(78488, 1418, 682, '1'),
(78489, 1418, 691, '1'),
(78490, 1418, 692, '1'),
(78491, 1418, 695, '1'),
(78492, 1418, 696, '1'),
(78493, 1418, 697, '1'),
(78494, 1418, 700, '1'),
(78495, 1418, 701, '1'),
(78496, 1418, 702, '1'),
(78497, 1418, 704, '1'),
(78498, 1418, 705, '1'),
(78499, 1418, 706, '1'),
(78500, 1418, 707, '1'),
(78501, 1418, 721, '1'),
(78502, 1418, 741, '1'),
(78503, 1418, 742, '1'),
(78504, 1418, 747, '1'),
(78505, 1418, 748, '1'),
(78506, 1418, 749, '1'),
(78507, 1418, 750, '1'),
(78508, 1418, 755, '1'),
(78509, 1418, 759, '1'),
(78510, 1418, 771, '1'),
(78511, 1418, 773, '1'),
(78512, 1418, 774, '1'),
(78513, 1418, 20, '2'),
(78514, 1418, 80, '24'),
(78515, 1418, 81, '7'),
(78516, 1418, 82, '7'),
(78517, 1418, 83, '4'),
(78518, 1418, 84, '3.33'),
(78519, 1418, 85, '3.33'),
(78520, 1418, 87, '3.33'),
(78521, 1418, 89, '8'),
(78522, 1418, 90, '16'),
(78523, 1418, 91, '1'),
(78524, 1418, 92, '40'),
(78525, 1418, 94, '24'),
(78526, 1418, 95, '8'),
(78527, 1418, 96, '3'),
(78528, 1418, 97, '3'),
(78529, 1418, 98, '3'),
(78530, 1418, 99, '3'),
(78531, 1418, 100, '4'),
(78532, 1418, 101, '4'),
(78533, 1418, 103, '2'),
(78534, 1418, 105, '3'),
(78535, 1418, 106, '26'),
(78536, 1418, 118, '2'),
(78537, 1418, 119, '1'),
(78538, 1418, 139, '0'),
(78539, 1418, 140, '0'),
(78540, 1418, 141, '0'),
(78541, 1418, 147, '0'),
(78542, 1418, 149, '0'),
(78543, 1418, 151, '0'),
(78544, 1418, 153, '0'),
(78545, 1418, 155, '0'),
(78546, 1418, 157, '0'),
(78547, 1418, 160, '0'),
(78548, 1418, 164, '0.09'),
(78549, 1418, 166, '0'),
(78550, 1418, 169, '0.43'),
(78551, 1418, 171, '0.43'),
(78552, 1418, 175, '0'),
(78553, 1418, 177, '0'),
(78554, 1418, 179, '0'),
(78555, 1418, 181, '0'),
(78556, 1418, 183, '0'),
(78557, 1418, 185, '0'),
(78558, 1418, 187, '0'),
(78559, 1418, 189, '0'),
(78560, 1418, 191, '0'),
(78561, 1418, 193, '0'),
(78562, 1418, 195, '0'),
(78563, 1418, 197, '0'),
(78564, 1418, 199, '0'),
(78565, 1418, 201, '0'),
(78566, 1418, 203, '0'),
(78567, 1418, 205, '0'),
(78568, 1418, 207, '0'),
(78569, 1418, 209, '0.48'),
(78570, 1418, 211, '0'),
(78571, 1418, 213, '0.48'),
(78572, 1418, 215, '0.33'),
(78573, 1418, 217, '0.15'),
(78574, 1418, 219, '0'),
(78575, 1418, 221, '0'),
(78576, 1418, 223, '0'),
(78577, 1418, 233, '0'),
(78578, 1418, 237, '0'),
(78579, 1418, 239, '0'),
(78580, 1418, 241, '0'),
(78581, 1418, 243, '0'),
(78582, 1418, 246, '0'),
(78583, 1418, 248, '0'),
(78584, 1418, 250, '0'),
(78585, 1418, 257, '0'),
(78586, 1418, 259, '0'),
(78587, 1418, 263, '0'),
(78588, 1418, 266, '0.01'),
(78589, 1418, 268, '0.01'),
(78590, 1418, 270, '0'),
(78591, 1418, 272, '0'),
(78592, 1418, 274, '0'),
(78593, 1418, 276, '0'),
(78594, 1418, 278, '0'),
(78595, 1418, 302, '0'),
(78596, 1418, 304, '0'),
(78597, 1418, 306, '0'),
(78598, 1418, 308, '0'),
(78599, 1418, 310, '0'),
(78600, 1418, 312, '0'),
(78601, 1418, 314, '0'),
(78602, 1418, 316, '0'),
(78603, 1418, 318, '0'),
(78604, 1418, 385, '2'),
(78605, 1418, 392, '0'),
(78606, 1418, 394, '0'),
(78607, 1418, 396, '0'),
(78608, 1418, 398, '0'),
(78609, 1418, 400, '0'),
(78610, 1418, 402, '0'),
(78611, 1418, 404, '0'),
(78612, 1418, 406, '0'),
(78613, 1418, 408, '0'),
(78614, 1418, 410, '0'),
(78615, 1418, 412, '0'),
(78616, 1418, 414, '0'),
(78617, 1418, 416, '0'),
(78618, 1418, 418, '0'),
(78619, 1418, 420, '0'),
(78620, 1418, 422, '0'),
(78621, 1418, 424, '0'),
(78622, 1418, 426, '0'),
(78623, 1418, 428, '0'),
(78624, 1418, 430, '0'),
(78625, 1418, 432, '0'),
(78626, 1418, 434, '0'),
(78627, 1418, 436, '0'),
(78628, 1418, 438, '0'),
(78629, 1418, 440, '0'),
(78630, 1418, 442, '0'),
(78631, 1418, 444, '0'),
(78632, 1418, 446, '0'),
(78633, 1418, 449, '0'),
(78634, 1418, 451, '0'),
(78635, 1418, 453, '0'),
(78636, 1418, 455, '0'),
(78637, 1418, 457, '0'),
(78638, 1418, 459, '0'),
(78639, 1418, 461, '0'),
(78640, 1418, 463, '0'),
(78641, 1418, 465, '0'),
(78642, 1418, 467, '0'),
(78643, 1418, 469, '0'),
(78644, 1418, 471, '0'),
(78645, 1418, 474, '0'),
(78646, 1418, 476, '0'),
(78647, 1418, 478, '0'),
(78648, 1418, 480, '0'),
(78649, 1418, 482, '0'),
(78650, 1418, 484, '0'),
(78651, 1418, 486, '0'),
(78652, 1418, 488, '0'),
(78653, 1418, 490, '0'),
(78654, 1418, 492, '0'),
(78655, 1418, 494, '0'),
(78656, 1418, 496, '0'),
(78657, 1418, 498, '0'),
(78658, 1418, 502, '0'),
(78659, 1418, 504, '0'),
(78660, 1418, 506, '0'),
(78661, 1418, 508, '0'),
(78662, 1418, 510, '0'),
(78663, 1418, 512, '0'),
(78664, 1418, 514, '0'),
(78665, 1418, 516, '0'),
(78666, 1418, 518, '0'),
(78667, 1418, 520, '0'),
(78668, 1418, 522, '0.18'),
(78669, 1418, 526, '0.66'),
(78670, 1418, 527, '0.29'),
(78671, 1418, 529, '553.64'),
(78672, 1418, 530, '513.4'),
(78673, 1418, 531, '506.06'),
(78674, 1418, 533, '0.99'),
(78675, 1418, 534, '312.48'),
(78676, 1418, 535, '47.57'),
(78677, 1418, 537, '1'),
(78678, 1418, 538, '0.38'),
(78679, 1418, 539, '1'),
(78680, 1418, 541, '0.67'),
(78681, 1418, 542, '0.66'),
(78682, 1418, 543, '0.82'),
(78683, 1418, 544, '0'),
(78684, 1418, 545, '0.18'),
(78685, 1418, 548, '0.07'),
(78686, 1418, 549, '0'),
(78687, 1418, 551, '0.81'),
(78688, 1418, 552, '0.63'),
(78689, 1418, 553, '0.28'),
(78690, 1418, 554, '0.33'),
(78691, 1418, 556, '1.05'),
(78692, 1418, 557, '1.12'),
(78693, 1418, 558, '1.78'),
(78694, 1418, 559, '0'),
(78695, 1418, 560, '0.39'),
(78696, 1418, 561, '0.02'),
(78697, 1418, 562, '0.04'),
(78698, 1418, 563, '0.01'),
(78699, 1418, 564, '0'),
(78700, 1418, 565, '1.39'),
(78701, 1418, 566, '-1.29'),
(78702, 1418, 568, '0.17'),
(78703, 1418, 569, '0.52'),
(78704, 1418, 570, '0.97'),
(78705, 1418, 571, '-0.87'),
(78706, 1418, 572, '0.5'),
(78707, 1418, 573, '0'),
(78708, 1418, 574, '0.07'),
(78709, 1418, 575, '-0'),
(78710, 1418, 576, '0'),
(78711, 1418, 577, '1.84'),
(78712, 1418, 578, '-1.84'),
(78713, 1418, 580, '1.18'),
(78714, 1418, 581, '1.37'),
(78715, 1418, 582, '1.95'),
(78716, 1418, 583, '0'),
(78717, 1418, 584, '0.37'),
(78718, 1418, 585, '0.02'),
(78719, 1418, 586, '0.05'),
(78720, 1418, 587, '0.01'),
(78721, 1418, 588, '0'),
(78722, 1418, 589, '1.52'),
(78723, 1418, 590, '-1.52'),
(78724, 1418, 592, '0.39'),
(78725, 1418, 593, '0.34'),
(78726, 1418, 594, '0.96'),
(78727, 1418, 595, '0'),
(78728, 1418, 596, '0.05'),
(78729, 1418, 597, '0'),
(78730, 1418, 598, '0.2'),
(78731, 1418, 599, '0'),
(78732, 1418, 600, '0'),
(78733, 1418, 601, '0.04'),
(78734, 1418, 602, '-0.62'),
(78735, 1418, 604, '10.32'),
(78736, 1418, 605, '9.85'),
(78737, 1418, 606, '24'),
(78738, 1418, 607, '0'),
(78739, 1418, 608, '33.88'),
(78740, 1418, 609, '-0.26'),
(78741, 1418, 610, '-0.09'),
(78742, 1418, 611, '-0.18'),
(78743, 1418, 612, '0'),
(78744, 1418, 613, '17.67'),
(78745, 1418, 614, '-17.16'),
(78746, 1418, 616, '10.47'),
(78747, 1418, 617, '9.95'),
(78748, 1418, 618, '24'),
(78749, 1418, 619, '0'),
(78750, 1418, 620, '32.77'),
(78751, 1418, 621, '-0.14'),
(78752, 1418, 622, '-0.08'),
(78753, 1418, 623, '-0.18'),
(78754, 1418, 624, '0'),
(78755, 1418, 625, '17.54'),
(78756, 1418, 626, '-16.98'),
(78757, 1418, 628, '1'),
(78758, 1418, 629, '1'),
(78759, 1418, 630, '1'),
(78760, 1418, 631, '0'),
(78761, 1418, 632, '0'),
(78762, 1418, 633, '0'),
(78763, 1418, 634, '0'),
(78764, 1418, 635, '0'),
(78765, 1418, 636, '0'),
(78766, 1418, 637, '0'),
(78767, 1418, 638, '0'),
(78768, 1418, 640, '12.14'),
(78769, 1418, 641, '9.17'),
(78770, 1418, 642, '38.95'),
(78771, 1418, 643, '0'),
(78772, 1418, 644, '83.89'),
(78773, 1418, 645, '0.05'),
(78774, 1418, 646, '0.37'),
(78775, 1418, 647, '0.02'),
(78776, 1418, 648, '0'),
(78777, 1418, 649, '1'),
(78778, 1418, 650, '-30.9'),
(78779, 1418, 652, '0'),
(78780, 1418, 653, '0'),
(78781, 1418, 654, '0'),
(78782, 1418, 655, '0'),
(78783, 1418, 656, '0'),
(78784, 1418, 657, '0'),
(78785, 1418, 658, '0'),
(78786, 1418, 659, '0'),
(78787, 1418, 660, '0'),
(78788, 1418, 661, '0'),
(78789, 1418, 662, '0'),
(78790, 1418, 777, '692.53'),
(78791, 1418, 778, '370586.96'),
(78792, 620, 1, '1'),
(78793, 620, 2, '1'),
(78794, 620, 3, '1'),
(78795, 620, 4, '1'),
(78796, 620, 6, '1'),
(78797, 620, 7, '1'),
(78798, 620, 19, '1'),
(78799, 620, 23, '1'),
(78800, 620, 31, '1'),
(78801, 620, 32, '1'),
(78802, 620, 33, '1'),
(78803, 620, 76, '1'),
(78804, 620, 77, '1'),
(78805, 620, 79, '1'),
(78806, 620, 107, '1'),
(78807, 620, 108, '1'),
(78808, 620, 121, '1'),
(78809, 620, 142, '1'),
(78810, 620, 143, '1'),
(78811, 620, 144, '1'),
(78812, 620, 145, '1'),
(78813, 620, 154, '1'),
(78814, 620, 158, '1'),
(78815, 620, 159, '1'),
(78816, 620, 386, '1'),
(78817, 620, 389, '1'),
(78818, 620, 497, '1'),
(78819, 620, 499, '1'),
(78820, 620, 663, '1'),
(78821, 620, 696, '1'),
(78822, 620, 697, '1'),
(78823, 620, 700, '1'),
(78824, 620, 701, '1'),
(78825, 620, 704, '1'),
(78826, 620, 705, '1'),
(78827, 620, 706, '1'),
(78828, 620, 707, '1'),
(78829, 620, 711, '1'),
(78830, 620, 721, '1'),
(78831, 620, 738, '1'),
(78832, 620, 747, '1'),
(78833, 620, 771, '1'),
(78834, 620, 773, '1'),
(78835, 620, 20, '2'),
(78836, 620, 80, '65'),
(78837, 620, 81, '5'),
(78838, 620, 82, '5'),
(78839, 620, 83, '4'),
(78840, 620, 84, '5.76'),
(78841, 620, 85, '3.2'),
(78842, 620, 86, '2.56'),
(78843, 620, 87, '3.2'),
(78844, 620, 89, '16'),
(78845, 620, 90, '9'),
(78846, 620, 91, '1'),
(78847, 620, 92, '40'),
(78848, 620, 93, '16'),
(78849, 620, 94, '25'),
(78850, 620, 95, '16'),
(78851, 620, 96, '5'),
(78852, 620, 97, '5'),
(78853, 620, 98, '5'),
(78854, 620, 99, '5'),
(78855, 620, 100, '1'),
(78856, 620, 101, '4'),
(78857, 620, 103, '2'),
(78858, 620, 105, '1'),
(78859, 620, 106, '65'),
(78860, 620, 118, '2'),
(78861, 620, 119, '1'),
(78862, 620, 139, '0'),
(78863, 620, 140, '0'),
(78864, 620, 141, '0'),
(78865, 620, 147, '0'),
(78866, 620, 149, '0'),
(78867, 620, 151, '0'),
(78868, 620, 153, '0'),
(78869, 620, 155, '0.11'),
(78870, 620, 157, '0'),
(78871, 620, 160, '0.89'),
(78872, 620, 164, '0'),
(78873, 620, 166, '0'),
(78874, 620, 169, '0'),
(78875, 620, 171, '0'),
(78876, 620, 175, '0'),
(78877, 620, 177, '0'),
(78878, 620, 179, '0'),
(78879, 620, 181, '0'),
(78880, 620, 183, '0'),
(78881, 620, 185, '0'),
(78882, 620, 187, '0'),
(78883, 620, 189, '0'),
(78884, 620, 191, '0'),
(78885, 620, 193, '0'),
(78886, 620, 195, '0'),
(78887, 620, 197, '0'),
(78888, 620, 199, '0'),
(78889, 620, 201, '0'),
(78890, 620, 203, '0'),
(78891, 620, 205, '0'),
(78892, 620, 207, '0'),
(78893, 620, 209, '0'),
(78894, 620, 211, '0'),
(78895, 620, 213, '0'),
(78896, 620, 215, '0'),
(78897, 620, 217, '0'),
(78898, 620, 219, '0'),
(78899, 620, 221, '0'),
(78900, 620, 223, '0'),
(78901, 620, 233, '0'),
(78902, 620, 237, '0'),
(78903, 620, 239, '0'),
(78904, 620, 241, '0'),
(78905, 620, 243, '0'),
(78906, 620, 246, '0'),
(78907, 620, 248, '0'),
(78908, 620, 250, '0'),
(78909, 620, 257, '0'),
(78910, 620, 259, '0'),
(78911, 620, 263, '0'),
(78912, 620, 266, '0'),
(78913, 620, 268, '0'),
(78914, 620, 270, '0'),
(78915, 620, 272, '0'),
(78916, 620, 274, '0'),
(78917, 620, 276, '0'),
(78918, 620, 278, '0'),
(78919, 620, 302, '0'),
(78920, 620, 304, '0'),
(78921, 620, 306, '0'),
(78922, 620, 308, '0'),
(78923, 620, 310, '0'),
(78924, 620, 312, '0'),
(78925, 620, 314, '0'),
(78926, 620, 316, '0'),
(78927, 620, 318, '0'),
(78928, 620, 385, '1'),
(78929, 620, 392, '0'),
(78930, 620, 394, '0'),
(78931, 620, 396, '0'),
(78932, 620, 398, '0'),
(78933, 620, 400, '0'),
(78934, 620, 402, '0'),
(78935, 620, 404, '0'),
(78936, 620, 406, '0'),
(78937, 620, 408, '0'),
(78938, 620, 410, '0'),
(78939, 620, 412, '0'),
(78940, 620, 414, '0'),
(78941, 620, 416, '0'),
(78942, 620, 418, '0'),
(78943, 620, 420, '0'),
(78944, 620, 422, '0'),
(78945, 620, 424, '0'),
(78946, 620, 426, '0'),
(78947, 620, 428, '0'),
(78948, 620, 430, '0'),
(78949, 620, 432, '0'),
(78950, 620, 434, '0'),
(78951, 620, 436, '0'),
(78952, 620, 438, '0'),
(78953, 620, 440, '0'),
(78954, 620, 442, '0'),
(78955, 620, 444, '0'),
(78956, 620, 446, '0'),
(78957, 620, 449, '0'),
(78958, 620, 451, '0'),
(78959, 620, 453, '0'),
(78960, 620, 455, '0'),
(78961, 620, 457, '0'),
(78962, 620, 459, '0'),
(78963, 620, 461, '0'),
(78964, 620, 463, '0'),
(78965, 620, 465, '0'),
(78966, 620, 467, '0'),
(78967, 620, 469, '0'),
(78968, 620, 471, '0'),
(78969, 620, 474, '0'),
(78970, 620, 476, '0'),
(78971, 620, 478, '0'),
(78972, 620, 480, '0'),
(78973, 620, 482, '0'),
(78974, 620, 484, '0'),
(78975, 620, 486, '0'),
(78976, 620, 488, '0'),
(78977, 620, 490, '0'),
(78978, 620, 492, '0'),
(78979, 620, 494, '0'),
(78980, 620, 496, '0'),
(78981, 620, 498, '1'),
(78982, 620, 502, '0'),
(78983, 620, 504, '0'),
(78984, 620, 506, '0'),
(78985, 620, 508, '0'),
(78986, 620, 510, '0'),
(78987, 620, 512, '0'),
(78988, 620, 514, '0'),
(78989, 620, 516, '0'),
(78990, 620, 518, '0'),
(78991, 620, 520, '0'),
(78992, 620, 522, '0'),
(78993, 620, 526, '1'),
(78994, 620, 527, '0'),
(78995, 620, 529, '49.72'),
(78996, 620, 530, '42.17'),
(78997, 620, 531, '42.17'),
(78998, 620, 533, '0.98'),
(78999, 620, 534, '55.39'),
(79000, 620, 535, '31.01'),
(79001, 620, 537, '0'),
(79002, 620, 538, '0.48'),
(79003, 620, 539, '0.59'),
(79004, 620, 541, '0.58'),
(79005, 620, 542, '0.83'),
(79006, 620, 543, '0.19'),
(79007, 620, 544, '0.81'),
(79008, 620, 545, '0'),
(79009, 620, 548, '0.03'),
(79010, 620, 549, '0.01'),
(79011, 620, 551, '0.19'),
(79012, 620, 552, '-0.66'),
(79013, 620, 553, '0.2'),
(79014, 620, 554, '0.18'),
(79015, 620, 556, '0.25'),
(79016, 620, 557, '0.21'),
(79017, 620, 558, '0.91'),
(79018, 620, 559, '0'),
(79019, 620, 560, '0.16'),
(79020, 620, 561, '0.01'),
(79021, 620, 562, '0'),
(79022, 620, 563, '0'),
(79023, 620, 564, '0'),
(79024, 620, 565, '0.91'),
(79025, 620, 566, '-0.91'),
(79026, 620, 568, '0.07'),
(79027, 620, 569, '0'),
(79028, 620, 570, '0.79'),
(79029, 620, 571, '-0.56'),
(79030, 620, 572, '0.13'),
(79031, 620, 573, '0'),
(79032, 620, 574, '0'),
(79033, 620, 575, '-0'),
(79034, 620, 576, '0'),
(79035, 620, 577, '1.33'),
(79036, 620, 578, '-1.32'),
(79037, 620, 580, '0.35'),
(79038, 620, 581, '0.23'),
(79039, 620, 582, '1.61'),
(79040, 620, 583, '0'),
(79041, 620, 584, '0.33'),
(79042, 620, 585, '0.01'),
(79043, 620, 586, '0.01'),
(79044, 620, 587, '-0'),
(79045, 620, 588, '0'),
(79046, 620, 589, '1.52'),
(79047, 620, 590, '-1.52'),
(79048, 620, 592, '0'),
(79049, 620, 593, '0'),
(79050, 620, 594, '0'),
(79051, 620, 595, '0'),
(79052, 620, 596, '0'),
(79053, 620, 597, '0'),
(79054, 620, 598, '0'),
(79055, 620, 599, '0'),
(79056, 620, 600, '0'),
(79057, 620, 601, '0'),
(79058, 620, 602, '0'),
(79059, 620, 604, '20.73'),
(79060, 620, 605, '20.67'),
(79061, 620, 606, '41'),
(79062, 620, 607, '0'),
(79063, 620, 608, '138.81'),
(79064, 620, 609, '-0.94'),
(79065, 620, 610, '-0.94'),
(79066, 620, 611, '-0.97'),
(79067, 620, 612, '0'),
(79068, 620, 613, '0'),
(79069, 620, 614, NULL),
(79070, 620, 616, '21.2'),
(79071, 620, 617, '21.19'),
(79072, 620, 618, '41'),
(79073, 620, 619, '0'),
(79074, 620, 620, '133.23'),
(79075, 620, 621, '-0.95'),
(79076, 620, 622, '-0.95'),
(79077, 620, 623, '-0.97'),
(79078, 620, 624, '0'),
(79079, 620, 625, '0'),
(79080, 620, 626, NULL),
(79081, 620, 628, '0'),
(79082, 620, 629, '0'),
(79083, 620, 630, '0'),
(79084, 620, 631, '0'),
(79085, 620, 632, '0'),
(79086, 620, 633, '0'),
(79087, 620, 634, '0'),
(79088, 620, 635, '0'),
(79089, 620, 636, '0'),
(79090, 620, 637, '0'),
(79091, 620, 638, '0'),
(79092, 620, 640, '20.69'),
(79093, 620, 641, '21.33'),
(79094, 620, 642, '38.56'),
(79095, 620, 643, '0'),
(79096, 620, 644, '143.19'),
(79097, 620, 645, '0.92'),
(79098, 620, 646, '0.92'),
(79099, 620, 647, '0.96'),
(79100, 620, 648, '0'),
(79101, 620, 649, '1'),
(79102, 620, 650, '0'),
(79103, 620, 652, '0.23'),
(79104, 620, 653, '0.15'),
(79105, 620, 654, '1.01'),
(79106, 620, 655, '0'),
(79107, 620, 656, '0.14'),
(79108, 620, 657, '0'),
(79109, 620, 658, '0'),
(79110, 620, 659, '-0'),
(79111, 620, 660, '0'),
(79112, 620, 661, '1'),
(79113, 620, 662, NULL),
(79114, 620, 777, '3350.64'),
(79115, 620, 778, '140670.65'),
(79116, 39, 1, '1'),
(79117, 39, 2, '1'),
(79118, 39, 3, '1'),
(79119, 39, 4, '1'),
(79120, 39, 6, '1'),
(79121, 39, 7, '1'),
(79122, 39, 12, '1'),
(79123, 39, 16, '1'),
(79124, 39, 18, '1'),
(79125, 39, 19, '1'),
(79126, 39, 23, '1'),
(79127, 39, 31, '1'),
(79128, 39, 32, '1'),
(79129, 39, 33, '1'),
(79130, 39, 76, '1'),
(79131, 39, 77, '1'),
(79132, 39, 78, '1'),
(79133, 39, 104, '1'),
(79134, 39, 107, '1'),
(79135, 39, 108, '1'),
(79136, 39, 121, '1'),
(79137, 39, 131, '1'),
(79138, 39, 133, '1'),
(79139, 39, 142, '1'),
(79140, 39, 143, '1'),
(79141, 39, 144, '1'),
(79142, 39, 167, '1'),
(79143, 39, 168, '1'),
(79144, 39, 170, '1'),
(79145, 39, 192, '1'),
(79146, 39, 196, '1'),
(79147, 39, 208, '1'),
(79148, 39, 224, '1'),
(79149, 39, 225, '1'),
(79150, 39, 258, '1'),
(79151, 39, 300, '1'),
(79152, 39, 303, '1'),
(79153, 39, 320, '1'),
(79154, 39, 332, '1'),
(79155, 39, 333, '1'),
(79156, 39, 335, '1'),
(79157, 39, 338, '1'),
(79158, 39, 344, '1'),
(79159, 39, 345, '1'),
(79160, 39, 352, '1'),
(79161, 39, 353, '1'),
(79162, 39, 355, '1'),
(79163, 39, 384, '1'),
(79164, 39, 387, '1'),
(79165, 39, 389, '1'),
(79166, 39, 505, '1'),
(79167, 39, 507, '1'),
(79168, 39, 663, '1'),
(79169, 39, 664, '1'),
(79170, 39, 681, '1'),
(79171, 39, 682, '1'),
(79172, 39, 696, '1'),
(79173, 39, 697, '1'),
(79174, 39, 700, '1'),
(79175, 39, 702, '1'),
(79176, 39, 704, '1'),
(79177, 39, 705, '1'),
(79178, 39, 706, '1'),
(79179, 39, 707, '1'),
(79180, 39, 721, '1'),
(79181, 39, 722, '1'),
(79182, 39, 741, '1'),
(79183, 39, 747, '1'),
(79184, 39, 771, '1'),
(79185, 39, 774, '1'),
(79186, 39, 20, '2'),
(79187, 39, 80, '97'),
(79188, 39, 81, '9'),
(79189, 39, 82, '9'),
(79190, 39, 83, '16'),
(79191, 39, 84, '4.57'),
(79192, 39, 85, '3.92'),
(79193, 39, 86, '0.65'),
(79194, 39, 87, '3.92'),
(79195, 39, 89, '36'),
(79196, 39, 90, '13'),
(79197, 39, 91, '1'),
(79198, 39, 92, '96'),
(79199, 39, 93, '48'),
(79200, 39, 94, '49'),
(79201, 39, 95, '36'),
(79202, 39, 96, '3'),
(79203, 39, 97, '3'),
(79204, 39, 98, '3'),
(79205, 39, 99, '3'),
(79206, 39, 100, '1'),
(79207, 39, 101, '12'),
(79208, 39, 102, '4'),
(79209, 39, 103, '3'),
(79210, 39, 105, '3'),
(79211, 39, 106, '99'),
(79212, 39, 118, '2'),
(79213, 39, 119, '1'),
(79214, 39, 139, '0'),
(79215, 39, 140, '0'),
(79216, 39, 141, '0'),
(79217, 39, 147, '0'),
(79218, 39, 149, '0'),
(79219, 39, 151, '0'),
(79220, 39, 153, '0'),
(79221, 39, 155, '0'),
(79222, 39, 157, '0'),
(79223, 39, 160, '0'),
(79224, 39, 164, '0'),
(79225, 39, 166, '0'),
(79226, 39, 169, '0.92'),
(79227, 39, 171, '0.92'),
(79228, 39, 175, '0'),
(79229, 39, 177, '0'),
(79230, 39, 179, '0'),
(79231, 39, 181, '0'),
(79232, 39, 183, '0'),
(79233, 39, 185, '0'),
(79234, 39, 187, '0'),
(79235, 39, 189, '0'),
(79236, 39, 191, '0'),
(79237, 39, 193, '0.03'),
(79238, 39, 195, '0'),
(79239, 39, 197, '0.03'),
(79240, 39, 199, '0'),
(79241, 39, 201, '0'),
(79242, 39, 203, '0'),
(79243, 39, 205, '0'),
(79244, 39, 207, '0'),
(79245, 39, 209, '0'),
(79246, 39, 211, '0'),
(79247, 39, 213, '0.05'),
(79248, 39, 215, '0.05'),
(79249, 39, 217, '0'),
(79250, 39, 219, '0'),
(79251, 39, 221, '0'),
(79252, 39, 223, '0'),
(79253, 39, 233, '0'),
(79254, 39, 237, '0'),
(79255, 39, 239, '0'),
(79256, 39, 241, '0'),
(79257, 39, 243, '0'),
(79258, 39, 246, '0'),
(79259, 39, 248, '0'),
(79260, 39, 250, '0'),
(79261, 39, 257, '0'),
(79262, 39, 259, '0.03'),
(79263, 39, 263, '0'),
(79264, 39, 266, '0'),
(79265, 39, 268, '0'),
(79266, 39, 270, '0'),
(79267, 39, 272, '0'),
(79268, 39, 274, '0'),
(79269, 39, 276, '0'),
(79270, 39, 278, '0'),
(79271, 39, 302, '0'),
(79272, 39, 304, '0.03'),
(79273, 39, 306, '0'),
(79274, 39, 308, '0'),
(79275, 39, 310, '0'),
(79276, 39, 312, '0'),
(79277, 39, 314, '0'),
(79278, 39, 316, '0'),
(79279, 39, 318, '0'),
(79280, 39, 385, '3'),
(79281, 39, 392, '0'),
(79282, 39, 394, '0'),
(79283, 39, 396, '0'),
(79284, 39, 398, '0'),
(79285, 39, 400, '0'),
(79286, 39, 402, '0'),
(79287, 39, 404, '0'),
(79288, 39, 406, '0'),
(79289, 39, 408, '0'),
(79290, 39, 410, '0'),
(79291, 39, 412, '0'),
(79292, 39, 414, '0'),
(79293, 39, 416, '0'),
(79294, 39, 418, '0'),
(79295, 39, 420, '0'),
(79296, 39, 422, '0'),
(79297, 39, 424, '0'),
(79298, 39, 426, '0'),
(79299, 39, 428, '0'),
(79300, 39, 430, '0'),
(79301, 39, 432, '0'),
(79302, 39, 434, '0'),
(79303, 39, 436, '0'),
(79304, 39, 438, '0'),
(79305, 39, 440, '0'),
(79306, 39, 442, '0'),
(79307, 39, 444, '0'),
(79308, 39, 446, '0'),
(79309, 39, 449, '0'),
(79310, 39, 451, '0'),
(79311, 39, 453, '0'),
(79312, 39, 455, '0'),
(79313, 39, 457, '0'),
(79314, 39, 459, '0'),
(79315, 39, 461, '0'),
(79316, 39, 463, '0'),
(79317, 39, 465, '0'),
(79318, 39, 467, '0'),
(79319, 39, 469, '0'),
(79320, 39, 471, '0'),
(79321, 39, 474, '0'),
(79322, 39, 476, '0'),
(79323, 39, 478, '0'),
(79324, 39, 480, '0'),
(79325, 39, 482, '0'),
(79326, 39, 484, '0'),
(79327, 39, 486, '0'),
(79328, 39, 488, '0'),
(79329, 39, 490, '0'),
(79330, 39, 492, '0'),
(79331, 39, 494, '0'),
(79332, 39, 496, '0'),
(79333, 39, 498, '0'),
(79334, 39, 502, '0'),
(79335, 39, 504, '0'),
(79336, 39, 506, '1'),
(79337, 39, 508, '1'),
(79338, 39, 510, '0'),
(79339, 39, 512, '0'),
(79340, 39, 514, '0'),
(79341, 39, 516, '0'),
(79342, 39, 518, '0'),
(79343, 39, 520, '0'),
(79344, 39, 522, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(79345, 39, 526, '0.98'),
(79346, 39, 527, '0.98'),
(79347, 39, 529, '566.56'),
(79348, 39, 530, '542.6'),
(79349, 39, 531, '542.6'),
(79350, 39, 533, '0.99'),
(79351, 39, 534, '609.18'),
(79352, 39, 535, '211.92'),
(79353, 39, 537, '1'),
(79354, 39, 538, '0.25'),
(79355, 39, 539, '0.5'),
(79356, 39, 541, '1'),
(79357, 39, 542, '0'),
(79358, 39, 543, '1'),
(79359, 39, 544, '0'),
(79360, 39, 545, '0'),
(79361, 39, 548, '0.03'),
(79362, 39, 549, '0'),
(79363, 39, 551, '0'),
(79364, 39, 552, '0.76'),
(79365, 39, 553, '0.01'),
(79366, 39, 554, '0.72'),
(79367, 39, 556, '0.2'),
(79368, 39, 557, '0.02'),
(79369, 39, 558, '1.52'),
(79370, 39, 559, '0'),
(79371, 39, 560, '0.24'),
(79372, 39, 561, '0'),
(79373, 39, 562, '0'),
(79374, 39, 563, '0'),
(79375, 39, 564, '0'),
(79376, 39, 565, '1.52'),
(79377, 39, 566, '-1.52'),
(79378, 39, 568, '0.01'),
(79379, 39, 569, '0'),
(79380, 39, 570, '1'),
(79381, 39, 571, '-1'),
(79382, 39, 572, '0.74'),
(79383, 39, 573, '0'),
(79384, 39, 574, '0'),
(79385, 39, 575, '0'),
(79386, 39, 576, '0'),
(79387, 39, 577, '2'),
(79388, 39, 578, '-2'),
(79389, 39, 580, '1.57'),
(79390, 39, 581, '1.85'),
(79391, 39, 582, '2'),
(79392, 39, 583, '0'),
(79393, 39, 584, '0.44'),
(79394, 39, 585, '0'),
(79395, 39, 586, '0'),
(79396, 39, 587, '-0'),
(79397, 39, 588, '0'),
(79398, 39, 589, '1.52'),
(79399, 39, 590, '-1.52'),
(79400, 39, 592, '0.2'),
(79401, 39, 593, '0.15'),
(79402, 39, 594, '0.48'),
(79403, 39, 595, '0'),
(79404, 39, 596, '0.02'),
(79405, 39, 597, '0'),
(79406, 39, 598, '0'),
(79407, 39, 599, '-0'),
(79408, 39, 600, '0'),
(79409, 39, 601, '0.02'),
(79410, 39, 602, '-0.02'),
(79411, 39, 604, '13.65'),
(79412, 39, 605, '8.33'),
(79413, 39, 606, '49.95'),
(79414, 39, 607, '0'),
(79415, 39, 608, '156.56'),
(79416, 39, 609, '-0.09'),
(79417, 39, 610, '-0.01'),
(79418, 39, 611, '-0.05'),
(79419, 39, 612, '0'),
(79420, 39, 613, '43.41'),
(79421, 39, 614, '-43.9'),
(79422, 39, 616, '13.72'),
(79423, 39, 617, '8.4'),
(79424, 39, 618, '49.95'),
(79425, 39, 619, '0'),
(79426, 39, 620, '156.55'),
(79427, 39, 621, '-0.09'),
(79428, 39, 622, '-0.01'),
(79429, 39, 623, '-0.05'),
(79430, 39, 624, '0'),
(79431, 39, 625, '43.37'),
(79432, 39, 626, '-43.88'),
(79433, 39, 628, '1.05'),
(79434, 39, 629, '1'),
(79435, 39, 630, '2'),
(79436, 39, 631, '0'),
(79437, 39, 632, '0.05'),
(79438, 39, 633, '0'),
(79439, 39, 634, '0'),
(79440, 39, 635, '-0'),
(79441, 39, 636, '0'),
(79442, 39, 637, '1'),
(79443, 39, 638, NULL),
(79444, 39, 640, '10.02'),
(79445, 39, 641, '7.55'),
(79446, 39, 642, '23.65'),
(79447, 39, 643, '0'),
(79448, 39, 644, '43.15'),
(79449, 39, 645, '0'),
(79450, 39, 646, '0'),
(79451, 39, 647, '-0.04'),
(79452, 39, 648, '0'),
(79453, 39, 649, '1'),
(79454, 39, 650, NULL),
(79455, 39, 652, '0'),
(79456, 39, 653, '0'),
(79457, 39, 654, '0'),
(79458, 39, 655, '0'),
(79459, 39, 656, '0'),
(79460, 39, 657, '0'),
(79461, 39, 658, '0'),
(79462, 39, 659, '0'),
(79463, 39, 660, '0'),
(79464, 39, 661, '0'),
(79465, 39, 662, '0'),
(79466, 39, 777, '357.99'),
(79467, 39, 778, '262094.93'),
(79468, 792, 1, '1'),
(79469, 792, 2, '1'),
(79470, 792, 3, '1'),
(79471, 792, 4, '1'),
(79472, 792, 6, '1'),
(79473, 792, 7, '1'),
(79474, 792, 19, '1'),
(79475, 792, 23, '1'),
(79476, 792, 31, '1'),
(79477, 792, 32, '1'),
(79478, 792, 33, '1'),
(79479, 792, 34, '1'),
(79480, 792, 35, '1'),
(79481, 792, 50, '1'),
(79482, 792, 51, '1'),
(79483, 792, 76, '1'),
(79484, 792, 77, '1'),
(79485, 792, 78, '1'),
(79486, 792, 104, '1'),
(79487, 792, 107, '1'),
(79488, 792, 108, '1'),
(79489, 792, 121, '1'),
(79490, 792, 131, '1'),
(79491, 792, 133, '1'),
(79492, 792, 142, '1'),
(79493, 792, 143, '1'),
(79494, 792, 144, '1'),
(79495, 792, 167, '1'),
(79496, 792, 168, '1'),
(79497, 792, 170, '1'),
(79498, 792, 208, '1'),
(79499, 792, 320, '1'),
(79500, 792, 321, '1'),
(79501, 792, 322, '1'),
(79502, 792, 338, '1'),
(79503, 792, 344, '1'),
(79504, 792, 352, '1'),
(79505, 792, 353, '1'),
(79506, 792, 355, '1'),
(79507, 792, 384, '1'),
(79508, 792, 387, '1'),
(79509, 792, 389, '1'),
(79510, 792, 390, '1'),
(79511, 792, 391, '1'),
(79512, 792, 393, '1'),
(79513, 792, 663, '1'),
(79514, 792, 664, '1'),
(79515, 792, 681, '1'),
(79516, 792, 682, '1'),
(79517, 792, 700, '1'),
(79518, 792, 702, '1'),
(79519, 792, 704, '1'),
(79520, 792, 705, '1'),
(79521, 792, 706, '1'),
(79522, 792, 707, '1'),
(79523, 792, 721, '1'),
(79524, 792, 741, '1'),
(79525, 792, 747, '1'),
(79526, 792, 771, '1'),
(79527, 792, 774, '1'),
(79528, 792, 20, '2'),
(79529, 792, 80, '13'),
(79530, 792, 81, '3'),
(79531, 792, 82, '3'),
(79532, 792, 83, '4'),
(79533, 792, 84, '4.44'),
(79534, 792, 85, '2.67'),
(79535, 792, 86, '1.78'),
(79536, 792, 87, '2.67'),
(79537, 792, 89, '8'),
(79538, 792, 90, '1'),
(79539, 792, 91, '1'),
(79540, 792, 92, '12'),
(79541, 792, 93, '4'),
(79542, 792, 94, '9'),
(79543, 792, 95, '8'),
(79544, 792, 96, '3'),
(79545, 792, 97, '3'),
(79546, 792, 98, '3'),
(79547, 792, 99, '3'),
(79548, 792, 100, '1'),
(79549, 792, 101, '4'),
(79550, 792, 103, '2'),
(79551, 792, 105, '3'),
(79552, 792, 106, '15'),
(79553, 792, 118, '2'),
(79554, 792, 119, '1'),
(79555, 792, 139, '0'),
(79556, 792, 140, '0'),
(79557, 792, 141, '0'),
(79558, 792, 147, '0'),
(79559, 792, 149, '0'),
(79560, 792, 151, '0'),
(79561, 792, 153, '0'),
(79562, 792, 155, '0'),
(79563, 792, 157, '0'),
(79564, 792, 160, '0'),
(79565, 792, 164, '0'),
(79566, 792, 166, '0'),
(79567, 792, 169, '1'),
(79568, 792, 171, '1'),
(79569, 792, 175, '0'),
(79570, 792, 177, '0'),
(79571, 792, 179, '0'),
(79572, 792, 181, '0'),
(79573, 792, 183, '0'),
(79574, 792, 185, '0'),
(79575, 792, 187, '0'),
(79576, 792, 189, '0'),
(79577, 792, 191, '0'),
(79578, 792, 193, '0'),
(79579, 792, 195, '0'),
(79580, 792, 197, '0'),
(79581, 792, 199, '0'),
(79582, 792, 201, '0'),
(79583, 792, 203, '0'),
(79584, 792, 205, '0'),
(79585, 792, 207, '0'),
(79586, 792, 209, '0'),
(79587, 792, 211, '0'),
(79588, 792, 213, '0'),
(79589, 792, 215, '0'),
(79590, 792, 217, '0'),
(79591, 792, 219, '0'),
(79592, 792, 221, '0'),
(79593, 792, 223, '0'),
(79594, 792, 233, '0'),
(79595, 792, 237, '0'),
(79596, 792, 239, '0'),
(79597, 792, 241, '0'),
(79598, 792, 243, '0'),
(79599, 792, 246, '0'),
(79600, 792, 248, '0'),
(79601, 792, 250, '0'),
(79602, 792, 257, '0'),
(79603, 792, 259, '0'),
(79604, 792, 263, '0'),
(79605, 792, 266, '0'),
(79606, 792, 268, '0'),
(79607, 792, 270, '0'),
(79608, 792, 272, '0'),
(79609, 792, 274, '0'),
(79610, 792, 276, '0'),
(79611, 792, 278, '0'),
(79612, 792, 302, '0'),
(79613, 792, 304, '0'),
(79614, 792, 306, '0'),
(79615, 792, 308, '0'),
(79616, 792, 310, '0'),
(79617, 792, 312, '0'),
(79618, 792, 314, '0'),
(79619, 792, 316, '0'),
(79620, 792, 318, '0'),
(79621, 792, 385, '2'),
(79622, 792, 392, '0'),
(79623, 792, 394, '0'),
(79624, 792, 396, '0'),
(79625, 792, 398, '0'),
(79626, 792, 400, '0'),
(79627, 792, 402, '0'),
(79628, 792, 404, '0'),
(79629, 792, 406, '0'),
(79630, 792, 408, '0'),
(79631, 792, 410, '0'),
(79632, 792, 412, '0'),
(79633, 792, 414, '0'),
(79634, 792, 416, '0'),
(79635, 792, 418, '0'),
(79636, 792, 420, '0'),
(79637, 792, 422, '0'),
(79638, 792, 424, '0'),
(79639, 792, 426, '0'),
(79640, 792, 428, '0'),
(79641, 792, 430, '0'),
(79642, 792, 432, '0'),
(79643, 792, 434, '0'),
(79644, 792, 436, '0'),
(79645, 792, 438, '0'),
(79646, 792, 440, '0'),
(79647, 792, 442, '0'),
(79648, 792, 444, '0'),
(79649, 792, 446, '0'),
(79650, 792, 449, '0'),
(79651, 792, 451, '0'),
(79652, 792, 453, '0'),
(79653, 792, 455, '0'),
(79654, 792, 457, '0'),
(79655, 792, 459, '0'),
(79656, 792, 461, '0'),
(79657, 792, 463, '0'),
(79658, 792, 465, '0'),
(79659, 792, 467, '0'),
(79660, 792, 469, '0'),
(79661, 792, 471, '0'),
(79662, 792, 474, '0'),
(79663, 792, 476, '0'),
(79664, 792, 478, '0'),
(79665, 792, 480, '0'),
(79666, 792, 482, '0'),
(79667, 792, 484, '0'),
(79668, 792, 486, '0'),
(79669, 792, 488, '0'),
(79670, 792, 490, '0'),
(79671, 792, 492, '0'),
(79672, 792, 494, '0'),
(79673, 792, 496, '0'),
(79674, 792, 498, '0'),
(79675, 792, 502, '0'),
(79676, 792, 504, '0'),
(79677, 792, 506, '0'),
(79678, 792, 508, '0'),
(79679, 792, 510, '0'),
(79680, 792, 512, '0'),
(79681, 792, 514, '0'),
(79682, 792, 516, '0'),
(79683, 792, 518, '0'),
(79684, 792, 520, '0'),
(79685, 792, 522, '1'),
(79686, 792, 526, '1'),
(79687, 792, 527, '1'),
(79688, 792, 529, '2500'),
(79689, 792, 530, '2500'),
(79690, 792, 531, '2500'),
(79691, 792, 533, '1'),
(79692, 792, 534, '1248.27'),
(79693, 792, 535, '19.74'),
(79694, 792, 537, '1'),
(79695, 792, 538, '0.36'),
(79696, 792, 539, '0.69'),
(79697, 792, 541, '0.5'),
(79698, 792, 542, '1'),
(79699, 792, 543, '0'),
(79700, 792, 544, '0'),
(79701, 792, 545, '1'),
(79702, 792, 548, '0.09'),
(79703, 792, 549, '0.09'),
(79704, 792, 551, '0'),
(79705, 792, 552, NULL),
(79706, 792, 553, '0.75'),
(79707, 792, 554, '0.18'),
(79708, 792, 556, '0.23'),
(79709, 792, 557, '0.32'),
(79710, 792, 558, '0.76'),
(79711, 792, 559, '0'),
(79712, 792, 560, '0.06'),
(79713, 792, 561, '0'),
(79714, 792, 562, '-0'),
(79715, 792, 563, '0'),
(79716, 792, 564, '0'),
(79717, 792, 565, '0.76'),
(79718, 792, 566, '-0.76'),
(79719, 792, 568, '-0.01'),
(79720, 792, 569, '0'),
(79721, 792, 570, '0.76'),
(79722, 792, 571, '-0.61'),
(79723, 792, 572, '0.11'),
(79724, 792, 573, '-0'),
(79725, 792, 574, '0.01'),
(79726, 792, 575, '0'),
(79727, 792, 576, '0'),
(79728, 792, 577, '1.35'),
(79729, 792, 578, '-1.11'),
(79730, 792, 580, '0.45'),
(79731, 792, 581, '0.64'),
(79732, 792, 582, '1.52'),
(79733, 792, 583, '0'),
(79734, 792, 584, '0.23'),
(79735, 792, 585, '0'),
(79736, 792, 586, '-0'),
(79737, 792, 587, '0'),
(79738, 792, 588, '0'),
(79739, 792, 589, '1.52'),
(79740, 792, 590, '-1.52'),
(79741, 792, 592, '0.67'),
(79742, 792, 593, '0.67'),
(79743, 792, 594, '0.67'),
(79744, 792, 595, '0'),
(79745, 792, 596, '0'),
(79746, 792, 597, '0'),
(79747, 792, 598, '0'),
(79748, 792, 599, '0'),
(79749, 792, 600, '0'),
(79750, 792, 601, '0.11'),
(79751, 792, 602, '0'),
(79752, 792, 604, '3.16'),
(79753, 792, 605, '3'),
(79754, 792, 606, '9'),
(79755, 792, 607, '0'),
(79756, 792, 608, '0.75'),
(79757, 792, 609, '-0'),
(79758, 792, 610, '0.07'),
(79759, 792, 611, '-0'),
(79760, 792, 612, '0'),
(79761, 792, 613, '2.02'),
(79762, 792, 614, '-2.08'),
(79763, 792, 616, '3.16'),
(79764, 792, 617, '3'),
(79765, 792, 618, '9'),
(79766, 792, 619, '0'),
(79767, 792, 620, '0.75'),
(79768, 792, 621, '-0'),
(79769, 792, 622, '0.07'),
(79770, 792, 623, '-0'),
(79771, 792, 624, '0'),
(79772, 792, 625, '2.02'),
(79773, 792, 626, '-2.08'),
(79774, 792, 628, '1'),
(79775, 792, 629, '1'),
(79776, 792, 630, '1'),
(79777, 792, 631, '0'),
(79778, 792, 632, '0'),
(79779, 792, 633, '0'),
(79780, 792, 634, '0'),
(79781, 792, 635, '0'),
(79782, 792, 636, '0'),
(79783, 792, 637, '0'),
(79784, 792, 638, '0'),
(79785, 792, 640, '5.99'),
(79786, 792, 641, '6'),
(79787, 792, 642, '6'),
(79788, 792, 643, '0'),
(79789, 792, 644, '0.04'),
(79790, 792, 645, '0'),
(79791, 792, 646, '0'),
(79792, 792, 647, '0'),
(79793, 792, 648, '0'),
(79794, 792, 649, '1'),
(79795, 792, 650, '0'),
(79796, 792, 652, '0'),
(79797, 792, 653, '0'),
(79798, 792, 654, '0'),
(79799, 792, 655, '0'),
(79800, 792, 656, '0'),
(79801, 792, 657, '0'),
(79802, 792, 658, '0'),
(79803, 792, 659, '0'),
(79804, 792, 660, '0'),
(79805, 792, 661, '0'),
(79806, 792, 662, '0'),
(79807, 792, 777, '22279.77'),
(79808, 792, 778, '725465.92'),
(79809, 724, 1, '1'),
(79810, 724, 2, '1'),
(79811, 724, 3, '1'),
(79812, 724, 4, '1'),
(79813, 724, 6, '1'),
(79814, 724, 7, '1'),
(79815, 724, 9, '1'),
(79816, 724, 19, '1'),
(79817, 724, 23, '1'),
(79818, 724, 31, '1'),
(79819, 724, 32, '1'),
(79820, 724, 33, '1'),
(79821, 724, 70, '1'),
(79822, 724, 72, '1'),
(79823, 724, 76, '1'),
(79824, 724, 77, '1'),
(79825, 724, 107, '1'),
(79826, 724, 108, '1'),
(79827, 724, 112, '1'),
(79828, 724, 121, '1'),
(79829, 724, 131, '1'),
(79830, 724, 132, '1'),
(79831, 724, 142, '1'),
(79832, 724, 143, '1'),
(79833, 724, 144, '1'),
(79834, 724, 158, '1'),
(79835, 724, 163, '1'),
(79836, 724, 167, '1'),
(79837, 724, 208, '1'),
(79838, 724, 224, '1'),
(79839, 724, 225, '1'),
(79840, 724, 236, '1'),
(79841, 724, 258, '1'),
(79842, 724, 264, '1'),
(79843, 724, 267, '1'),
(79844, 724, 295, '1'),
(79845, 724, 297, '1'),
(79846, 724, 300, '1'),
(79847, 724, 301, '1'),
(79848, 724, 320, '1'),
(79849, 724, 338, '1'),
(79850, 724, 339, '1'),
(79851, 724, 345, '1'),
(79852, 724, 384, '1'),
(79853, 724, 387, '1'),
(79854, 724, 663, '1'),
(79855, 724, 664, '1'),
(79856, 724, 665, '1'),
(79857, 724, 667, '1'),
(79858, 724, 681, '1'),
(79859, 724, 682, '1'),
(79860, 724, 683, '1'),
(79861, 724, 691, '1'),
(79862, 724, 692, '1'),
(79863, 724, 695, '1'),
(79864, 724, 696, '1'),
(79865, 724, 697, '1'),
(79866, 724, 700, '1'),
(79867, 724, 701, '1'),
(79868, 724, 702, '1'),
(79869, 724, 704, '1'),
(79870, 724, 705, '1'),
(79871, 724, 706, '1'),
(79872, 724, 707, '1'),
(79873, 724, 717, '1'),
(79874, 724, 721, '1'),
(79875, 724, 740, '1'),
(79876, 724, 742, '1'),
(79877, 724, 743, '1'),
(79878, 724, 747, '1'),
(79879, 724, 748, '1'),
(79880, 724, 749, '1'),
(79881, 724, 750, '1'),
(79882, 724, 751, '1'),
(79883, 724, 752, '1'),
(79884, 724, 753, '1'),
(79885, 724, 771, '1'),
(79886, 724, 772, '1'),
(79887, 724, 773, '1'),
(79888, 724, 774, '1'),
(79889, 724, 775, '1'),
(79890, 724, 20, '2'),
(79891, 724, 80, '24'),
(79892, 724, 81, '12'),
(79893, 724, 82, '2'),
(79894, 724, 83, '8'),
(79895, 724, 84, '1.67'),
(79896, 724, 85, '1.67'),
(79897, 724, 87, '1.67'),
(79898, 724, 89, '24'),
(79899, 724, 91, '1'),
(79900, 724, 92, '20'),
(79901, 724, 94, '24'),
(79902, 724, 95, '24'),
(79903, 724, 96, '12'),
(79904, 724, 97, '12'),
(79905, 724, 98, '2'),
(79906, 724, 99, '2'),
(79907, 724, 100, '4'),
(79908, 724, 102, '8'),
(79909, 724, 103, '2'),
(79910, 724, 105, '2'),
(79911, 724, 106, '27'),
(79912, 724, 118, '5'),
(79913, 724, 119, '1'),
(79914, 724, 120, '3'),
(79915, 724, 139, '0'),
(79916, 724, 140, '0'),
(79917, 724, 141, '0'),
(79918, 724, 147, '0'),
(79919, 724, 149, '0'),
(79920, 724, 151, '0'),
(79921, 724, 153, '0'),
(79922, 724, 155, '0.06'),
(79923, 724, 157, '0'),
(79924, 724, 160, '0'),
(79925, 724, 164, '0.04'),
(79926, 724, 166, '0'),
(79927, 724, 169, '0'),
(79928, 724, 171, '0'),
(79929, 724, 175, '0'),
(79930, 724, 177, '0'),
(79931, 724, 179, '0'),
(79932, 724, 181, '0'),
(79933, 724, 183, '0'),
(79934, 724, 185, '0'),
(79935, 724, 187, '0'),
(79936, 724, 189, '0'),
(79937, 724, 191, '0'),
(79938, 724, 193, '0'),
(79939, 724, 195, '0'),
(79940, 724, 197, '0'),
(79941, 724, 199, '0'),
(79942, 724, 201, '0'),
(79943, 724, 203, '0'),
(79944, 724, 205, '0'),
(79945, 724, 207, '0'),
(79946, 724, 209, '0'),
(79947, 724, 211, '0.82'),
(79948, 724, 213, '0'),
(79949, 724, 215, '0.37'),
(79950, 724, 217, '0.22'),
(79951, 724, 219, '0.22'),
(79952, 724, 221, '0'),
(79953, 724, 223, '0'),
(79954, 724, 233, '0'),
(79955, 724, 237, '0.36'),
(79956, 724, 239, '0'),
(79957, 724, 241, '0'),
(79958, 724, 243, '0'),
(79959, 724, 246, '0'),
(79960, 724, 248, '0'),
(79961, 724, 250, '0'),
(79962, 724, 257, '0'),
(79963, 724, 259, '0.22'),
(79964, 724, 263, '0'),
(79965, 724, 266, '0.64'),
(79966, 724, 268, '0.64'),
(79967, 724, 270, '0'),
(79968, 724, 272, '0'),
(79969, 724, 274, '0'),
(79970, 724, 276, '0'),
(79971, 724, 278, '0'),
(79972, 724, 302, '0.22'),
(79973, 724, 304, '0'),
(79974, 724, 306, '0'),
(79975, 724, 308, '0'),
(79976, 724, 310, '0'),
(79977, 724, 312, '0'),
(79978, 724, 314, '0'),
(79979, 724, 316, '0'),
(79980, 724, 318, '0'),
(79981, 724, 385, '2'),
(79982, 724, 392, '0'),
(79983, 724, 394, '0'),
(79984, 724, 396, '0'),
(79985, 724, 398, '0'),
(79986, 724, 400, '0'),
(79987, 724, 402, '0'),
(79988, 724, 404, '0'),
(79989, 724, 406, '0'),
(79990, 724, 408, '0'),
(79991, 724, 410, '0'),
(79992, 724, 412, '0'),
(79993, 724, 414, '0'),
(79994, 724, 416, '0'),
(79995, 724, 418, '0'),
(79996, 724, 420, '0'),
(79997, 724, 422, '0'),
(79998, 724, 424, '0'),
(79999, 724, 426, '0'),
(80000, 724, 428, '0'),
(80001, 724, 430, '0'),
(80002, 724, 432, '0'),
(80003, 724, 434, '0'),
(80004, 724, 436, '0'),
(80005, 724, 438, '0'),
(80006, 724, 440, '0'),
(80007, 724, 442, '0'),
(80008, 724, 444, '0'),
(80009, 724, 446, '0'),
(80010, 724, 449, '0'),
(80011, 724, 451, '0'),
(80012, 724, 453, '0'),
(80013, 724, 455, '0'),
(80014, 724, 457, '0'),
(80015, 724, 459, '0'),
(80016, 724, 461, '0'),
(80017, 724, 463, '0'),
(80018, 724, 465, '0'),
(80019, 724, 467, '0'),
(80020, 724, 469, '0'),
(80021, 724, 471, '0'),
(80022, 724, 474, '0'),
(80023, 724, 476, '0'),
(80024, 724, 478, '0'),
(80025, 724, 480, '0'),
(80026, 724, 482, '0'),
(80027, 724, 484, '0'),
(80028, 724, 486, '0'),
(80029, 724, 488, '0'),
(80030, 724, 490, '0'),
(80031, 724, 492, '0'),
(80032, 724, 494, '0'),
(80033, 724, 496, '0'),
(80034, 724, 498, '0'),
(80035, 724, 502, '0'),
(80036, 724, 504, '0'),
(80037, 724, 506, '0'),
(80038, 724, 508, '0'),
(80039, 724, 510, '0'),
(80040, 724, 512, '0'),
(80041, 724, 514, '0'),
(80042, 724, 516, '0'),
(80043, 724, 518, '0'),
(80044, 724, 520, '0'),
(80045, 724, 522, '0'),
(80046, 724, 526, '1'),
(80047, 724, 527, '0'),
(80048, 724, 529, '609.17'),
(80049, 724, 530, '147.02'),
(80050, 724, 531, '53.09'),
(80051, 724, 533, '0.88'),
(80052, 724, 534, '157.99'),
(80053, 724, 535, '73.47'),
(80054, 724, 537, '1'),
(80055, 724, 538, '0.55'),
(80056, 724, 539, '1'),
(80057, 724, 541, '0.51'),
(80058, 724, 542, '0.98'),
(80059, 724, 543, '1'),
(80060, 724, 544, '0'),
(80061, 724, 545, '0'),
(80062, 724, 548, '0.13'),
(80063, 724, 549, '0.06'),
(80064, 724, 551, '0.38'),
(80065, 724, 552, '0.71'),
(80066, 724, 553, '0.08'),
(80067, 724, 554, '0.53'),
(80068, 724, 556, '0.26'),
(80069, 724, 557, '0.06'),
(80070, 724, 558, '1.42'),
(80071, 724, 559, '0'),
(80072, 724, 560, '0.29'),
(80073, 724, 561, '0'),
(80074, 724, 562, '0'),
(80075, 724, 563, '0'),
(80076, 724, 564, '0'),
(80077, 724, 565, '1.22'),
(80078, 724, 566, '-1.22'),
(80079, 724, 568, '-0'),
(80080, 724, 569, '0'),
(80081, 724, 570, '1'),
(80082, 724, 571, '-0.99'),
(80083, 724, 572, '0.41'),
(80084, 724, 573, '0.01'),
(80085, 724, 574, '-0.03'),
(80086, 724, 575, '-0'),
(80087, 724, 576, '0'),
(80088, 724, 577, '1.96'),
(80089, 724, 578, '-1.93'),
(80090, 724, 580, '0.93'),
(80091, 724, 581, '1.13'),
(80092, 724, 582, '2'),
(80093, 724, 583, '0'),
(80094, 724, 584, '0.72'),
(80095, 724, 585, '0.01'),
(80096, 724, 586, '0.01'),
(80097, 724, 587, '0.01'),
(80098, 724, 588, '0'),
(80099, 724, 589, '1.72'),
(80100, 724, 590, '-1.48'),
(80101, 724, 592, '0.55'),
(80102, 724, 593, '0.58'),
(80103, 724, 594, '0.83'),
(80104, 724, 595, '0'),
(80105, 724, 596, '0.04'),
(80106, 724, 597, '-0'),
(80107, 724, 598, '-0.07'),
(80108, 724, 599, '-0'),
(80109, 724, 600, '0'),
(80110, 724, 601, '0.04'),
(80111, 724, 602, '-0.04'),
(80112, 724, 604, '9.59'),
(80113, 724, 605, '7.87'),
(80114, 724, 606, '27.96'),
(80115, 724, 607, '0'),
(80116, 724, 608, '47.96'),
(80117, 724, 609, '-0.01'),
(80118, 724, 610, '-0.31'),
(80119, 724, 611, '-0.01'),
(80120, 724, 612, '0'),
(80121, 724, 613, '21.9'),
(80122, 724, 614, '-11.94'),
(80123, 724, 616, '10.8'),
(80124, 724, 617, '9.32'),
(80125, 724, 618, '27.96'),
(80126, 724, 619, '0'),
(80127, 724, 620, '42.97'),
(80128, 724, 621, '-0.01'),
(80129, 724, 622, '-0.3'),
(80130, 724, 623, '-0.04'),
(80131, 724, 624, '0'),
(80132, 724, 625, '21.2'),
(80133, 724, 626, '-11.94'),
(80134, 724, 628, '0.99'),
(80135, 724, 629, '0.01'),
(80136, 724, 630, '4.95'),
(80137, 724, 631, '0'),
(80138, 724, 632, '1.97'),
(80139, 724, 633, '0.01'),
(80140, 724, 634, '0.01'),
(80141, 724, 635, '0'),
(80142, 724, 636, '0'),
(80143, 724, 637, '4.9'),
(80144, 724, 638, '-4.85'),
(80145, 724, 640, '17.37'),
(80146, 724, 641, '19.84'),
(80147, 724, 642, '24'),
(80148, 724, 643, '0'),
(80149, 724, 644, '47.75'),
(80150, 724, 645, '-0.15'),
(80151, 724, 646, '-0.15'),
(80152, 724, 647, '-0.15'),
(80153, 724, 648, '0'),
(80154, 724, 649, '0'),
(80155, 724, 650, NULL),
(80156, 724, 652, '0'),
(80157, 724, 653, '0'),
(80158, 724, 654, '0'),
(80159, 724, 655, '0'),
(80160, 724, 656, '0'),
(80161, 724, 657, '0'),
(80162, 724, 658, '0'),
(80163, 724, 659, '0'),
(80164, 724, 660, '0'),
(80165, 724, 661, '0'),
(80166, 724, 662, '0'),
(80167, 724, 777, '754.71'),
(80168, 724, 778, '110643.24'),
(80169, 1260, 1, '1'),
(80170, 1260, 2, '1'),
(80171, 1260, 3, '1'),
(80172, 1260, 4, '1'),
(80173, 1260, 6, '1'),
(80174, 1260, 7, '1'),
(80175, 1260, 19, '1'),
(80176, 1260, 23, '1'),
(80177, 1260, 31, '1'),
(80178, 1260, 32, '1'),
(80179, 1260, 33, '1'),
(80180, 1260, 34, '1'),
(80181, 1260, 35, '1'),
(80182, 1260, 50, '1'),
(80183, 1260, 51, '1'),
(80184, 1260, 76, '1'),
(80185, 1260, 78, '1'),
(80186, 1260, 107, '1'),
(80187, 1260, 108, '1'),
(80188, 1260, 121, '1'),
(80189, 1260, 131, '1'),
(80190, 1260, 132, '1'),
(80191, 1260, 142, '1'),
(80192, 1260, 143, '1'),
(80193, 1260, 144, '1'),
(80194, 1260, 158, '1'),
(80195, 1260, 163, '1'),
(80196, 1260, 167, '1'),
(80197, 1260, 168, '1'),
(80198, 1260, 170, '1'),
(80199, 1260, 320, '1'),
(80200, 1260, 321, '1'),
(80201, 1260, 325, '1'),
(80202, 1260, 338, '1'),
(80203, 1260, 339, '1'),
(80204, 1260, 344, '1'),
(80205, 1260, 352, '1'),
(80206, 1260, 361, '1'),
(80207, 1260, 362, '1'),
(80208, 1260, 366, '1'),
(80209, 1260, 367, '1'),
(80210, 1260, 663, '1'),
(80211, 1260, 696, '1'),
(80212, 1260, 699, '1'),
(80213, 1260, 700, '1'),
(80214, 1260, 701, '1'),
(80215, 1260, 702, '1'),
(80216, 1260, 747, '1'),
(80217, 1260, 771, '1'),
(80218, 1260, 774, '1'),
(80219, 1260, 20, '2'),
(80220, 1260, 80, '9'),
(80221, 1260, 81, '3'),
(80222, 1260, 82, '3'),
(80223, 1260, 83, '4'),
(80224, 1260, 84, '4.44'),
(80225, 1260, 85, '2.67'),
(80226, 1260, 86, '1.78'),
(80227, 1260, 87, '4.44'),
(80228, 1260, 89, '8'),
(80229, 1260, 90, '1'),
(80230, 1260, 91, '1'),
(80231, 1260, 92, '24'),
(80232, 1260, 93, '9'),
(80233, 1260, 94, '16'),
(80234, 1260, 95, '8'),
(80235, 1260, 96, '3'),
(80236, 1260, 97, '3'),
(80237, 1260, 98, '3'),
(80238, 1260, 99, '3'),
(80239, 1260, 100, '1'),
(80240, 1260, 101, '4'),
(80241, 1260, 103, '2'),
(80242, 1260, 105, '1'),
(80243, 1260, 106, '9'),
(80244, 1260, 118, '2'),
(80245, 1260, 119, '1'),
(80246, 1260, 139, '0'),
(80247, 1260, 140, '0'),
(80248, 1260, 141, '0'),
(80249, 1260, 147, '0'),
(80250, 1260, 149, '0'),
(80251, 1260, 151, '0'),
(80252, 1260, 153, '0'),
(80253, 1260, 155, '0'),
(80254, 1260, 157, '0'),
(80255, 1260, 160, '0'),
(80256, 1260, 164, '0.19'),
(80257, 1260, 166, '0'),
(80258, 1260, 169, '0.81'),
(80259, 1260, 171, '0.81'),
(80260, 1260, 175, '0'),
(80261, 1260, 177, '0'),
(80262, 1260, 179, '0'),
(80263, 1260, 181, '0'),
(80264, 1260, 183, '0'),
(80265, 1260, 185, '0'),
(80266, 1260, 187, '0'),
(80267, 1260, 189, '0'),
(80268, 1260, 191, '0'),
(80269, 1260, 193, '0'),
(80270, 1260, 195, '0'),
(80271, 1260, 197, '0'),
(80272, 1260, 199, '0'),
(80273, 1260, 201, '0'),
(80274, 1260, 203, '0'),
(80275, 1260, 205, '0'),
(80276, 1260, 207, '0'),
(80277, 1260, 209, '0'),
(80278, 1260, 211, '0'),
(80279, 1260, 213, '0'),
(80280, 1260, 215, '0'),
(80281, 1260, 217, '0'),
(80282, 1260, 219, '0'),
(80283, 1260, 221, '0'),
(80284, 1260, 223, '0'),
(80285, 1260, 233, '0'),
(80286, 1260, 237, '0'),
(80287, 1260, 239, '0'),
(80288, 1260, 241, '0'),
(80289, 1260, 243, '0'),
(80290, 1260, 246, '0'),
(80291, 1260, 248, '0'),
(80292, 1260, 250, '0'),
(80293, 1260, 257, '0'),
(80294, 1260, 259, '0'),
(80295, 1260, 263, '0'),
(80296, 1260, 266, '0'),
(80297, 1260, 268, '0'),
(80298, 1260, 270, '0'),
(80299, 1260, 272, '0'),
(80300, 1260, 274, '0'),
(80301, 1260, 276, '0'),
(80302, 1260, 278, '0'),
(80303, 1260, 302, '0'),
(80304, 1260, 304, '0'),
(80305, 1260, 306, '0'),
(80306, 1260, 308, '0'),
(80307, 1260, 310, '0'),
(80308, 1260, 312, '0'),
(80309, 1260, 314, '0'),
(80310, 1260, 316, '0'),
(80311, 1260, 318, '0'),
(80312, 1260, 385, '1'),
(80313, 1260, 392, '0'),
(80314, 1260, 394, '0'),
(80315, 1260, 396, '0'),
(80316, 1260, 398, '0'),
(80317, 1260, 400, '0'),
(80318, 1260, 402, '0'),
(80319, 1260, 404, '0'),
(80320, 1260, 406, '0'),
(80321, 1260, 408, '0'),
(80322, 1260, 410, '0'),
(80323, 1260, 412, '0'),
(80324, 1260, 414, '0'),
(80325, 1260, 416, '0'),
(80326, 1260, 418, '0'),
(80327, 1260, 420, '0'),
(80328, 1260, 422, '0'),
(80329, 1260, 424, '0'),
(80330, 1260, 426, '0'),
(80331, 1260, 428, '0'),
(80332, 1260, 430, '0'),
(80333, 1260, 432, '0'),
(80334, 1260, 434, '0'),
(80335, 1260, 436, '0'),
(80336, 1260, 438, '0'),
(80337, 1260, 440, '0'),
(80338, 1260, 442, '0'),
(80339, 1260, 444, '0'),
(80340, 1260, 446, '0'),
(80341, 1260, 449, '0'),
(80342, 1260, 451, '0'),
(80343, 1260, 453, '0'),
(80344, 1260, 455, '0'),
(80345, 1260, 457, '0'),
(80346, 1260, 459, '0'),
(80347, 1260, 461, '0'),
(80348, 1260, 463, '0'),
(80349, 1260, 465, '0'),
(80350, 1260, 467, '0'),
(80351, 1260, 469, '0'),
(80352, 1260, 471, '0'),
(80353, 1260, 474, '0'),
(80354, 1260, 476, '0'),
(80355, 1260, 478, '0'),
(80356, 1260, 480, '0'),
(80357, 1260, 482, '0'),
(80358, 1260, 484, '0'),
(80359, 1260, 486, '0'),
(80360, 1260, 488, '0'),
(80361, 1260, 490, '0'),
(80362, 1260, 492, '0'),
(80363, 1260, 494, '0'),
(80364, 1260, 496, '0'),
(80365, 1260, 498, '0'),
(80366, 1260, 502, '0'),
(80367, 1260, 504, '0'),
(80368, 1260, 506, '0'),
(80369, 1260, 508, '0'),
(80370, 1260, 510, '0'),
(80371, 1260, 512, '0'),
(80372, 1260, 514, '0'),
(80373, 1260, 516, '0'),
(80374, 1260, 518, '0'),
(80375, 1260, 520, '0'),
(80376, 1260, 522, '0'),
(80377, 1260, 526, '0.84'),
(80378, 1260, 527, '0.84'),
(80379, 1260, 529, '177.02'),
(80380, 1260, 530, '177.02'),
(80381, 1260, 531, '177.02'),
(80382, 1260, 533, '0.97'),
(80383, 1260, 534, '95.9'),
(80384, 1260, 535, '4.29'),
(80385, 1260, 537, '0.98'),
(80386, 1260, 538, '0.18'),
(80387, 1260, 539, '0.98'),
(80388, 1260, 541, '0'),
(80389, 1260, 542, '0'),
(80390, 1260, 543, '1'),
(80391, 1260, 544, '0'),
(80392, 1260, 545, '0'),
(80393, 1260, 548, '0.05'),
(80394, 1260, 549, '0.19'),
(80395, 1260, 551, '0.88'),
(80396, 1260, 552, '0.7'),
(80397, 1260, 553, '0.1'),
(80398, 1260, 554, '0.26'),
(80399, 1260, 556, '1.18'),
(80400, 1260, 557, '1.26'),
(80401, 1260, 558, '1.39'),
(80402, 1260, 559, '0'),
(80403, 1260, 560, '0.17'),
(80404, 1260, 561, '0'),
(80405, 1260, 562, '0'),
(80406, 1260, 563, '-0'),
(80407, 1260, 564, '0'),
(80408, 1260, 565, '1.39'),
(80409, 1260, 566, '-1.39'),
(80410, 1260, 568, '0.01'),
(80411, 1260, 569, '0.09'),
(80412, 1260, 570, '1'),
(80413, 1260, 571, '-0.78'),
(80414, 1260, 572, '0.54'),
(80415, 1260, 573, '0.02'),
(80416, 1260, 574, '-0'),
(80417, 1260, 575, '0.01'),
(80418, 1260, 576, '0'),
(80419, 1260, 577, '1.56'),
(80420, 1260, 578, '-1.53'),
(80421, 1260, 580, '1.37'),
(80422, 1260, 581, '1.45'),
(80423, 1260, 582, '2'),
(80424, 1260, 583, '0'),
(80425, 1260, 584, '0.18'),
(80426, 1260, 585, '0.04'),
(80427, 1260, 586, '0.03'),
(80428, 1260, 587, '0.01'),
(80429, 1260, 588, '0'),
(80430, 1260, 589, '1.73'),
(80431, 1260, 590, '-1.52'),
(80432, 1260, 592, '0.43'),
(80433, 1260, 593, '0.44'),
(80434, 1260, 594, '0.44'),
(80435, 1260, 595, '0'),
(80436, 1260, 596, '0'),
(80437, 1260, 597, '-0.01'),
(80438, 1260, 598, '-0.05'),
(80439, 1260, 599, '-0'),
(80440, 1260, 600, '0'),
(80441, 1260, 601, '0'),
(80442, 1260, 602, '-0.11'),
(80443, 1260, 604, '3.36'),
(80444, 1260, 605, '3'),
(80445, 1260, 606, '4.99'),
(80446, 1260, 607, '0'),
(80447, 1260, 608, '1.24'),
(80448, 1260, 609, '-0.04'),
(80449, 1260, 610, '-0'),
(80450, 1260, 611, '-0.01'),
(80451, 1260, 612, '0'),
(80452, 1260, 613, '2.89'),
(80453, 1260, 614, '-2.99'),
(80454, 1260, 616, '3.41'),
(80455, 1260, 617, '3'),
(80456, 1260, 618, '4.99'),
(80457, 1260, 619, '0'),
(80458, 1260, 620, '1.14'),
(80459, 1260, 621, '0.01'),
(80460, 1260, 622, '0.02'),
(80461, 1260, 623, '-0'),
(80462, 1260, 624, '0'),
(80463, 1260, 625, '2.88'),
(80464, 1260, 626, '-2.99'),
(80465, 1260, 628, '1'),
(80466, 1260, 629, '1'),
(80467, 1260, 630, '1'),
(80468, 1260, 631, '0'),
(80469, 1260, 632, '0'),
(80470, 1260, 633, '0'),
(80471, 1260, 634, '0'),
(80472, 1260, 635, '0'),
(80473, 1260, 636, '0'),
(80474, 1260, 637, '0'),
(80475, 1260, 638, '0'),
(80476, 1260, 640, '3.84'),
(80477, 1260, 641, '3.97'),
(80478, 1260, 642, '4'),
(80479, 1260, 643, '0'),
(80480, 1260, 644, '0.2'),
(80481, 1260, 645, '-0.05'),
(80482, 1260, 646, '-0.05'),
(80483, 1260, 647, '-0.03'),
(80484, 1260, 648, '0'),
(80485, 1260, 649, '0'),
(80486, 1260, 650, NULL),
(80487, 1260, 652, '0'),
(80488, 1260, 653, '0'),
(80489, 1260, 654, '0'),
(80490, 1260, 655, '0'),
(80491, 1260, 656, '0'),
(80492, 1260, 657, '0'),
(80493, 1260, 658, '0'),
(80494, 1260, 659, '0'),
(80495, 1260, 660, '0'),
(80496, 1260, 661, '0'),
(80497, 1260, 662, '0'),
(80498, 1260, 777, '46392.57'),
(80499, 1260, 778, '986050.18'),
(80500, 1550, 1, '1'),
(80501, 1550, 2, '1'),
(80502, 1550, 3, '1'),
(80503, 1550, 4, '1'),
(80504, 1550, 6, '1'),
(80505, 1550, 7, '1'),
(80506, 1550, 19, '1'),
(80507, 1550, 23, '1'),
(80508, 1550, 31, '1'),
(80509, 1550, 32, '1'),
(80510, 1550, 33, '1'),
(80511, 1550, 34, '1'),
(80512, 1550, 36, '1'),
(80513, 1550, 50, '1'),
(80514, 1550, 52, '1'),
(80515, 1550, 76, '1'),
(80516, 1550, 78, '1'),
(80517, 1550, 107, '1'),
(80518, 1550, 108, '1'),
(80519, 1550, 111, '1'),
(80520, 1550, 121, '1'),
(80521, 1550, 131, '1'),
(80522, 1550, 132, '1'),
(80523, 1550, 142, '1'),
(80524, 1550, 143, '1'),
(80525, 1550, 144, '1'),
(80526, 1550, 167, '1'),
(80527, 1550, 168, '1'),
(80528, 1550, 170, '1'),
(80529, 1550, 320, '1'),
(80530, 1550, 332, '1'),
(80531, 1550, 333, '1'),
(80532, 1550, 334, '1'),
(80533, 1550, 338, '1'),
(80534, 1550, 344, '1'),
(80535, 1550, 352, '1'),
(80536, 1550, 361, '1'),
(80537, 1550, 364, '1'),
(80538, 1550, 389, '1'),
(80539, 1550, 505, '1'),
(80540, 1550, 507, '1'),
(80541, 1550, 663, '1'),
(80542, 1550, 700, '1'),
(80543, 1550, 702, '1'),
(80544, 1550, 704, '1'),
(80545, 1550, 705, '1'),
(80546, 1550, 721, '1'),
(80547, 1550, 740, '1'),
(80548, 1550, 747, '1'),
(80549, 1550, 771, '1'),
(80550, 1550, 774, '1'),
(80551, 1550, 20, '2'),
(80552, 1550, 80, '37'),
(80553, 1550, 81, '7'),
(80554, 1550, 82, '7'),
(80555, 1550, 83, '6'),
(80556, 1550, 84, '8.76'),
(80557, 1550, 85, '4.86'),
(80558, 1550, 86, '3.89'),
(80559, 1550, 87, '4.86'),
(80560, 1550, 89, '18'),
(80561, 1550, 90, '19'),
(80562, 1550, 91, '1'),
(80563, 1550, 92, '132'),
(80564, 1550, 93, '37'),
(80565, 1550, 94, '96'),
(80566, 1550, 95, '18'),
(80567, 1550, 96, '1'),
(80568, 1550, 97, '1'),
(80569, 1550, 98, '4'),
(80570, 1550, 99, '4'),
(80571, 1550, 100, '1'),
(80572, 1550, 101, '6'),
(80573, 1550, 103, '3'),
(80574, 1550, 105, '1'),
(80575, 1550, 106, '37'),
(80576, 1550, 118, '2'),
(80577, 1550, 119, '1'),
(80578, 1550, 139, '0'),
(80579, 1550, 140, '0'),
(80580, 1550, 141, '0'),
(80581, 1550, 147, '0'),
(80582, 1550, 149, '0'),
(80583, 1550, 151, '0'),
(80584, 1550, 153, '0'),
(80585, 1550, 155, '0.01'),
(80586, 1550, 157, '0'),
(80587, 1550, 160, '0'),
(80588, 1550, 164, '0'),
(80589, 1550, 166, '0'),
(80590, 1550, 169, '0.99'),
(80591, 1550, 171, '0.99'),
(80592, 1550, 175, '0'),
(80593, 1550, 177, '0'),
(80594, 1550, 179, '0'),
(80595, 1550, 181, '0'),
(80596, 1550, 183, '0'),
(80597, 1550, 185, '0'),
(80598, 1550, 187, '0'),
(80599, 1550, 189, '0'),
(80600, 1550, 191, '0'),
(80601, 1550, 193, '0'),
(80602, 1550, 195, '0'),
(80603, 1550, 197, '0'),
(80604, 1550, 199, '0'),
(80605, 1550, 201, '0'),
(80606, 1550, 203, '0'),
(80607, 1550, 205, '0'),
(80608, 1550, 207, '0'),
(80609, 1550, 209, '0'),
(80610, 1550, 211, '0'),
(80611, 1550, 213, '0'),
(80612, 1550, 215, '0'),
(80613, 1550, 217, '0'),
(80614, 1550, 219, '0'),
(80615, 1550, 221, '0'),
(80616, 1550, 223, '0'),
(80617, 1550, 233, '0'),
(80618, 1550, 237, '0'),
(80619, 1550, 239, '0'),
(80620, 1550, 241, '0'),
(80621, 1550, 243, '0'),
(80622, 1550, 246, '0'),
(80623, 1550, 248, '0'),
(80624, 1550, 250, '0'),
(80625, 1550, 257, '0'),
(80626, 1550, 259, '0'),
(80627, 1550, 263, '0'),
(80628, 1550, 266, '0'),
(80629, 1550, 268, '0'),
(80630, 1550, 270, '0'),
(80631, 1550, 272, '0'),
(80632, 1550, 274, '0'),
(80633, 1550, 276, '0'),
(80634, 1550, 278, '0'),
(80635, 1550, 302, '0'),
(80636, 1550, 304, '0'),
(80637, 1550, 306, '0'),
(80638, 1550, 308, '0'),
(80639, 1550, 310, '0'),
(80640, 1550, 312, '0'),
(80641, 1550, 314, '0'),
(80642, 1550, 316, '0'),
(80643, 1550, 318, '0'),
(80644, 1550, 385, '1'),
(80645, 1550, 392, '0'),
(80646, 1550, 394, '0'),
(80647, 1550, 396, '0'),
(80648, 1550, 398, '0'),
(80649, 1550, 400, '0'),
(80650, 1550, 402, '0'),
(80651, 1550, 404, '0'),
(80652, 1550, 406, '0'),
(80653, 1550, 408, '0'),
(80654, 1550, 410, '0'),
(80655, 1550, 412, '0'),
(80656, 1550, 414, '0'),
(80657, 1550, 416, '0'),
(80658, 1550, 418, '0'),
(80659, 1550, 420, '0'),
(80660, 1550, 422, '0'),
(80661, 1550, 424, '0'),
(80662, 1550, 426, '0'),
(80663, 1550, 428, '0'),
(80664, 1550, 430, '0'),
(80665, 1550, 432, '0'),
(80666, 1550, 434, '0'),
(80667, 1550, 436, '0'),
(80668, 1550, 438, '0'),
(80669, 1550, 440, '0'),
(80670, 1550, 442, '0'),
(80671, 1550, 444, '0'),
(80672, 1550, 446, '0'),
(80673, 1550, 449, '0'),
(80674, 1550, 451, '0'),
(80675, 1550, 453, '0'),
(80676, 1550, 455, '0'),
(80677, 1550, 457, '0'),
(80678, 1550, 459, '0'),
(80679, 1550, 461, '0'),
(80680, 1550, 463, '0'),
(80681, 1550, 465, '0'),
(80682, 1550, 467, '0'),
(80683, 1550, 469, '0'),
(80684, 1550, 471, '0'),
(80685, 1550, 474, '0'),
(80686, 1550, 476, '0'),
(80687, 1550, 478, '0'),
(80688, 1550, 480, '0'),
(80689, 1550, 482, '0'),
(80690, 1550, 484, '0'),
(80691, 1550, 486, '0'),
(80692, 1550, 488, '0'),
(80693, 1550, 490, '0'),
(80694, 1550, 492, '0'),
(80695, 1550, 494, '0'),
(80696, 1550, 496, '0'),
(80697, 1550, 498, '0'),
(80698, 1550, 502, '0'),
(80699, 1550, 504, '0'),
(80700, 1550, 506, '0'),
(80701, 1550, 508, '0'),
(80702, 1550, 510, '0'),
(80703, 1550, 512, '0'),
(80704, 1550, 514, '0'),
(80705, 1550, 516, '0'),
(80706, 1550, 518, '0'),
(80707, 1550, 520, '0'),
(80708, 1550, 522, '1'),
(80709, 1550, 526, '1'),
(80710, 1550, 527, '0'),
(80711, 1550, 529, '106.15'),
(80712, 1550, 530, '106.15'),
(80713, 1550, 531, '106.15'),
(80714, 1550, 533, '0.94'),
(80715, 1550, 534, '90.16'),
(80716, 1550, 535, '17.65'),
(80717, 1550, 537, '1'),
(80718, 1550, 538, '0.14'),
(80719, 1550, 539, '1'),
(80720, 1550, 541, '0.43'),
(80721, 1550, 542, '0.86'),
(80722, 1550, 543, '1'),
(80723, 1550, 544, '0'),
(80724, 1550, 545, '0'),
(80725, 1550, 548, '0.06'),
(80726, 1550, 549, '0'),
(80727, 1550, 551, '1'),
(80728, 1550, 552, '0'),
(80729, 1550, 553, '0.01'),
(80730, 1550, 554, '0'),
(80731, 1550, 556, '0'),
(80732, 1550, 557, '0'),
(80733, 1550, 558, '0'),
(80734, 1550, 559, '0'),
(80735, 1550, 560, '0'),
(80736, 1550, 561, '0'),
(80737, 1550, 562, '0'),
(80738, 1550, 563, '0'),
(80739, 1550, 564, '0'),
(80740, 1550, 565, '0'),
(80741, 1550, 566, '0'),
(80742, 1550, 568, '0.01'),
(80743, 1550, 569, '0'),
(80744, 1550, 570, '1'),
(80745, 1550, 571, '0'),
(80746, 1550, 572, '0.01'),
(80747, 1550, 573, '0.01'),
(80748, 1550, 574, '0.01'),
(80749, 1550, 575, '0'),
(80750, 1550, 576, '0'),
(80751, 1550, 577, '1'),
(80752, 1550, 578, '0'),
(80753, 1550, 580, '0.02'),
(80754, 1550, 581, '0'),
(80755, 1550, 582, '2'),
(80756, 1550, 583, '0'),
(80757, 1550, 584, '0.04'),
(80758, 1550, 585, '0.02'),
(80759, 1550, 586, '0.01'),
(80760, 1550, 587, '0'),
(80761, 1550, 588, '0'),
(80762, 1550, 589, '2'),
(80763, 1550, 590, '0'),
(80764, 1550, 592, '0.7'),
(80765, 1550, 593, '0.7'),
(80766, 1550, 594, '0.7'),
(80767, 1550, 595, '0'),
(80768, 1550, 596, '0'),
(80769, 1550, 597, '0'),
(80770, 1550, 598, '0'),
(80771, 1550, 599, '0'),
(80772, 1550, 600, '0'),
(80773, 1550, 601, '0'),
(80774, 1550, 602, '0'),
(80775, 1550, 604, '6.31'),
(80776, 1550, 605, '5.37'),
(80777, 1550, 606, '16.14'),
(80778, 1550, 607, '0'),
(80779, 1550, 608, '15.92'),
(80780, 1550, 609, '-0.14'),
(80781, 1550, 610, '-0.03'),
(80782, 1550, 611, '-0.13'),
(80783, 1550, 612, '0'),
(80784, 1550, 613, '5.17'),
(80785, 1550, 614, '-5.55'),
(80786, 1550, 616, '6.64'),
(80787, 1550, 617, '5.61'),
(80788, 1550, 618, '16.14'),
(80789, 1550, 619, '0'),
(80790, 1550, 620, '15.01'),
(80791, 1550, 621, '-0.12'),
(80792, 1550, 622, '-0.04'),
(80793, 1550, 623, '-0.13'),
(80794, 1550, 624, '0'),
(80795, 1550, 625, '5.04'),
(80796, 1550, 626, '-5.43'),
(80797, 1550, 628, '1'),
(80798, 1550, 629, '1'),
(80799, 1550, 630, '1'),
(80800, 1550, 631, '0'),
(80801, 1550, 632, '0'),
(80802, 1550, 633, '0'),
(80803, 1550, 634, '0'),
(80804, 1550, 635, '0'),
(80805, 1550, 636, '0'),
(80806, 1550, 637, '0'),
(80807, 1550, 638, '0'),
(80808, 1550, 640, '26'),
(80809, 1550, 641, '26'),
(80810, 1550, 642, '26'),
(80811, 1550, 643, '0'),
(80812, 1550, 644, '0'),
(80813, 1550, 645, '0'),
(80814, 1550, 646, '0'),
(80815, 1550, 647, '0'),
(80816, 1550, 648, '0'),
(80817, 1550, 649, '0'),
(80818, 1550, 650, '0'),
(80819, 1550, 652, '0'),
(80820, 1550, 653, '0'),
(80821, 1550, 654, '0'),
(80822, 1550, 655, '0'),
(80823, 1550, 656, '0'),
(80824, 1550, 657, '0'),
(80825, 1550, 658, '0'),
(80826, 1550, 659, '0'),
(80827, 1550, 660, '0'),
(80828, 1550, 661, '0'),
(80829, 1550, 662, '0'),
(80830, 1550, 777, '4070.62'),
(80831, 1550, 778, '347638.59'),
(80832, 918, 1, '1'),
(80833, 918, 2, '1'),
(80834, 918, 3, '1'),
(80835, 918, 4, '1'),
(80836, 918, 6, '1'),
(80837, 918, 7, '1'),
(80838, 918, 19, '1'),
(80839, 918, 23, '1'),
(80840, 918, 31, '1'),
(80841, 918, 32, '1'),
(80842, 918, 33, '1'),
(80843, 918, 76, '1'),
(80844, 918, 77, '1'),
(80845, 918, 78, '1'),
(80846, 918, 104, '1'),
(80847, 918, 107, '1'),
(80848, 918, 108, '1'),
(80849, 918, 121, '1'),
(80850, 918, 131, '1'),
(80851, 918, 133, '1'),
(80852, 918, 142, '1'),
(80853, 918, 143, '1'),
(80854, 918, 144, '1'),
(80855, 918, 167, '1'),
(80856, 918, 168, '1'),
(80857, 918, 170, '1'),
(80858, 918, 208, '1'),
(80859, 918, 320, '1'),
(80860, 918, 332, '1'),
(80861, 918, 333, '1'),
(80862, 918, 335, '1'),
(80863, 918, 338, '1'),
(80864, 918, 344, '1'),
(80865, 918, 352, '1'),
(80866, 918, 353, '1'),
(80867, 918, 355, '1'),
(80868, 918, 384, '1'),
(80869, 918, 387, '1'),
(80870, 918, 389, '1'),
(80871, 918, 505, '1'),
(80872, 918, 507, '1'),
(80873, 918, 663, '1'),
(80874, 918, 664, '1'),
(80875, 918, 681, '1'),
(80876, 918, 682, '1'),
(80877, 918, 700, '1'),
(80878, 918, 702, '1'),
(80879, 918, 704, '1'),
(80880, 918, 705, '1'),
(80881, 918, 706, '1'),
(80882, 918, 707, '1'),
(80883, 918, 721, '1'),
(80884, 918, 740, '1'),
(80885, 918, 747, '1'),
(80886, 918, 771, '1'),
(80887, 918, 774, '1'),
(80888, 918, 20, '2'),
(80889, 918, 80, '5'),
(80890, 918, 81, '3'),
(80891, 918, 82, '3'),
(80892, 918, 83, '5'),
(80893, 918, 84, '2.8'),
(80894, 918, 85, '2.8'),
(80895, 918, 87, '2.8'),
(80896, 918, 89, '5'),
(80897, 918, 91, '1'),
(80898, 918, 92, '7'),
(80899, 918, 94, '5'),
(80900, 918, 95, '5'),
(80901, 918, 96, '2'),
(80902, 918, 97, '2'),
(80903, 918, 98, '2'),
(80904, 918, 99, '2'),
(80905, 918, 100, '1'),
(80906, 918, 101, '5'),
(80907, 918, 103, '3'),
(80908, 918, 105, '3'),
(80909, 918, 106, '7'),
(80910, 918, 118, '2'),
(80911, 918, 119, '1'),
(80912, 918, 139, '0'),
(80913, 918, 140, '0'),
(80914, 918, 141, '0'),
(80915, 918, 147, '0'),
(80916, 918, 149, '0'),
(80917, 918, 151, '0'),
(80918, 918, 153, '0'),
(80919, 918, 155, '0'),
(80920, 918, 157, '0'),
(80921, 918, 160, '0'),
(80922, 918, 164, '0'),
(80923, 918, 166, '0'),
(80924, 918, 169, '1'),
(80925, 918, 171, '1'),
(80926, 918, 175, '0'),
(80927, 918, 177, '0'),
(80928, 918, 179, '0'),
(80929, 918, 181, '0'),
(80930, 918, 183, '0'),
(80931, 918, 185, '0'),
(80932, 918, 187, '0'),
(80933, 918, 189, '0'),
(80934, 918, 191, '0'),
(80935, 918, 193, '0'),
(80936, 918, 195, '0'),
(80937, 918, 197, '0'),
(80938, 918, 199, '0'),
(80939, 918, 201, '0'),
(80940, 918, 203, '0'),
(80941, 918, 205, '0'),
(80942, 918, 207, '0'),
(80943, 918, 209, '0'),
(80944, 918, 211, '0'),
(80945, 918, 213, '0'),
(80946, 918, 215, '0'),
(80947, 918, 217, '0'),
(80948, 918, 219, '0'),
(80949, 918, 221, '0'),
(80950, 918, 223, '0'),
(80951, 918, 233, '0'),
(80952, 918, 237, '0'),
(80953, 918, 239, '0'),
(80954, 918, 241, '0'),
(80955, 918, 243, '0'),
(80956, 918, 246, '0'),
(80957, 918, 248, '0'),
(80958, 918, 250, '0'),
(80959, 918, 257, '0'),
(80960, 918, 259, '0'),
(80961, 918, 263, '0'),
(80962, 918, 266, '0'),
(80963, 918, 268, '0'),
(80964, 918, 270, '0'),
(80965, 918, 272, '0'),
(80966, 918, 274, '0'),
(80967, 918, 276, '0'),
(80968, 918, 278, '0'),
(80969, 918, 302, '0'),
(80970, 918, 304, '0'),
(80971, 918, 306, '0'),
(80972, 918, 308, '0'),
(80973, 918, 310, '0'),
(80974, 918, 312, '0'),
(80975, 918, 314, '0'),
(80976, 918, 316, '0'),
(80977, 918, 318, '0'),
(80978, 918, 385, '2'),
(80979, 918, 392, '0'),
(80980, 918, 394, '0'),
(80981, 918, 396, '0'),
(80982, 918, 398, '0'),
(80983, 918, 400, '0'),
(80984, 918, 402, '0'),
(80985, 918, 404, '0'),
(80986, 918, 406, '0'),
(80987, 918, 408, '0'),
(80988, 918, 410, '0'),
(80989, 918, 412, '0'),
(80990, 918, 414, '0'),
(80991, 918, 416, '0'),
(80992, 918, 418, '0'),
(80993, 918, 420, '0'),
(80994, 918, 422, '0'),
(80995, 918, 424, '0'),
(80996, 918, 426, '0'),
(80997, 918, 428, '0'),
(80998, 918, 430, '0'),
(80999, 918, 432, '0'),
(81000, 918, 434, '0'),
(81001, 918, 436, '0'),
(81002, 918, 438, '0'),
(81003, 918, 440, '0'),
(81004, 918, 442, '0'),
(81005, 918, 444, '0'),
(81006, 918, 446, '0'),
(81007, 918, 449, '0'),
(81008, 918, 451, '0'),
(81009, 918, 453, '0'),
(81010, 918, 455, '0'),
(81011, 918, 457, '0'),
(81012, 918, 459, '0'),
(81013, 918, 461, '0'),
(81014, 918, 463, '0'),
(81015, 918, 465, '0'),
(81016, 918, 467, '0'),
(81017, 918, 469, '0'),
(81018, 918, 471, '0'),
(81019, 918, 474, '0'),
(81020, 918, 476, '0'),
(81021, 918, 478, '0'),
(81022, 918, 480, '0'),
(81023, 918, 482, '0'),
(81024, 918, 484, '0'),
(81025, 918, 486, '0'),
(81026, 918, 488, '0'),
(81027, 918, 490, '0'),
(81028, 918, 492, '0'),
(81029, 918, 494, '0'),
(81030, 918, 496, '0'),
(81031, 918, 498, '0'),
(81032, 918, 502, '0'),
(81033, 918, 504, '0'),
(81034, 918, 506, '0'),
(81035, 918, 508, '0'),
(81036, 918, 510, '0'),
(81037, 918, 512, '0'),
(81038, 918, 514, '0'),
(81039, 918, 516, '0'),
(81040, 918, 518, '0'),
(81041, 918, 520, '0'),
(81042, 918, 522, '1'),
(81043, 918, 526, '1'),
(81044, 918, 527, '1'),
(81045, 918, 529, '2500'),
(81046, 918, 530, '2500'),
(81047, 918, 531, '2500'),
(81048, 918, 533, '0.5'),
(81049, 918, 534, '442.03'),
(81050, 918, 535, '6.61'),
(81051, 918, 537, '1'),
(81052, 918, 538, '0.42'),
(81053, 918, 539, '1'),
(81054, 918, 541, '0.5'),
(81055, 918, 542, '1'),
(81056, 918, 543, '0'),
(81057, 918, 544, '0'),
(81058, 918, 545, '1'),
(81059, 918, 548, '0.5'),
(81060, 918, 549, '0'),
(81061, 918, 551, '0'),
(81062, 918, 552, NULL),
(81063, 918, 553, '0'),
(81064, 918, 554, '0'),
(81065, 918, 556, '0'),
(81066, 918, 557, '0'),
(81067, 918, 558, '0.76'),
(81068, 918, 559, '0'),
(81069, 918, 560, '0'),
(81070, 918, 561, '0'),
(81071, 918, 562, '0'),
(81072, 918, 563, '0'),
(81073, 918, 564, '0'),
(81074, 918, 565, '0.76'),
(81075, 918, 566, '-0.76'),
(81076, 918, 568, '0'),
(81077, 918, 569, '0'),
(81078, 918, 570, '0.76'),
(81079, 918, 571, '0'),
(81080, 918, 572, '0'),
(81081, 918, 573, '-0'),
(81082, 918, 574, '-0'),
(81083, 918, 575, '0'),
(81084, 918, 576, '0'),
(81085, 918, 577, '0'),
(81086, 918, 578, '-0.76'),
(81087, 918, 580, '0'),
(81088, 918, 581, '0'),
(81089, 918, 582, '1.52'),
(81090, 918, 583, '0'),
(81091, 918, 584, '0'),
(81092, 918, 585, '0'),
(81093, 918, 586, '0'),
(81094, 918, 587, '0'),
(81095, 918, 588, '0'),
(81096, 918, 589, '1.52'),
(81097, 918, 590, '-1.52'),
(81098, 918, 592, '0.8'),
(81099, 918, 593, '0.8'),
(81100, 918, 594, '0.8'),
(81101, 918, 595, '0'),
(81102, 918, 596, '0'),
(81103, 918, 597, '0'),
(81104, 918, 598, '0'),
(81105, 918, 599, '0'),
(81106, 918, 600, '0'),
(81107, 918, 601, '0.2'),
(81108, 918, 602, '0'),
(81109, 918, 604, '1.5'),
(81110, 918, 605, '2'),
(81111, 918, 606, '5'),
(81112, 918, 607, '0'),
(81113, 918, 608, '0.26'),
(81114, 918, 609, '-0'),
(81115, 918, 610, '-0'),
(81116, 918, 611, '0'),
(81117, 918, 612, '0'),
(81118, 918, 613, '1'),
(81119, 918, 614, NULL),
(81120, 918, 616, '2'),
(81121, 918, 617, '2'),
(81122, 918, 618, '5'),
(81123, 918, 619, '0'),
(81124, 918, 620, '0.01'),
(81125, 918, 621, '-0'),
(81126, 918, 622, '-0'),
(81127, 918, 623, '-0'),
(81128, 918, 624, '0'),
(81129, 918, 625, '0'),
(81130, 918, 626, NULL),
(81131, 918, 628, '1'),
(81132, 918, 629, '1'),
(81133, 918, 630, '1'),
(81134, 918, 631, '0'),
(81135, 918, 632, '0'),
(81136, 918, 633, '0'),
(81137, 918, 634, '0'),
(81138, 918, 635, '0'),
(81139, 918, 636, '0'),
(81140, 918, 637, '0'),
(81141, 918, 638, '0'),
(81142, 918, 640, '4'),
(81143, 918, 641, '4'),
(81144, 918, 642, '4'),
(81145, 918, 643, '0'),
(81146, 918, 644, '0.01'),
(81147, 918, 645, '0'),
(81148, 918, 646, '0'),
(81149, 918, 647, '0'),
(81150, 918, 648, '0'),
(81151, 918, 649, '1'),
(81152, 918, 650, '0'),
(81153, 918, 652, '0'),
(81154, 918, 653, '0'),
(81155, 918, 654, '0'),
(81156, 918, 655, '0'),
(81157, 918, 656, '0'),
(81158, 918, 657, '0'),
(81159, 918, 658, '0'),
(81160, 918, 659, '0'),
(81161, 918, 660, '0'),
(81162, 918, 661, '0'),
(81163, 918, 662, '0'),
(81164, 918, 777, '25680.15'),
(81165, 918, 778, '793998.78'),
(81166, 493, 1, '1'),
(81167, 493, 2, '1'),
(81168, 493, 3, '1'),
(81169, 493, 4, '1'),
(81170, 493, 6, '1'),
(81171, 493, 7, '1'),
(81172, 493, 12, '1'),
(81173, 493, 16, '1'),
(81174, 493, 18, '1'),
(81175, 493, 19, '1'),
(81176, 493, 23, '1'),
(81177, 493, 31, '1'),
(81178, 493, 32, '1'),
(81179, 493, 33, '1'),
(81180, 493, 34, '1'),
(81181, 493, 35, '1'),
(81182, 493, 50, '1'),
(81183, 493, 51, '1'),
(81184, 493, 76, '1'),
(81185, 493, 78, '1'),
(81186, 493, 107, '1'),
(81187, 493, 116, '1'),
(81188, 493, 117, '1'),
(81189, 493, 121, '1'),
(81190, 493, 142, '1'),
(81191, 493, 143, '1'),
(81192, 493, 144, '1'),
(81193, 493, 158, '1'),
(81194, 493, 159, '1'),
(81195, 493, 320, '1'),
(81196, 493, 332, '1'),
(81197, 493, 333, '1'),
(81198, 493, 335, '1'),
(81199, 493, 389, '1'),
(81200, 493, 505, '1'),
(81201, 493, 507, '1'),
(81202, 493, 747, '1'),
(81203, 493, 748, '1'),
(81204, 493, 751, '1'),
(81205, 493, 752, '1'),
(81206, 493, 20, '2'),
(81207, 493, 80, '36'),
(81208, 493, 81, '6'),
(81209, 493, 82, '6'),
(81210, 493, 83, '4'),
(81211, 493, 84, '6.11'),
(81212, 493, 85, '3.33'),
(81213, 493, 86, '2.78'),
(81214, 493, 87, '6.11'),
(81215, 493, 89, '20'),
(81216, 493, 90, '16'),
(81217, 493, 91, '1'),
(81218, 493, 92, '84'),
(81219, 493, 93, '36'),
(81220, 493, 94, '49'),
(81221, 493, 95, '20'),
(81222, 493, 96, '6'),
(81223, 493, 97, '6'),
(81224, 493, 98, '6'),
(81225, 493, 99, '6'),
(81226, 493, 100, '4'),
(81227, 493, 101, '4'),
(81228, 493, 103, '2'),
(81229, 493, 105, '1'),
(81230, 493, 106, '36'),
(81231, 493, 118, '2'),
(81232, 493, 119, '1'),
(81233, 493, 139, '0'),
(81234, 493, 140, '0'),
(81235, 493, 141, '0'),
(81236, 493, 147, '0'),
(81237, 493, 149, '0'),
(81238, 493, 151, '0'),
(81239, 493, 153, '0'),
(81240, 493, 155, '0'),
(81241, 493, 157, '0'),
(81242, 493, 160, '1'),
(81243, 493, 164, '0'),
(81244, 493, 166, '0'),
(81245, 493, 169, '0'),
(81246, 493, 171, '0'),
(81247, 493, 175, '0'),
(81248, 493, 177, '0'),
(81249, 493, 179, '0'),
(81250, 493, 181, '0'),
(81251, 493, 183, '0'),
(81252, 493, 185, '0'),
(81253, 493, 187, '0'),
(81254, 493, 189, '0'),
(81255, 493, 191, '0'),
(81256, 493, 193, '0'),
(81257, 493, 195, '0'),
(81258, 493, 197, '0'),
(81259, 493, 199, '0'),
(81260, 493, 201, '0'),
(81261, 493, 203, '0'),
(81262, 493, 205, '0'),
(81263, 493, 207, '0'),
(81264, 493, 209, '0'),
(81265, 493, 211, '0'),
(81266, 493, 213, '0'),
(81267, 493, 215, '0'),
(81268, 493, 217, '0'),
(81269, 493, 219, '0'),
(81270, 493, 221, '0'),
(81271, 493, 223, '0'),
(81272, 493, 233, '0'),
(81273, 493, 237, '0'),
(81274, 493, 239, '0'),
(81275, 493, 241, '0'),
(81276, 493, 243, '0'),
(81277, 493, 246, '0'),
(81278, 493, 248, '0'),
(81279, 493, 250, '0'),
(81280, 493, 257, '0'),
(81281, 493, 259, '0'),
(81282, 493, 263, '0'),
(81283, 493, 266, '0'),
(81284, 493, 268, '0'),
(81285, 493, 270, '0'),
(81286, 493, 272, '0'),
(81287, 493, 274, '0'),
(81288, 493, 276, '0'),
(81289, 493, 278, '0'),
(81290, 493, 302, '0'),
(81291, 493, 304, '0'),
(81292, 493, 306, '0'),
(81293, 493, 308, '0'),
(81294, 493, 310, '0'),
(81295, 493, 312, '0'),
(81296, 493, 314, '0'),
(81297, 493, 316, '0'),
(81298, 493, 318, '0'),
(81299, 493, 385, '1'),
(81300, 493, 392, '0'),
(81301, 493, 394, '0'),
(81302, 493, 396, '0'),
(81303, 493, 398, '0'),
(81304, 493, 400, '0'),
(81305, 493, 402, '0'),
(81306, 493, 404, '0'),
(81307, 493, 406, '0'),
(81308, 493, 408, '0'),
(81309, 493, 410, '0'),
(81310, 493, 412, '0'),
(81311, 493, 414, '0'),
(81312, 493, 416, '0'),
(81313, 493, 418, '0'),
(81314, 493, 420, '0'),
(81315, 493, 422, '0'),
(81316, 493, 424, '0'),
(81317, 493, 426, '0'),
(81318, 493, 428, '0'),
(81319, 493, 430, '0'),
(81320, 493, 432, '0'),
(81321, 493, 434, '0'),
(81322, 493, 436, '0'),
(81323, 493, 438, '0'),
(81324, 493, 440, '0'),
(81325, 493, 442, '0'),
(81326, 493, 444, '0'),
(81327, 493, 446, '0'),
(81328, 493, 449, '0'),
(81329, 493, 451, '0'),
(81330, 493, 453, '0'),
(81331, 493, 455, '0'),
(81332, 493, 457, '0'),
(81333, 493, 459, '0'),
(81334, 493, 461, '0'),
(81335, 493, 463, '0'),
(81336, 493, 465, '0'),
(81337, 493, 467, '0'),
(81338, 493, 469, '0'),
(81339, 493, 471, '0'),
(81340, 493, 474, '0'),
(81341, 493, 476, '0'),
(81342, 493, 478, '0'),
(81343, 493, 480, '0'),
(81344, 493, 482, '0'),
(81345, 493, 484, '0'),
(81346, 493, 486, '0'),
(81347, 493, 488, '0'),
(81348, 493, 490, '0'),
(81349, 493, 492, '0'),
(81350, 493, 494, '0'),
(81351, 493, 496, '0'),
(81352, 493, 498, '0'),
(81353, 493, 502, '0'),
(81354, 493, 504, '0'),
(81355, 493, 506, '1'),
(81356, 493, 508, '1'),
(81357, 493, 510, '0'),
(81358, 493, 512, '0'),
(81359, 493, 514, '0'),
(81360, 493, 516, '0'),
(81361, 493, 518, '0'),
(81362, 493, 520, '0'),
(81363, 493, 522, '0'),
(81364, 493, 526, '0'),
(81365, 493, 527, '0'),
(81366, 493, 529, '15.66'),
(81367, 493, 530, '15.66'),
(81368, 493, 531, '15.66'),
(81369, 493, 533, '0.94'),
(81370, 493, 534, '17.04'),
(81371, 493, 535, '38.85'),
(81372, 493, 537, '0.43'),
(81373, 493, 538, '0.09'),
(81374, 493, 539, '0.43'),
(81375, 493, 541, '1'),
(81376, 493, 542, '0'),
(81377, 493, 543, '1'),
(81378, 493, 544, '0'),
(81379, 493, 545, '0'),
(81380, 493, 548, '0.08'),
(81381, 493, 549, '0.02'),
(81382, 493, 551, '1'),
(81383, 493, 552, '1'),
(81384, 493, 553, '1'),
(81385, 493, 554, '1.92'),
(81386, 493, 556, '1.05'),
(81387, 493, 557, '1.86'),
(81388, 493, 558, '2'),
(81389, 493, 559, '0'),
(81390, 493, 560, '0.98'),
(81391, 493, 561, '-0.01'),
(81392, 493, 562, '0'),
(81393, 493, 563, '-0'),
(81394, 493, 564, '0'),
(81395, 493, 565, '2'),
(81396, 493, 566, '-2'),
(81397, 493, 568, '-0.85'),
(81398, 493, 569, '-1'),
(81399, 493, 570, '1'),
(81400, 493, 571, NULL),
(81401, 493, 572, '0.24'),
(81402, 493, 573, '0.14'),
(81403, 493, 574, '0.38'),
(81404, 493, 575, '0.05'),
(81405, 493, 576, '0'),
(81406, 493, 577, '1.93'),
(81407, 493, 578, '-0.13'),
(81408, 493, 580, '1.97'),
(81409, 493, 581, '2'),
(81410, 493, 582, '2'),
(81411, 493, 583, '0'),
(81412, 493, 584, '0.01'),
(81413, 493, 585, '0'),
(81414, 493, 586, '-0.22'),
(81415, 493, 587, '-0.01'),
(81416, 493, 588, '0'),
(81417, 493, 589, '0.37'),
(81418, 493, 590, '-0.38'),
(81419, 493, 592, '0.22'),
(81420, 493, 593, '0.23'),
(81421, 493, 594, '0.43'),
(81422, 493, 595, '0'),
(81423, 493, 596, '0.02'),
(81424, 493, 597, '0.03'),
(81425, 493, 598, '1'),
(81426, 493, 599, '0.03'),
(81427, 493, 600, '0'),
(81428, 493, 601, '0.03'),
(81429, 493, 602, '0'),
(81430, 493, 604, '12.38'),
(81431, 493, 605, '10.27'),
(81432, 493, 606, '30'),
(81433, 493, 607, '0'),
(81434, 493, 608, '79.88'),
(81435, 493, 609, '-1.89'),
(81436, 493, 610, '-0.51'),
(81437, 493, 611, '-1.92'),
(81438, 493, 612, '0'),
(81439, 493, 613, '2.63'),
(81440, 493, 614, '-5.94'),
(81441, 493, 616, '13.15'),
(81442, 493, 617, '12'),
(81443, 493, 618, '30'),
(81444, 493, 619, '0'),
(81445, 493, 620, '76.18'),
(81446, 493, 621, '-2'),
(81447, 493, 622, '-0.58'),
(81448, 493, 623, '-2.01'),
(81449, 493, 624, '0'),
(81450, 493, 625, '2.6'),
(81451, 493, 626, '-5.92'),
(81452, 493, 628, '0'),
(81453, 493, 629, '0'),
(81454, 493, 630, '0'),
(81455, 493, 631, '0'),
(81456, 493, 632, '0'),
(81457, 493, 633, '0'),
(81458, 493, 634, '0'),
(81459, 493, 635, '0'),
(81460, 493, 636, '0'),
(81461, 493, 637, '0'),
(81462, 493, 638, '0'),
(81463, 493, 640, '7.83'),
(81464, 493, 641, '8.33'),
(81465, 493, 642, '15.66'),
(81466, 493, 643, '0'),
(81467, 493, 644, '23.21'),
(81468, 493, 645, '1'),
(81469, 493, 646, '1'),
(81470, 493, 647, '1'),
(81471, 493, 648, '0'),
(81472, 493, 649, '1'),
(81473, 493, 650, '0'),
(81474, 493, 652, '0'),
(81475, 493, 653, '0'),
(81476, 493, 654, '0'),
(81477, 493, 655, '0'),
(81478, 493, 656, '0'),
(81479, 493, 657, '0'),
(81480, 493, 658, '0'),
(81481, 493, 659, '0'),
(81482, 493, 660, '0'),
(81483, 493, 661, '0'),
(81484, 493, 662, '0'),
(81485, 493, 777, '9005.34'),
(81486, 493, 778, '139388.03'),
(81487, 1566, 1, '1'),
(81488, 1566, 2, '1'),
(81489, 1566, 3, '1'),
(81490, 1566, 4, '1'),
(81491, 1566, 6, '1'),
(81492, 1566, 7, '1'),
(81493, 1566, 19, '1'),
(81494, 1566, 24, '1'),
(81495, 1566, 31, '1'),
(81496, 1566, 32, '1'),
(81497, 1566, 33, '1'),
(81498, 1566, 63, '1'),
(81499, 1566, 67, '1'),
(81500, 1566, 74, '1'),
(81501, 1566, 76, '1'),
(81502, 1566, 77, '1'),
(81503, 1566, 78, '1'),
(81504, 1566, 104, '1'),
(81505, 1566, 107, '1'),
(81506, 1566, 108, '1'),
(81507, 1566, 121, '1'),
(81508, 1566, 131, '1'),
(81509, 1566, 132, '1'),
(81510, 1566, 142, '1'),
(81511, 1566, 143, '1'),
(81512, 1566, 144, '1'),
(81513, 1566, 145, '1'),
(81514, 1566, 154, '1'),
(81515, 1566, 167, '1'),
(81516, 1566, 208, '1'),
(81517, 1566, 224, '1'),
(81518, 1566, 225, '1'),
(81519, 1566, 240, '1'),
(81520, 1566, 258, '1'),
(81521, 1566, 264, '1'),
(81522, 1566, 267, '1'),
(81523, 1566, 289, '1'),
(81524, 1566, 320, '1'),
(81525, 1566, 332, '1'),
(81526, 1566, 336, '1'),
(81527, 1566, 338, '1'),
(81528, 1566, 344, '1'),
(81529, 1566, 348, '1'),
(81530, 1566, 352, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(81531, 1566, 353, '1'),
(81532, 1566, 355, '1'),
(81533, 1566, 386, '1'),
(81534, 1566, 387, '1'),
(81535, 1566, 389, '1'),
(81536, 1566, 497, '1'),
(81537, 1566, 499, '1'),
(81538, 1566, 663, '1'),
(81539, 1566, 664, '1'),
(81540, 1566, 665, '1'),
(81541, 1566, 667, '1'),
(81542, 1566, 681, '1'),
(81543, 1566, 683, '1'),
(81544, 1566, 684, '1'),
(81545, 1566, 685, '1'),
(81546, 1566, 691, '1'),
(81547, 1566, 692, '1'),
(81548, 1566, 696, '1'),
(81549, 1566, 697, '1'),
(81550, 1566, 699, '1'),
(81551, 1566, 700, '1'),
(81552, 1566, 701, '1'),
(81553, 1566, 704, '1'),
(81554, 1566, 705, '1'),
(81555, 1566, 706, '1'),
(81556, 1566, 707, '1'),
(81557, 1566, 710, '1'),
(81558, 1566, 747, '1'),
(81559, 1566, 748, '1'),
(81560, 1566, 755, '1'),
(81561, 1566, 756, '1'),
(81562, 1566, 757, '1'),
(81563, 1566, 758, '1'),
(81564, 1566, 771, '1'),
(81565, 1566, 772, '1'),
(81566, 1566, 773, '1'),
(81567, 1566, 775, '1'),
(81568, 1566, 20, '4'),
(81569, 1566, 80, '32'),
(81570, 1566, 81, '5'),
(81571, 1566, 82, '4'),
(81572, 1566, 83, '4'),
(81573, 1566, 84, '5.5'),
(81574, 1566, 85, '3.1'),
(81575, 1566, 86, '2.4'),
(81576, 1566, 87, '3.1'),
(81577, 1566, 89, '14'),
(81578, 1566, 90, '6'),
(81579, 1566, 91, '1'),
(81580, 1566, 92, '31'),
(81581, 1566, 93, '12'),
(81582, 1566, 94, '20'),
(81583, 1566, 95, '14'),
(81584, 1566, 96, '5'),
(81585, 1566, 97, '5'),
(81586, 1566, 98, '4'),
(81587, 1566, 99, '4'),
(81588, 1566, 100, '2'),
(81589, 1566, 101, '4'),
(81590, 1566, 103, '2'),
(81591, 1566, 105, '5'),
(81592, 1566, 106, '36'),
(81593, 1566, 118, '1'),
(81594, 1566, 139, '0'),
(81595, 1566, 140, '0'),
(81596, 1566, 141, '0'),
(81597, 1566, 147, '0'),
(81598, 1566, 149, '0'),
(81599, 1566, 151, '0'),
(81600, 1566, 153, '0'),
(81601, 1566, 155, '0.01'),
(81602, 1566, 157, '0'),
(81603, 1566, 160, '0'),
(81604, 1566, 164, '0'),
(81605, 1566, 166, '0'),
(81606, 1566, 169, '0'),
(81607, 1566, 171, '0'),
(81608, 1566, 175, '0'),
(81609, 1566, 177, '0'),
(81610, 1566, 179, '0'),
(81611, 1566, 181, '0'),
(81612, 1566, 183, '0'),
(81613, 1566, 185, '0'),
(81614, 1566, 187, '0'),
(81615, 1566, 189, '0'),
(81616, 1566, 191, '0'),
(81617, 1566, 193, '0'),
(81618, 1566, 195, '0'),
(81619, 1566, 197, '0'),
(81620, 1566, 199, '0'),
(81621, 1566, 201, '0'),
(81622, 1566, 203, '0'),
(81623, 1566, 205, '0'),
(81624, 1566, 207, '0'),
(81625, 1566, 209, '0'),
(81626, 1566, 211, '0.33'),
(81627, 1566, 213, '0.01'),
(81628, 1566, 215, '0.15'),
(81629, 1566, 217, '0'),
(81630, 1566, 219, '0.18'),
(81631, 1566, 221, '0'),
(81632, 1566, 223, '0'),
(81633, 1566, 233, '0'),
(81634, 1566, 237, '0'),
(81635, 1566, 239, '0'),
(81636, 1566, 241, '0.67'),
(81637, 1566, 243, '0'),
(81638, 1566, 246, '0'),
(81639, 1566, 248, '0'),
(81640, 1566, 250, '0'),
(81641, 1566, 257, '0'),
(81642, 1566, 259, '0.18'),
(81643, 1566, 263, '0'),
(81644, 1566, 266, '0.78'),
(81645, 1566, 268, '0.78'),
(81646, 1566, 270, '0'),
(81647, 1566, 272, '0'),
(81648, 1566, 274, '0'),
(81649, 1566, 276, '0'),
(81650, 1566, 278, '0'),
(81651, 1566, 302, '0'),
(81652, 1566, 304, '0'),
(81653, 1566, 306, '0'),
(81654, 1566, 308, '0'),
(81655, 1566, 310, '0'),
(81656, 1566, 312, '0'),
(81657, 1566, 314, '0'),
(81658, 1566, 316, '0'),
(81659, 1566, 318, '0'),
(81660, 1566, 385, '1'),
(81661, 1566, 392, '0'),
(81662, 1566, 394, '0'),
(81663, 1566, 396, '0'),
(81664, 1566, 398, '0'),
(81665, 1566, 400, '0'),
(81666, 1566, 402, '0'),
(81667, 1566, 404, '0'),
(81668, 1566, 406, '0'),
(81669, 1566, 408, '0'),
(81670, 1566, 410, '0'),
(81671, 1566, 412, '0'),
(81672, 1566, 414, '0'),
(81673, 1566, 416, '0'),
(81674, 1566, 418, '0'),
(81675, 1566, 420, '0'),
(81676, 1566, 422, '0'),
(81677, 1566, 424, '0'),
(81678, 1566, 426, '0'),
(81679, 1566, 428, '0'),
(81680, 1566, 430, '0'),
(81681, 1566, 432, '0'),
(81682, 1566, 434, '0'),
(81683, 1566, 436, '0'),
(81684, 1566, 438, '0'),
(81685, 1566, 440, '0'),
(81686, 1566, 442, '0'),
(81687, 1566, 444, '0'),
(81688, 1566, 446, '0'),
(81689, 1566, 449, '0'),
(81690, 1566, 451, '0'),
(81691, 1566, 453, '0'),
(81692, 1566, 455, '0'),
(81693, 1566, 457, '0'),
(81694, 1566, 459, '0'),
(81695, 1566, 461, '0'),
(81696, 1566, 463, '0'),
(81697, 1566, 465, '0'),
(81698, 1566, 467, '0'),
(81699, 1566, 469, '0'),
(81700, 1566, 471, '0'),
(81701, 1566, 474, '0'),
(81702, 1566, 476, '0'),
(81703, 1566, 478, '0'),
(81704, 1566, 480, '0'),
(81705, 1566, 482, '0'),
(81706, 1566, 484, '0'),
(81707, 1566, 486, '0'),
(81708, 1566, 488, '0'),
(81709, 1566, 490, '0'),
(81710, 1566, 492, '0'),
(81711, 1566, 494, '0'),
(81712, 1566, 496, '0'),
(81713, 1566, 498, '1'),
(81714, 1566, 502, '0'),
(81715, 1566, 504, '0'),
(81716, 1566, 506, '0'),
(81717, 1566, 508, '0'),
(81718, 1566, 510, '0'),
(81719, 1566, 512, '0'),
(81720, 1566, 514, '0'),
(81721, 1566, 516, '0'),
(81722, 1566, 518, '0'),
(81723, 1566, 520, '0'),
(81724, 1566, 522, '0'),
(81725, 1566, 526, '0.94'),
(81726, 1566, 527, '0.59'),
(81727, 1566, 529, '4885.64'),
(81728, 1566, 530, '892.39'),
(81729, 1566, 531, '194.35'),
(81730, 1566, 533, '0.84'),
(81731, 1566, 534, '813.91'),
(81732, 1566, 535, '73.63'),
(81733, 1566, 537, '1'),
(81734, 1566, 538, '0.32'),
(81735, 1566, 539, '0.62'),
(81736, 1566, 541, '0.46'),
(81737, 1566, 542, '0.46'),
(81738, 1566, 543, '0.99'),
(81739, 1566, 544, '0.01'),
(81740, 1566, 545, '0'),
(81741, 1566, 548, '0.16'),
(81742, 1566, 549, '0'),
(81743, 1566, 551, '1'),
(81744, 1566, 552, '0'),
(81745, 1566, 553, '0'),
(81746, 1566, 554, '0'),
(81747, 1566, 556, '0'),
(81748, 1566, 557, '0'),
(81749, 1566, 558, '0'),
(81750, 1566, 559, '0'),
(81751, 1566, 560, '0'),
(81752, 1566, 561, '0'),
(81753, 1566, 562, '0'),
(81754, 1566, 563, '0'),
(81755, 1566, 564, '0'),
(81756, 1566, 565, '0'),
(81757, 1566, 566, '0'),
(81758, 1566, 568, '-0'),
(81759, 1566, 569, '0'),
(81760, 1566, 570, '0.31'),
(81761, 1566, 571, '-0.34'),
(81762, 1566, 572, '0'),
(81763, 1566, 573, '-0'),
(81764, 1566, 574, '0'),
(81765, 1566, 575, '0'),
(81766, 1566, 576, '0'),
(81767, 1566, 577, '0.31'),
(81768, 1566, 578, '-0.34'),
(81769, 1566, 580, '0'),
(81770, 1566, 581, '0'),
(81771, 1566, 582, '1.66'),
(81772, 1566, 583, '0'),
(81773, 1566, 584, '0'),
(81774, 1566, 585, '0'),
(81775, 1566, 586, '0'),
(81776, 1566, 587, '0'),
(81777, 1566, 588, '0'),
(81778, 1566, 589, '1.66'),
(81779, 1566, 590, '0'),
(81780, 1566, 592, '0.66'),
(81781, 1566, 593, '0.73'),
(81782, 1566, 594, '1'),
(81783, 1566, 595, '0'),
(81784, 1566, 596, '0.05'),
(81785, 1566, 597, '-0'),
(81786, 1566, 598, '-0.02'),
(81787, 1566, 599, '-0'),
(81788, 1566, 600, '0'),
(81789, 1566, 601, '0.05'),
(81790, 1566, 602, '-0.1'),
(81791, 1566, 604, '8.06'),
(81792, 1566, 605, '2.33'),
(81793, 1566, 606, '62'),
(81794, 1566, 607, '0'),
(81795, 1566, 608, '190.04'),
(81796, 1566, 609, '-0.07'),
(81797, 1566, 610, '-0.07'),
(81798, 1566, 611, '0'),
(81799, 1566, 612, '0'),
(81800, 1566, 613, '57.7'),
(81801, 1566, 614, '-59.82'),
(81802, 1566, 616, '9.43'),
(81803, 1566, 617, '3'),
(81804, 1566, 618, '62'),
(81805, 1566, 619, '0'),
(81806, 1566, 620, '215.75'),
(81807, 1566, 621, '-0.08'),
(81808, 1566, 622, '-0.06'),
(81809, 1566, 623, '0'),
(81810, 1566, 624, '0'),
(81811, 1566, 625, '56.84'),
(81812, 1566, 626, '-59.64'),
(81813, 1566, 628, '1'),
(81814, 1566, 629, '1'),
(81815, 1566, 630, '1'),
(81816, 1566, 631, '0'),
(81817, 1566, 632, '0'),
(81818, 1566, 633, '0'),
(81819, 1566, 634, '0'),
(81820, 1566, 635, '0'),
(81821, 1566, 636, '0'),
(81822, 1566, 637, '0'),
(81823, 1566, 638, '0'),
(81824, 1566, 640, '59.42'),
(81825, 1566, 641, '67.86'),
(81826, 1566, 642, '100'),
(81827, 1566, 643, '0'),
(81828, 1566, 644, '931.11'),
(81829, 1566, 645, '-0.12'),
(81830, 1566, 646, '0.45'),
(81831, 1566, 647, '-0.12'),
(81832, 1566, 648, '0'),
(81833, 1566, 649, '13.02'),
(81834, 1566, 650, '-24'),
(81835, 1566, 652, '0.06'),
(81836, 1566, 653, '0'),
(81837, 1566, 654, '48.14'),
(81838, 1566, 655, '0'),
(81839, 1566, 656, '2.97'),
(81840, 1566, 657, '0.06'),
(81841, 1566, 658, '0'),
(81842, 1566, 659, '0'),
(81843, 1566, 660, '0'),
(81844, 1566, 661, '48.14'),
(81845, 1566, 662, '0'),
(81846, 1566, 777, '129.78'),
(81847, 1566, 778, '159666.42'),
(81848, 209, 1, '1'),
(81849, 209, 2, '1'),
(81850, 209, 3, '1'),
(81851, 209, 4, '1'),
(81852, 209, 6, '1'),
(81853, 209, 7, '1'),
(81854, 209, 19, '1'),
(81855, 209, 23, '1'),
(81856, 209, 31, '1'),
(81857, 209, 32, '1'),
(81858, 209, 33, '1'),
(81859, 209, 63, '1'),
(81860, 209, 65, '1'),
(81861, 209, 70, '1'),
(81862, 209, 71, '1'),
(81863, 209, 74, '1'),
(81864, 209, 76, '1'),
(81865, 209, 77, '1'),
(81866, 209, 78, '1'),
(81867, 209, 104, '1'),
(81868, 209, 107, '1'),
(81869, 209, 108, '1'),
(81870, 209, 121, '1'),
(81871, 209, 131, '1'),
(81872, 209, 132, '1'),
(81873, 209, 142, '1'),
(81874, 209, 143, '1'),
(81875, 209, 224, '1'),
(81876, 209, 225, '1'),
(81877, 209, 242, '1'),
(81878, 209, 244, '1'),
(81879, 209, 245, '1'),
(81880, 209, 251, '1'),
(81881, 209, 253, '1'),
(81882, 209, 254, '1'),
(81883, 209, 255, '1'),
(81884, 209, 264, '1'),
(81885, 209, 267, '1'),
(81886, 209, 289, '1'),
(81887, 209, 320, '1'),
(81888, 209, 338, '1'),
(81889, 209, 344, '1'),
(81890, 209, 348, '1'),
(81891, 209, 386, '1'),
(81892, 209, 387, '1'),
(81893, 209, 389, '1'),
(81894, 209, 497, '1'),
(81895, 209, 499, '1'),
(81896, 209, 663, '1'),
(81897, 209, 664, '1'),
(81898, 209, 681, '1'),
(81899, 209, 682, '1'),
(81900, 209, 685, '1'),
(81901, 209, 687, '1'),
(81902, 209, 691, '1'),
(81903, 209, 692, '1'),
(81904, 209, 693, '1'),
(81905, 209, 696, '1'),
(81906, 209, 697, '1'),
(81907, 209, 700, '1'),
(81908, 209, 701, '1'),
(81909, 209, 704, '1'),
(81910, 209, 705, '1'),
(81911, 209, 706, '1'),
(81912, 209, 707, '1'),
(81913, 209, 710, '1'),
(81914, 209, 747, '1'),
(81915, 209, 748, '1'),
(81916, 209, 755, '1'),
(81917, 209, 756, '1'),
(81918, 209, 771, '1'),
(81919, 209, 772, '1'),
(81920, 209, 773, '1'),
(81921, 209, 20, '2'),
(81922, 209, 80, '14'),
(81923, 209, 81, '5'),
(81924, 209, 82, '2'),
(81925, 209, 83, '4'),
(81926, 209, 84, '4.2'),
(81927, 209, 85, '2.6'),
(81928, 209, 86, '1.6'),
(81929, 209, 87, '2.6'),
(81930, 209, 89, '10'),
(81931, 209, 91, '1'),
(81932, 209, 92, '13'),
(81933, 209, 93, '4'),
(81934, 209, 94, '10'),
(81935, 209, 95, '10'),
(81936, 209, 96, '5'),
(81937, 209, 97, '5'),
(81938, 209, 98, '2'),
(81939, 209, 99, '2'),
(81940, 209, 100, '2'),
(81941, 209, 101, '4'),
(81942, 209, 103, '2'),
(81943, 209, 105, '3'),
(81944, 209, 106, '16'),
(81945, 209, 118, '1'),
(81946, 209, 139, '0'),
(81947, 209, 140, '0'),
(81948, 209, 141, '0'),
(81949, 209, 147, '0'),
(81950, 209, 149, '0'),
(81951, 209, 151, '0'),
(81952, 209, 153, '0'),
(81953, 209, 155, '0.05'),
(81954, 209, 157, '0'),
(81955, 209, 160, '0'),
(81956, 209, 164, '0'),
(81957, 209, 166, '0'),
(81958, 209, 169, '0'),
(81959, 209, 171, '0'),
(81960, 209, 175, '0'),
(81961, 209, 177, '0'),
(81962, 209, 179, '0'),
(81963, 209, 181, '0'),
(81964, 209, 183, '0'),
(81965, 209, 185, '0'),
(81966, 209, 187, '0'),
(81967, 209, 189, '0'),
(81968, 209, 191, '0'),
(81969, 209, 193, '0'),
(81970, 209, 195, '0'),
(81971, 209, 197, '0'),
(81972, 209, 199, '0'),
(81973, 209, 201, '0'),
(81974, 209, 203, '0'),
(81975, 209, 205, '0'),
(81976, 209, 207, '0'),
(81977, 209, 209, '0'),
(81978, 209, 211, '0'),
(81979, 209, 213, '0'),
(81980, 209, 215, '0'),
(81981, 209, 217, '0'),
(81982, 209, 219, '0'),
(81983, 209, 221, '0'),
(81984, 209, 223, '0'),
(81985, 209, 233, '0'),
(81986, 209, 237, '0'),
(81987, 209, 239, '0'),
(81988, 209, 241, '0'),
(81989, 209, 243, '0'),
(81990, 209, 246, '0.95'),
(81991, 209, 248, '0'),
(81992, 209, 250, '0'),
(81993, 209, 257, '0'),
(81994, 209, 259, '0'),
(81995, 209, 263, '0'),
(81996, 209, 266, '0.43'),
(81997, 209, 268, '0.43'),
(81998, 209, 270, '0'),
(81999, 209, 272, '0'),
(82000, 209, 274, '0'),
(82001, 209, 276, '0'),
(82002, 209, 278, '0'),
(82003, 209, 302, '0'),
(82004, 209, 304, '0'),
(82005, 209, 306, '0'),
(82006, 209, 308, '0'),
(82007, 209, 310, '0'),
(82008, 209, 312, '0'),
(82009, 209, 314, '0'),
(82010, 209, 316, '0'),
(82011, 209, 318, '0'),
(82012, 209, 385, '1'),
(82013, 209, 392, '0'),
(82014, 209, 394, '0'),
(82015, 209, 396, '0'),
(82016, 209, 398, '0'),
(82017, 209, 400, '0'),
(82018, 209, 402, '0'),
(82019, 209, 404, '0'),
(82020, 209, 406, '0'),
(82021, 209, 408, '0'),
(82022, 209, 410, '0'),
(82023, 209, 412, '0'),
(82024, 209, 414, '0'),
(82025, 209, 416, '0'),
(82026, 209, 418, '0'),
(82027, 209, 420, '0'),
(82028, 209, 422, '0'),
(82029, 209, 424, '0'),
(82030, 209, 426, '0'),
(82031, 209, 428, '0'),
(82032, 209, 430, '0'),
(82033, 209, 432, '0'),
(82034, 209, 434, '0'),
(82035, 209, 436, '0'),
(82036, 209, 438, '0'),
(82037, 209, 440, '0'),
(82038, 209, 442, '0'),
(82039, 209, 444, '0'),
(82040, 209, 446, '0'),
(82041, 209, 449, '0'),
(82042, 209, 451, '0'),
(82043, 209, 453, '0'),
(82044, 209, 455, '0'),
(82045, 209, 457, '0'),
(82046, 209, 459, '0'),
(82047, 209, 461, '0'),
(82048, 209, 463, '0'),
(82049, 209, 465, '0'),
(82050, 209, 467, '0'),
(82051, 209, 469, '0'),
(82052, 209, 471, '0'),
(82053, 209, 474, '0'),
(82054, 209, 476, '0'),
(82055, 209, 478, '0'),
(82056, 209, 480, '0'),
(82057, 209, 482, '0'),
(82058, 209, 484, '0'),
(82059, 209, 486, '0'),
(82060, 209, 488, '0'),
(82061, 209, 490, '0'),
(82062, 209, 492, '0'),
(82063, 209, 494, '0'),
(82064, 209, 496, '0'),
(82065, 209, 498, '1'),
(82066, 209, 502, '0'),
(82067, 209, 504, '0'),
(82068, 209, 506, '0'),
(82069, 209, 508, '0'),
(82070, 209, 510, '0'),
(82071, 209, 512, '0'),
(82072, 209, 514, '0'),
(82073, 209, 516, '0'),
(82074, 209, 518, '0'),
(82075, 209, 520, '0'),
(82076, 209, 522, '0'),
(82077, 209, 526, '0.8'),
(82078, 209, 527, '0.41'),
(82079, 209, 529, '281.02'),
(82080, 209, 530, '57.69'),
(82081, 209, 531, '33.74'),
(82082, 209, 533, '0.48'),
(82083, 209, 534, '22.71'),
(82084, 209, 535, '28'),
(82085, 209, 537, '1'),
(82086, 209, 538, '0.37'),
(82087, 209, 539, '0.71'),
(82088, 209, 541, '1'),
(82089, 209, 542, '0'),
(82090, 209, 543, '1'),
(82091, 209, 544, '0'),
(82092, 209, 545, '0'),
(82093, 209, 548, '0.53'),
(82094, 209, 549, '0.02'),
(82095, 209, 551, '1'),
(82096, 209, 552, '0'),
(82097, 209, 553, '0.02'),
(82098, 209, 554, '0'),
(82099, 209, 556, '0'),
(82100, 209, 557, '0'),
(82101, 209, 558, '0'),
(82102, 209, 559, '0'),
(82103, 209, 560, '0'),
(82104, 209, 561, '0'),
(82105, 209, 562, '0'),
(82106, 209, 563, '0'),
(82107, 209, 564, '0'),
(82108, 209, 565, '0'),
(82109, 209, 566, '0'),
(82110, 209, 568, '0.01'),
(82111, 209, 569, '0'),
(82112, 209, 570, '0.64'),
(82113, 209, 571, '-0.36'),
(82114, 209, 572, '0.02'),
(82115, 209, 573, '0.01'),
(82116, 209, 574, '0.01'),
(82117, 209, 575, '0'),
(82118, 209, 576, '0'),
(82119, 209, 577, '0.64'),
(82120, 209, 578, '-0.36'),
(82121, 209, 580, '0.04'),
(82122, 209, 581, '0'),
(82123, 209, 582, '2'),
(82124, 209, 583, '0'),
(82125, 209, 584, '0.07'),
(82126, 209, 585, '0.04'),
(82127, 209, 586, '0.02'),
(82128, 209, 587, '0'),
(82129, 209, 588, '0'),
(82130, 209, 589, '2'),
(82131, 209, 590, '0'),
(82132, 209, 592, '0.54'),
(82133, 209, 593, '0.52'),
(82134, 209, 594, '1'),
(82135, 209, 595, '0'),
(82136, 209, 596, '0.07'),
(82137, 209, 597, '-0.02'),
(82138, 209, 598, '-0.18'),
(82139, 209, 599, '-0.01'),
(82140, 209, 600, '0'),
(82141, 209, 601, '0.33'),
(82142, 209, 602, '-0.33'),
(82143, 209, 604, '2.6'),
(82144, 209, 605, '1.42'),
(82145, 209, 606, '10'),
(82146, 209, 607, '0'),
(82147, 209, 608, '5.95'),
(82148, 209, 609, '-0.15'),
(82149, 209, 610, '0.02'),
(82150, 209, 611, '-0.01'),
(82151, 209, 612, '0'),
(82152, 209, 613, '8.06'),
(82153, 209, 614, '-9'),
(82154, 209, 616, '4.45'),
(82155, 209, 617, '3.73'),
(82156, 209, 618, '10'),
(82157, 209, 619, '0'),
(82158, 209, 620, '6.39'),
(82159, 209, 621, '-0.32'),
(82160, 209, 622, '-0.11'),
(82161, 209, 623, '-0.21'),
(82162, 209, 624, '0'),
(82163, 209, 625, '7.96'),
(82164, 209, 626, '-8'),
(82165, 209, 628, '0'),
(82166, 209, 629, '0'),
(82167, 209, 630, '0'),
(82168, 209, 631, '0'),
(82169, 209, 632, '0'),
(82170, 209, 633, '0'),
(82171, 209, 634, '0'),
(82172, 209, 635, '0'),
(82173, 209, 636, '0'),
(82174, 209, 637, '0'),
(82175, 209, 638, '0'),
(82176, 209, 640, '17.71'),
(82177, 209, 641, '11.75'),
(82178, 209, 642, '50'),
(82179, 209, 643, '0'),
(82180, 209, 644, '258.39'),
(82181, 209, 645, '-0.95'),
(82182, 209, 646, '-0.19'),
(82183, 209, 647, '-0.98'),
(82184, 209, 648, '0'),
(82185, 209, 649, '0'),
(82186, 209, 650, '-19.06'),
(82187, 209, 652, '0.54'),
(82188, 209, 653, '0'),
(82189, 209, 654, '28.56'),
(82190, 209, 655, '0'),
(82191, 209, 656, '16.72'),
(82192, 209, 657, '0.55'),
(82193, 209, 658, '0.02'),
(82194, 209, 659, '0.07'),
(82195, 209, 660, '0'),
(82196, 209, 661, '28.56'),
(82197, 209, 662, '0'),
(82198, 209, 777, '1594.36'),
(82199, 209, 778, '112227.3'),
(82200, 1043, 1, '1'),
(82201, 1043, 2, '1'),
(82202, 1043, 3, '1'),
(82203, 1043, 4, '1'),
(82204, 1043, 6, '1'),
(82205, 1043, 7, '1'),
(82206, 1043, 19, '1'),
(82207, 1043, 23, '1'),
(82208, 1043, 31, '1'),
(82209, 1043, 32, '1'),
(82210, 1043, 33, '1'),
(82211, 1043, 34, '1'),
(82212, 1043, 35, '1'),
(82213, 1043, 50, '1'),
(82214, 1043, 51, '1'),
(82215, 1043, 74, '1'),
(82216, 1043, 76, '1'),
(82217, 1043, 78, '1'),
(82218, 1043, 107, '1'),
(82219, 1043, 108, '1'),
(82220, 1043, 121, '1'),
(82221, 1043, 131, '1'),
(82222, 1043, 132, '1'),
(82223, 1043, 142, '1'),
(82224, 1043, 143, '1'),
(82225, 1043, 144, '1'),
(82226, 1043, 167, '1'),
(82227, 1043, 168, '1'),
(82228, 1043, 170, '1'),
(82229, 1043, 192, '1'),
(82230, 1043, 196, '1'),
(82231, 1043, 224, '1'),
(82232, 1043, 225, '1'),
(82233, 1043, 256, '1'),
(82234, 1043, 258, '1'),
(82235, 1043, 300, '1'),
(82236, 1043, 303, '1'),
(82237, 1043, 320, '1'),
(82238, 1043, 321, '1'),
(82239, 1043, 325, '1'),
(82240, 1043, 332, '1'),
(82241, 1043, 333, '1'),
(82242, 1043, 335, '1'),
(82243, 1043, 338, '1'),
(82244, 1043, 344, '1'),
(82245, 1043, 345, '1'),
(82246, 1043, 352, '1'),
(82247, 1043, 353, '1'),
(82248, 1043, 357, '1'),
(82249, 1043, 361, '1'),
(82250, 1043, 370, '1'),
(82251, 1043, 371, '1'),
(82252, 1043, 389, '1'),
(82253, 1043, 505, '1'),
(82254, 1043, 507, '1'),
(82255, 1043, 663, '1'),
(82256, 1043, 696, '1'),
(82257, 1043, 697, '1'),
(82258, 1043, 699, '1'),
(82259, 1043, 700, '1'),
(82260, 1043, 701, '1'),
(82261, 1043, 702, '1'),
(82262, 1043, 704, '1'),
(82263, 1043, 705, '1'),
(82264, 1043, 708, '1'),
(82265, 1043, 721, '1'),
(82266, 1043, 737, '1'),
(82267, 1043, 747, '1'),
(82268, 1043, 771, '1'),
(82269, 1043, 773, '1'),
(82270, 1043, 774, '1'),
(82271, 1043, 20, '2'),
(82272, 1043, 80, '64'),
(82273, 1043, 81, '8'),
(82274, 1043, 82, '8'),
(82275, 1043, 83, '4'),
(82276, 1043, 84, '6.56'),
(82277, 1043, 85, '3.5'),
(82278, 1043, 86, '3.06'),
(82279, 1043, 87, '6.56'),
(82280, 1043, 89, '28'),
(82281, 1043, 90, '36'),
(82282, 1043, 91, '1'),
(82283, 1043, 92, '144'),
(82284, 1043, 93, '64'),
(82285, 1043, 94, '81'),
(82286, 1043, 95, '28'),
(82287, 1043, 96, '8'),
(82288, 1043, 97, '8'),
(82289, 1043, 98, '8'),
(82290, 1043, 99, '8'),
(82291, 1043, 100, '4'),
(82292, 1043, 101, '4'),
(82293, 1043, 103, '2'),
(82294, 1043, 105, '1'),
(82295, 1043, 106, '64'),
(82296, 1043, 118, '4'),
(82297, 1043, 119, '2'),
(82298, 1043, 139, '0'),
(82299, 1043, 140, '0'),
(82300, 1043, 141, '0'),
(82301, 1043, 147, '0'),
(82302, 1043, 149, '0'),
(82303, 1043, 151, '0'),
(82304, 1043, 153, '0'),
(82305, 1043, 155, '0'),
(82306, 1043, 157, '0'),
(82307, 1043, 160, '0'),
(82308, 1043, 164, '0'),
(82309, 1043, 166, '0'),
(82310, 1043, 169, '0.98'),
(82311, 1043, 171, '0.98'),
(82312, 1043, 175, '0'),
(82313, 1043, 177, '0'),
(82314, 1043, 179, '0'),
(82315, 1043, 181, '0'),
(82316, 1043, 183, '0'),
(82317, 1043, 185, '0'),
(82318, 1043, 187, '0'),
(82319, 1043, 189, '0'),
(82320, 1043, 191, '0'),
(82321, 1043, 193, '0.02'),
(82322, 1043, 195, '0'),
(82323, 1043, 197, '0.02'),
(82324, 1043, 199, '0'),
(82325, 1043, 201, '0'),
(82326, 1043, 203, '0'),
(82327, 1043, 205, '0'),
(82328, 1043, 207, '0'),
(82329, 1043, 209, '0'),
(82330, 1043, 211, '0'),
(82331, 1043, 213, '0'),
(82332, 1043, 215, '0'),
(82333, 1043, 217, '0'),
(82334, 1043, 219, '0'),
(82335, 1043, 221, '0'),
(82336, 1043, 223, '0'),
(82337, 1043, 233, '0'),
(82338, 1043, 237, '0'),
(82339, 1043, 239, '0'),
(82340, 1043, 241, '0'),
(82341, 1043, 243, '0'),
(82342, 1043, 246, '0'),
(82343, 1043, 248, '0'),
(82344, 1043, 250, '0'),
(82345, 1043, 257, '0.02'),
(82346, 1043, 259, '0.02'),
(82347, 1043, 263, '0'),
(82348, 1043, 266, '0'),
(82349, 1043, 268, '0'),
(82350, 1043, 270, '0'),
(82351, 1043, 272, '0'),
(82352, 1043, 274, '0'),
(82353, 1043, 276, '0'),
(82354, 1043, 278, '0'),
(82355, 1043, 302, '0'),
(82356, 1043, 304, '0.02'),
(82357, 1043, 306, '0'),
(82358, 1043, 308, '0'),
(82359, 1043, 310, '0'),
(82360, 1043, 312, '0'),
(82361, 1043, 314, '0'),
(82362, 1043, 316, '0'),
(82363, 1043, 318, '0'),
(82364, 1043, 385, '1'),
(82365, 1043, 392, '0'),
(82366, 1043, 394, '0'),
(82367, 1043, 396, '0'),
(82368, 1043, 398, '0'),
(82369, 1043, 400, '0'),
(82370, 1043, 402, '0'),
(82371, 1043, 404, '0'),
(82372, 1043, 406, '0'),
(82373, 1043, 408, '0'),
(82374, 1043, 410, '0'),
(82375, 1043, 412, '0'),
(82376, 1043, 414, '0'),
(82377, 1043, 416, '0'),
(82378, 1043, 418, '0'),
(82379, 1043, 420, '0'),
(82380, 1043, 422, '0'),
(82381, 1043, 424, '0'),
(82382, 1043, 426, '0'),
(82383, 1043, 428, '0'),
(82384, 1043, 430, '0'),
(82385, 1043, 432, '0'),
(82386, 1043, 434, '0'),
(82387, 1043, 436, '0'),
(82388, 1043, 438, '0'),
(82389, 1043, 440, '0'),
(82390, 1043, 442, '0'),
(82391, 1043, 444, '0'),
(82392, 1043, 446, '0'),
(82393, 1043, 449, '0'),
(82394, 1043, 451, '0'),
(82395, 1043, 453, '0'),
(82396, 1043, 455, '0'),
(82397, 1043, 457, '0'),
(82398, 1043, 459, '0'),
(82399, 1043, 461, '0'),
(82400, 1043, 463, '0'),
(82401, 1043, 465, '0'),
(82402, 1043, 467, '0'),
(82403, 1043, 469, '0'),
(82404, 1043, 471, '0'),
(82405, 1043, 474, '0'),
(82406, 1043, 476, '0'),
(82407, 1043, 478, '0'),
(82408, 1043, 480, '0'),
(82409, 1043, 482, '0'),
(82410, 1043, 484, '0'),
(82411, 1043, 486, '0'),
(82412, 1043, 488, '0'),
(82413, 1043, 490, '0'),
(82414, 1043, 492, '0'),
(82415, 1043, 494, '0'),
(82416, 1043, 496, '0'),
(82417, 1043, 498, '0'),
(82418, 1043, 502, '0'),
(82419, 1043, 504, '0'),
(82420, 1043, 506, '1'),
(82421, 1043, 508, '1'),
(82422, 1043, 510, '0'),
(82423, 1043, 512, '0'),
(82424, 1043, 514, '0'),
(82425, 1043, 516, '0'),
(82426, 1043, 518, '0'),
(82427, 1043, 520, '0'),
(82428, 1043, 522, '0'),
(82429, 1043, 526, '0.84'),
(82430, 1043, 527, '0.84'),
(82431, 1043, 529, '326.21'),
(82432, 1043, 530, '308.38'),
(82433, 1043, 531, '308.38'),
(82434, 1043, 533, '0.99'),
(82435, 1043, 534, '253.13'),
(82436, 1043, 535, '44.73'),
(82437, 1043, 537, '0.5'),
(82438, 1043, 538, '0.11'),
(82439, 1043, 539, '0.5'),
(82440, 1043, 541, '0.52'),
(82441, 1043, 542, '0.96'),
(82442, 1043, 543, '1'),
(82443, 1043, 544, '0'),
(82444, 1043, 545, '0'),
(82445, 1043, 548, '0.02'),
(82446, 1043, 549, '0.01'),
(82447, 1043, 551, '0.94'),
(82448, 1043, 552, '0.97'),
(82449, 1043, 553, '0.03'),
(82450, 1043, 554, '0.29'),
(82451, 1043, 556, '1.23'),
(82452, 1043, 557, '1.37'),
(82453, 1043, 558, '1.93'),
(82454, 1043, 559, '0'),
(82455, 1043, 560, '0.42'),
(82456, 1043, 561, '0.01'),
(82457, 1043, 562, '0.03'),
(82458, 1043, 563, '0.01'),
(82459, 1043, 564, '0'),
(82460, 1043, 565, '1.52'),
(82461, 1043, 566, '-1'),
(82462, 1043, 568, '0.02'),
(82463, 1043, 569, '0'),
(82464, 1043, 570, '1'),
(82465, 1043, 571, '-0.98'),
(82466, 1043, 572, '0.61'),
(82467, 1043, 573, '0.01'),
(82468, 1043, 574, '0.01'),
(82469, 1043, 575, '0'),
(82470, 1043, 576, '0'),
(82471, 1043, 577, '1.97'),
(82472, 1043, 578, '-1.96'),
(82473, 1043, 580, '1.33'),
(82474, 1043, 581, '1.44'),
(82475, 1043, 582, '2'),
(82476, 1043, 583, '0'),
(82477, 1043, 584, '0.45'),
(82478, 1043, 585, '0.01'),
(82479, 1043, 586, '0.03'),
(82480, 1043, 587, '0.01'),
(82481, 1043, 588, '0'),
(82482, 1043, 589, '1.53'),
(82483, 1043, 590, '-1.26'),
(82484, 1043, 592, '0.13'),
(82485, 1043, 593, '0.12'),
(82486, 1043, 594, '0.25'),
(82487, 1043, 595, '0'),
(82488, 1043, 596, '0'),
(82489, 1043, 597, '-0'),
(82490, 1043, 598, '-0.08'),
(82491, 1043, 599, '-0'),
(82492, 1043, 600, '0'),
(82493, 1043, 601, '0'),
(82494, 1043, 602, '-0.02'),
(82495, 1043, 604, '6.88'),
(82496, 1043, 605, '6.9'),
(82497, 1043, 606, '13.4'),
(82498, 1043, 607, '0'),
(82499, 1043, 608, '6.95'),
(82500, 1043, 609, '0.02'),
(82501, 1043, 610, '0.01'),
(82502, 1043, 611, '-0.01'),
(82503, 1043, 612, '0'),
(82504, 1043, 613, '9.57'),
(82505, 1043, 614, '-9.61'),
(82506, 1043, 616, '6.93'),
(82507, 1043, 617, '6.94'),
(82508, 1043, 618, '13.4'),
(82509, 1043, 619, '0'),
(82510, 1043, 620, '6.73'),
(82511, 1043, 621, '0.02'),
(82512, 1043, 622, '0.01'),
(82513, 1043, 623, '-0.01'),
(82514, 1043, 624, '0'),
(82515, 1043, 625, '9.43'),
(82516, 1043, 626, '-9.43'),
(82517, 1043, 628, '1.08'),
(82518, 1043, 629, '1'),
(82519, 1043, 630, '2'),
(82520, 1043, 631, '0'),
(82521, 1043, 632, '0.07'),
(82522, 1043, 633, '0.01'),
(82523, 1043, 634, '0.01'),
(82524, 1043, 635, '0'),
(82525, 1043, 636, '0'),
(82526, 1043, 637, '1'),
(82527, 1043, 638, NULL),
(82528, 1043, 640, '8.42'),
(82529, 1043, 641, '7.55'),
(82530, 1043, 642, '16'),
(82531, 1043, 643, '0'),
(82532, 1043, 644, '9.41'),
(82533, 1043, 645, '-0.08'),
(82534, 1043, 646, '-0.08'),
(82535, 1043, 647, '-0.07'),
(82536, 1043, 648, '0'),
(82537, 1043, 649, '0'),
(82538, 1043, 650, NULL),
(82539, 1043, 652, '0'),
(82540, 1043, 653, '0'),
(82541, 1043, 654, '0'),
(82542, 1043, 655, '0'),
(82543, 1043, 656, '0'),
(82544, 1043, 657, '0'),
(82545, 1043, 658, '0'),
(82546, 1043, 659, '0'),
(82547, 1043, 660, '0'),
(82548, 1043, 661, '0'),
(82549, 1043, 662, '0'),
(82550, 1043, 777, '775.66'),
(82551, 1043, 778, '214815.04'),
(82552, 1044, 1, '1'),
(82553, 1044, 2, '1'),
(82554, 1044, 3, '1'),
(82555, 1044, 4, '1'),
(82556, 1044, 6, '1'),
(82557, 1044, 7, '1'),
(82558, 1044, 19, '1'),
(82559, 1044, 23, '1'),
(82560, 1044, 31, '1'),
(82561, 1044, 32, '1'),
(82562, 1044, 33, '1'),
(82563, 1044, 34, '1'),
(82564, 1044, 35, '1'),
(82565, 1044, 50, '1'),
(82566, 1044, 51, '1'),
(82567, 1044, 74, '1'),
(82568, 1044, 76, '1'),
(82569, 1044, 77, '1'),
(82570, 1044, 78, '1'),
(82571, 1044, 104, '1'),
(82572, 1044, 107, '1'),
(82573, 1044, 108, '1'),
(82574, 1044, 121, '1'),
(82575, 1044, 131, '1'),
(82576, 1044, 133, '1'),
(82577, 1044, 142, '1'),
(82578, 1044, 143, '1'),
(82579, 1044, 144, '1'),
(82580, 1044, 167, '1'),
(82581, 1044, 208, '1'),
(82582, 1044, 320, '1'),
(82583, 1044, 321, '1'),
(82584, 1044, 329, '1'),
(82585, 1044, 352, '1'),
(82586, 1044, 353, '1'),
(82587, 1044, 354, '1'),
(82588, 1044, 384, '1'),
(82589, 1044, 386, '1'),
(82590, 1044, 387, '1'),
(82591, 1044, 389, '1'),
(82592, 1044, 390, '1'),
(82593, 1044, 439, '1'),
(82594, 1044, 441, '1'),
(82595, 1044, 497, '1'),
(82596, 1044, 499, '1'),
(82597, 1044, 663, '1'),
(82598, 1044, 664, '1'),
(82599, 1044, 681, '1'),
(82600, 1044, 682, '1'),
(82601, 1044, 691, '1'),
(82602, 1044, 692, '1'),
(82603, 1044, 696, '1'),
(82604, 1044, 698, '1'),
(82605, 1044, 704, '1'),
(82606, 1044, 705, '1'),
(82607, 1044, 706, '1'),
(82608, 1044, 707, '1'),
(82609, 1044, 721, '1'),
(82610, 1044, 722, '1'),
(82611, 1044, 741, '1'),
(82612, 1044, 744, '1'),
(82613, 1044, 20, '2'),
(82614, 1044, 80, '545'),
(82615, 1044, 81, '17'),
(82616, 1044, 82, '17'),
(82617, 1044, 83, '4'),
(82618, 1044, 84, '7.31'),
(82619, 1044, 85, '3.76'),
(82620, 1044, 86, '3.54'),
(82621, 1044, 87, '3.76'),
(82622, 1044, 89, '64'),
(82623, 1044, 90, '225'),
(82624, 1044, 91, '1'),
(82625, 1044, 92, '544'),
(82626, 1044, 93, '256'),
(82627, 1044, 94, '289'),
(82628, 1044, 95, '64'),
(82629, 1044, 96, '17'),
(82630, 1044, 97, '17'),
(82631, 1044, 98, '17'),
(82632, 1044, 99, '17'),
(82633, 1044, 100, '1'),
(82634, 1044, 101, '4'),
(82635, 1044, 103, '2'),
(82636, 1044, 105, '3'),
(82637, 1044, 106, '549'),
(82638, 1044, 118, '4'),
(82639, 1044, 119, '2'),
(82640, 1044, 139, '0'),
(82641, 1044, 140, '0'),
(82642, 1044, 141, '0'),
(82643, 1044, 147, '0'),
(82644, 1044, 149, '0'),
(82645, 1044, 151, '0'),
(82646, 1044, 153, '0'),
(82647, 1044, 155, '0.01'),
(82648, 1044, 157, '0'),
(82649, 1044, 160, '0'),
(82650, 1044, 164, '0'),
(82651, 1044, 166, '0'),
(82652, 1044, 169, '0'),
(82653, 1044, 171, '0'),
(82654, 1044, 175, '0'),
(82655, 1044, 177, '0'),
(82656, 1044, 179, '0'),
(82657, 1044, 181, '0'),
(82658, 1044, 183, '0'),
(82659, 1044, 185, '0'),
(82660, 1044, 187, '0'),
(82661, 1044, 189, '0'),
(82662, 1044, 191, '0'),
(82663, 1044, 193, '0'),
(82664, 1044, 195, '0'),
(82665, 1044, 197, '0'),
(82666, 1044, 199, '0'),
(82667, 1044, 201, '0'),
(82668, 1044, 203, '0'),
(82669, 1044, 205, '0'),
(82670, 1044, 207, '0'),
(82671, 1044, 209, '0'),
(82672, 1044, 211, '0'),
(82673, 1044, 213, '0.99'),
(82674, 1044, 215, '0.99'),
(82675, 1044, 217, '0'),
(82676, 1044, 219, '0'),
(82677, 1044, 221, '0'),
(82678, 1044, 223, '0'),
(82679, 1044, 233, '0'),
(82680, 1044, 237, '0'),
(82681, 1044, 239, '0'),
(82682, 1044, 241, '0'),
(82683, 1044, 243, '0'),
(82684, 1044, 246, '0'),
(82685, 1044, 248, '0'),
(82686, 1044, 250, '0'),
(82687, 1044, 257, '0'),
(82688, 1044, 259, '0'),
(82689, 1044, 263, '0'),
(82690, 1044, 266, '0'),
(82691, 1044, 268, '0'),
(82692, 1044, 270, '0'),
(82693, 1044, 272, '0'),
(82694, 1044, 274, '0'),
(82695, 1044, 276, '0'),
(82696, 1044, 278, '0'),
(82697, 1044, 302, '0'),
(82698, 1044, 304, '0'),
(82699, 1044, 306, '0'),
(82700, 1044, 308, '0'),
(82701, 1044, 310, '0'),
(82702, 1044, 312, '0'),
(82703, 1044, 314, '0'),
(82704, 1044, 316, '0'),
(82705, 1044, 318, '0'),
(82706, 1044, 385, '3'),
(82707, 1044, 392, '0'),
(82708, 1044, 394, '0'),
(82709, 1044, 396, '0'),
(82710, 1044, 398, '0'),
(82711, 1044, 400, '0'),
(82712, 1044, 402, '0'),
(82713, 1044, 404, '0'),
(82714, 1044, 406, '0'),
(82715, 1044, 408, '0'),
(82716, 1044, 410, '0'),
(82717, 1044, 412, '0'),
(82718, 1044, 414, '0'),
(82719, 1044, 416, '0'),
(82720, 1044, 418, '0'),
(82721, 1044, 420, '0'),
(82722, 1044, 422, '0'),
(82723, 1044, 424, '0'),
(82724, 1044, 426, '0'),
(82725, 1044, 428, '0'),
(82726, 1044, 430, '0'),
(82727, 1044, 432, '0'),
(82728, 1044, 434, '0'),
(82729, 1044, 436, '0'),
(82730, 1044, 438, '0'),
(82731, 1044, 440, '0'),
(82732, 1044, 442, '0'),
(82733, 1044, 444, '0'),
(82734, 1044, 446, '0'),
(82735, 1044, 449, '0'),
(82736, 1044, 451, '0'),
(82737, 1044, 453, '0'),
(82738, 1044, 455, '0'),
(82739, 1044, 457, '0'),
(82740, 1044, 459, '0'),
(82741, 1044, 461, '0'),
(82742, 1044, 463, '0'),
(82743, 1044, 465, '0'),
(82744, 1044, 467, '0'),
(82745, 1044, 469, '0'),
(82746, 1044, 471, '0'),
(82747, 1044, 474, '0'),
(82748, 1044, 476, '0'),
(82749, 1044, 478, '0'),
(82750, 1044, 480, '0'),
(82751, 1044, 482, '0'),
(82752, 1044, 484, '0'),
(82753, 1044, 486, '0'),
(82754, 1044, 488, '0'),
(82755, 1044, 490, '0'),
(82756, 1044, 492, '0'),
(82757, 1044, 494, '0'),
(82758, 1044, 496, '0'),
(82759, 1044, 498, '0'),
(82760, 1044, 502, '0'),
(82761, 1044, 504, '0'),
(82762, 1044, 506, '0'),
(82763, 1044, 508, '0'),
(82764, 1044, 510, '0'),
(82765, 1044, 512, '0'),
(82766, 1044, 514, '0'),
(82767, 1044, 516, '0'),
(82768, 1044, 518, '0'),
(82769, 1044, 520, '0'),
(82770, 1044, 522, '1'),
(82771, 1044, 526, '1'),
(82772, 1044, 527, '0'),
(82773, 1044, 529, '291'),
(82774, 1044, 530, '291'),
(82775, 1044, 531, '291'),
(82776, 1044, 533, '0.98'),
(82777, 1044, 534, '532.73'),
(82778, 1044, 535, '1730.97'),
(82779, 1044, 537, '1'),
(82780, 1044, 538, '0.27'),
(82781, 1044, 539, '0.53'),
(82782, 1044, 541, '0.5'),
(82783, 1044, 542, '1'),
(82784, 1044, 543, '0'),
(82785, 1044, 544, '1'),
(82786, 1044, 545, '0'),
(82787, 1044, 548, '0.02'),
(82788, 1044, 549, '0'),
(82789, 1044, 551, '0'),
(82790, 1044, 552, NULL),
(82791, 1044, 553, '1'),
(82792, 1044, 554, '1.98'),
(82793, 1044, 556, '0.99'),
(82794, 1044, 557, '1'),
(82795, 1044, 558, '1'),
(82796, 1044, 559, '0'),
(82797, 1044, 560, '0'),
(82798, 1044, 561, '-0'),
(82799, 1044, 562, '-0.14'),
(82800, 1044, 563, '0'),
(82801, 1044, 564, '0'),
(82802, 1044, 565, '0.24'),
(82803, 1044, 566, '-0.2'),
(82804, 1044, 568, '0.99'),
(82805, 1044, 569, '1'),
(82806, 1044, 570, '1'),
(82807, 1044, 571, '0'),
(82808, 1044, 572, '0'),
(82809, 1044, 573, '-0'),
(82810, 1044, 574, '-0.14'),
(82811, 1044, 575, '-0'),
(82812, 1044, 576, '0'),
(82813, 1044, 577, '0.24'),
(82814, 1044, 578, '-0.76'),
(82815, 1044, 580, '1.98'),
(82816, 1044, 581, '2'),
(82817, 1044, 582, '2'),
(82818, 1044, 583, '0'),
(82819, 1044, 584, '0.02'),
(82820, 1044, 585, '-0.01'),
(82821, 1044, 586, '-0.14'),
(82822, 1044, 587, '-0'),
(82823, 1044, 588, '0'),
(82824, 1044, 589, '0.48'),
(82825, 1044, 590, '-1.52'),
(82826, 1044, 592, '0.5'),
(82827, 1044, 593, '0.51'),
(82828, 1044, 594, '1'),
(82829, 1044, 595, '0'),
(82830, 1044, 596, '0.09'),
(82831, 1044, 597, '0'),
(82832, 1044, 598, '0.99'),
(82833, 1044, 599, '0'),
(82834, 1044, 600, '0'),
(82835, 1044, 601, '0'),
(82836, 1044, 602, '0'),
(82837, 1044, 604, '64.84'),
(82838, 1044, 605, '44'),
(82839, 1044, 606, '181'),
(82840, 1044, 607, '0'),
(82841, 1044, 608, '2907.15'),
(82842, 1044, 609, '-0.02'),
(82843, 1044, 610, '-0.79'),
(82844, 1044, 611, '0.07'),
(82845, 1044, 612, '0'),
(82846, 1044, 613, '180'),
(82847, 1044, 614, NULL),
(82848, 1044, 616, '66.41'),
(82849, 1044, 617, '46'),
(82850, 1044, 618, '181'),
(82851, 1044, 619, '0'),
(82852, 1044, 620, '2875.89'),
(82853, 1044, 621, '-0.01'),
(82854, 1044, 622, '-0.8'),
(82855, 1044, 623, '0.07'),
(82856, 1044, 624, '0'),
(82857, 1044, 625, '179'),
(82858, 1044, 626, NULL),
(82859, 1044, 628, '0'),
(82860, 1044, 629, '0'),
(82861, 1044, 630, '0'),
(82862, 1044, 631, '0'),
(82863, 1044, 632, '0'),
(82864, 1044, 633, '0'),
(82865, 1044, 634, '0'),
(82866, 1044, 635, '0'),
(82867, 1044, 636, '0'),
(82868, 1044, 637, '0'),
(82869, 1044, 638, '0'),
(82870, 1044, 640, '145.49'),
(82871, 1044, 641, '146'),
(82872, 1044, 642, '289'),
(82873, 1044, 643, '0'),
(82874, 1044, 644, '7102.28'),
(82875, 1044, 645, '0.99'),
(82876, 1044, 646, '0.99'),
(82877, 1044, 647, '1'),
(82878, 1044, 648, '0'),
(82879, 1044, 649, '1'),
(82880, 1044, 650, '0'),
(82881, 1044, 652, '0'),
(82882, 1044, 653, '0'),
(82883, 1044, 654, '0'),
(82884, 1044, 655, '0'),
(82885, 1044, 656, '0'),
(82886, 1044, 657, '0'),
(82887, 1044, 658, '0'),
(82888, 1044, 659, '0'),
(82889, 1044, 660, '0'),
(82890, 1044, 661, '0'),
(82891, 1044, 662, '0'),
(82892, 1044, 777, '399.59'),
(82893, 1044, 778, '117879.06'),
(82894, 1009, 1, '1'),
(82895, 1009, 2, '1'),
(82896, 1009, 3, '1'),
(82897, 1009, 4, '1'),
(82898, 1009, 6, '1'),
(82899, 1009, 7, '1'),
(82900, 1009, 19, '1'),
(82901, 1009, 23, '1'),
(82902, 1009, 31, '1'),
(82903, 1009, 32, '1'),
(82904, 1009, 33, '1'),
(82905, 1009, 76, '1'),
(82906, 1009, 77, '1'),
(82907, 1009, 78, '1'),
(82908, 1009, 104, '1'),
(82909, 1009, 107, '1'),
(82910, 1009, 108, '1'),
(82911, 1009, 121, '1'),
(82912, 1009, 131, '1'),
(82913, 1009, 133, '1'),
(82914, 1009, 142, '1'),
(82915, 1009, 143, '1'),
(82916, 1009, 144, '1'),
(82917, 1009, 167, '1'),
(82918, 1009, 168, '1'),
(82919, 1009, 170, '1'),
(82920, 1009, 208, '1'),
(82921, 1009, 320, '1'),
(82922, 1009, 332, '1'),
(82923, 1009, 333, '1'),
(82924, 1009, 335, '1'),
(82925, 1009, 338, '1'),
(82926, 1009, 344, '1'),
(82927, 1009, 352, '1'),
(82928, 1009, 353, '1'),
(82929, 1009, 355, '1'),
(82930, 1009, 384, '1'),
(82931, 1009, 387, '1'),
(82932, 1009, 389, '1'),
(82933, 1009, 505, '1'),
(82934, 1009, 507, '1'),
(82935, 1009, 663, '1'),
(82936, 1009, 664, '1'),
(82937, 1009, 681, '1'),
(82938, 1009, 682, '1'),
(82939, 1009, 700, '1'),
(82940, 1009, 702, '1'),
(82941, 1009, 704, '1'),
(82942, 1009, 705, '1'),
(82943, 1009, 706, '1'),
(82944, 1009, 707, '1'),
(82945, 1009, 721, '1'),
(82946, 1009, 740, '1'),
(82947, 1009, 747, '1'),
(82948, 1009, 771, '1'),
(82949, 1009, 774, '1'),
(82950, 1009, 20, '2'),
(82951, 1009, 80, '5'),
(82952, 1009, 81, '3'),
(82953, 1009, 82, '3'),
(82954, 1009, 83, '4'),
(82955, 1009, 84, '2.4'),
(82956, 1009, 85, '2.4'),
(82957, 1009, 87, '2.4'),
(82958, 1009, 89, '4'),
(82959, 1009, 90, '1'),
(82960, 1009, 91, '1'),
(82961, 1009, 92, '6'),
(82962, 1009, 94, '5'),
(82963, 1009, 95, '4'),
(82964, 1009, 96, '1'),
(82965, 1009, 97, '1'),
(82966, 1009, 98, '1'),
(82967, 1009, 99, '1'),
(82968, 1009, 100, '1'),
(82969, 1009, 101, '4'),
(82970, 1009, 103, '2'),
(82971, 1009, 105, '3'),
(82972, 1009, 106, '7'),
(82973, 1009, 118, '2'),
(82974, 1009, 119, '1'),
(82975, 1009, 139, '0'),
(82976, 1009, 140, '0'),
(82977, 1009, 141, '0'),
(82978, 1009, 147, '0'),
(82979, 1009, 149, '0'),
(82980, 1009, 151, '0'),
(82981, 1009, 153, '0'),
(82982, 1009, 155, '0'),
(82983, 1009, 157, '0'),
(82984, 1009, 160, '0'),
(82985, 1009, 164, '0'),
(82986, 1009, 166, '0'),
(82987, 1009, 169, '0'),
(82988, 1009, 171, '0'),
(82989, 1009, 175, '0'),
(82990, 1009, 177, '0'),
(82991, 1009, 179, '0'),
(82992, 1009, 181, '0'),
(82993, 1009, 183, '0'),
(82994, 1009, 185, '0'),
(82995, 1009, 187, '0'),
(82996, 1009, 189, '0'),
(82997, 1009, 191, '0'),
(82998, 1009, 193, '0'),
(82999, 1009, 195, '0'),
(83000, 1009, 197, '0'),
(83001, 1009, 199, '0'),
(83002, 1009, 201, '0'),
(83003, 1009, 203, '0'),
(83004, 1009, 205, '0'),
(83005, 1009, 207, '0'),
(83006, 1009, 209, '0'),
(83007, 1009, 211, '0'),
(83008, 1009, 213, '1'),
(83009, 1009, 215, '1'),
(83010, 1009, 217, '0'),
(83011, 1009, 219, '0'),
(83012, 1009, 221, '0'),
(83013, 1009, 223, '0'),
(83014, 1009, 233, '0'),
(83015, 1009, 237, '0'),
(83016, 1009, 239, '0'),
(83017, 1009, 241, '0'),
(83018, 1009, 243, '0'),
(83019, 1009, 246, '0'),
(83020, 1009, 248, '0'),
(83021, 1009, 250, '0'),
(83022, 1009, 257, '0'),
(83023, 1009, 259, '0'),
(83024, 1009, 263, '0'),
(83025, 1009, 266, '0'),
(83026, 1009, 268, '0'),
(83027, 1009, 270, '0'),
(83028, 1009, 272, '0'),
(83029, 1009, 274, '0'),
(83030, 1009, 276, '0'),
(83031, 1009, 278, '0'),
(83032, 1009, 302, '0'),
(83033, 1009, 304, '0'),
(83034, 1009, 306, '0'),
(83035, 1009, 308, '0'),
(83036, 1009, 310, '0'),
(83037, 1009, 312, '0'),
(83038, 1009, 314, '0'),
(83039, 1009, 316, '0'),
(83040, 1009, 318, '0'),
(83041, 1009, 385, '2'),
(83042, 1009, 392, '0'),
(83043, 1009, 394, '0'),
(83044, 1009, 396, '0'),
(83045, 1009, 398, '0'),
(83046, 1009, 400, '0'),
(83047, 1009, 402, '0'),
(83048, 1009, 404, '0'),
(83049, 1009, 406, '0'),
(83050, 1009, 408, '0'),
(83051, 1009, 410, '0'),
(83052, 1009, 412, '0'),
(83053, 1009, 414, '0'),
(83054, 1009, 416, '0'),
(83055, 1009, 418, '0'),
(83056, 1009, 420, '0'),
(83057, 1009, 422, '0'),
(83058, 1009, 424, '0'),
(83059, 1009, 426, '0'),
(83060, 1009, 428, '0'),
(83061, 1009, 430, '0'),
(83062, 1009, 432, '0'),
(83063, 1009, 434, '0'),
(83064, 1009, 436, '0'),
(83065, 1009, 438, '0'),
(83066, 1009, 440, '0'),
(83067, 1009, 442, '0'),
(83068, 1009, 444, '0'),
(83069, 1009, 446, '0'),
(83070, 1009, 449, '0'),
(83071, 1009, 451, '0'),
(83072, 1009, 453, '0'),
(83073, 1009, 455, '0'),
(83074, 1009, 457, '0'),
(83075, 1009, 459, '0'),
(83076, 1009, 461, '0'),
(83077, 1009, 463, '0'),
(83078, 1009, 465, '0'),
(83079, 1009, 467, '0'),
(83080, 1009, 469, '0'),
(83081, 1009, 471, '0'),
(83082, 1009, 474, '0'),
(83083, 1009, 476, '0'),
(83084, 1009, 478, '0'),
(83085, 1009, 480, '0'),
(83086, 1009, 482, '0'),
(83087, 1009, 484, '0'),
(83088, 1009, 486, '0'),
(83089, 1009, 488, '0'),
(83090, 1009, 490, '0'),
(83091, 1009, 492, '0'),
(83092, 1009, 494, '0'),
(83093, 1009, 496, '0'),
(83094, 1009, 498, '0'),
(83095, 1009, 502, '0'),
(83096, 1009, 504, '0'),
(83097, 1009, 506, '1'),
(83098, 1009, 508, '1'),
(83099, 1009, 510, '0'),
(83100, 1009, 512, '0'),
(83101, 1009, 514, '0'),
(83102, 1009, 516, '0'),
(83103, 1009, 518, '0'),
(83104, 1009, 520, '0'),
(83105, 1009, 522, '0'),
(83106, 1009, 526, '0'),
(83107, 1009, 527, '0'),
(83108, 1009, 529, '4.02'),
(83109, 1009, 530, '4.02'),
(83110, 1009, 531, '4.02'),
(83111, 1009, 533, '1'),
(83112, 1009, 534, '2.21'),
(83113, 1009, 535, '6.61'),
(83114, 1009, 537, '0.8'),
(83115, 1009, 538, '0.36'),
(83116, 1009, 539, '0.8'),
(83117, 1009, 541, '0'),
(83118, 1009, 542, '0'),
(83119, 1009, 543, '1'),
(83120, 1009, 544, '0'),
(83121, 1009, 545, '0'),
(83122, 1009, 548, '0.05'),
(83123, 1009, 549, '0.2'),
(83124, 1009, 551, '0.36'),
(83125, 1009, 552, '0.12'),
(83126, 1009, 553, '0.67'),
(83127, 1009, 554, '0.04'),
(83128, 1009, 556, '0.06'),
(83129, 1009, 557, '0'),
(83130, 1009, 558, '0.23'),
(83131, 1009, 559, '0'),
(83132, 1009, 560, '0.03'),
(83133, 1009, 561, '0'),
(83134, 1009, 562, '0'),
(83135, 1009, 563, '-0.02'),
(83136, 1009, 564, '0'),
(83137, 1009, 565, '0.23'),
(83138, 1009, 566, '-0.23'),
(83139, 1009, 568, '0.19'),
(83140, 1009, 569, '0.1'),
(83141, 1009, 570, '1'),
(83142, 1009, 571, '-0.32'),
(83143, 1009, 572, '0.24'),
(83144, 1009, 573, '0.37'),
(83145, 1009, 574, '0.45'),
(83146, 1009, 575, '0.36'),
(83147, 1009, 576, '0'),
(83148, 1009, 577, '0.9'),
(83149, 1009, 578, '-0.21'),
(83150, 1009, 580, '0.57'),
(83151, 1009, 581, '0.21'),
(83152, 1009, 582, '2'),
(83153, 1009, 583, '0'),
(83154, 1009, 584, '0.58'),
(83155, 1009, 585, '0.5'),
(83156, 1009, 586, '0.33'),
(83157, 1009, 587, '0.4'),
(83158, 1009, 588, '0'),
(83159, 1009, 589, '1.79'),
(83160, 1009, 590, '-0.44'),
(83161, 1009, 592, '0.4'),
(83162, 1009, 593, '0.4'),
(83163, 1009, 594, '0.8'),
(83164, 1009, 595, '0'),
(83165, 1009, 596, '0.08'),
(83166, 1009, 597, '0.2'),
(83167, 1009, 598, '1'),
(83168, 1009, 599, '0.2'),
(83169, 1009, 600, '0'),
(83170, 1009, 601, '0.2'),
(83171, 1009, 602, '0'),
(83172, 1009, 604, '3.49'),
(83173, 1009, 605, '3.99'),
(83174, 1009, 606, '5'),
(83175, 1009, 607, '0'),
(83176, 1009, 608, '1.26'),
(83177, 1009, 609, '-1'),
(83178, 1009, 610, '-1'),
(83179, 1009, 611, '-1'),
(83180, 1009, 612, '0'),
(83181, 1009, 613, '0'),
(83182, 1009, 614, NULL),
(83183, 1009, 616, '3.5'),
(83184, 1009, 617, '4'),
(83185, 1009, 618, '5'),
(83186, 1009, 619, '0'),
(83187, 1009, 620, '1.25'),
(83188, 1009, 621, NULL),
(83189, 1009, 622, NULL),
(83190, 1009, 623, NULL),
(83191, 1009, 624, '0'),
(83192, 1009, 625, '0'),
(83193, 1009, 626, NULL),
(83194, 1009, 628, '0.01'),
(83195, 1009, 629, '0.01'),
(83196, 1009, 630, '0.01'),
(83197, 1009, 631, '0'),
(83198, 1009, 632, '0'),
(83199, 1009, 633, '0'),
(83200, 1009, 634, '0'),
(83201, 1009, 635, '0'),
(83202, 1009, 636, '0'),
(83203, 1009, 637, '0'),
(83204, 1009, 638, '0'),
(83205, 1009, 640, '2.01'),
(83206, 1009, 641, '2.01'),
(83207, 1009, 642, '4'),
(83208, 1009, 643, '0'),
(83209, 1009, 644, '2'),
(83210, 1009, 645, '1'),
(83211, 1009, 646, '1'),
(83212, 1009, 647, '1'),
(83213, 1009, 648, '0'),
(83214, 1009, 649, '1'),
(83215, 1009, 650, '0'),
(83216, 1009, 652, '0'),
(83217, 1009, 653, '0'),
(83218, 1009, 654, '0'),
(83219, 1009, 655, '0'),
(83220, 1009, 656, '0'),
(83221, 1009, 657, '0'),
(83222, 1009, 658, '0'),
(83223, 1009, 659, '0'),
(83224, 1009, 660, '0'),
(83225, 1009, 661, '0'),
(83226, 1009, 662, '0'),
(83227, 1009, 777, '104683.32'),
(83228, 1009, 778, '837423.54'),
(83229, 103, 1, '1'),
(83230, 103, 2, '1'),
(83231, 103, 3, '1'),
(83232, 103, 4, '1'),
(83233, 103, 6, '1'),
(83234, 103, 7, '1'),
(83235, 103, 19, '1'),
(83236, 103, 23, '1'),
(83237, 103, 31, '1'),
(83238, 103, 32, '1'),
(83239, 103, 33, '1'),
(83240, 103, 34, '1'),
(83241, 103, 35, '1'),
(83242, 103, 50, '1'),
(83243, 103, 51, '1'),
(83244, 103, 76, '1'),
(83245, 103, 78, '1'),
(83246, 103, 79, '1'),
(83247, 103, 107, '1'),
(83248, 103, 108, '1'),
(83249, 103, 121, '1'),
(83250, 103, 142, '1'),
(83251, 103, 143, '1'),
(83252, 103, 144, '1'),
(83253, 103, 158, '1'),
(83254, 103, 159, '1'),
(83255, 103, 224, '1'),
(83256, 103, 225, '1'),
(83257, 103, 264, '1'),
(83258, 103, 267, '1'),
(83259, 103, 386, '1'),
(83260, 103, 389, '1'),
(83261, 103, 497, '1'),
(83262, 103, 499, '1'),
(83263, 103, 663, '1'),
(83264, 103, 664, '1'),
(83265, 103, 665, '1'),
(83266, 103, 669, '1'),
(83267, 103, 681, '1'),
(83268, 103, 682, '1'),
(83269, 103, 686, '1'),
(83270, 103, 696, '1'),
(83271, 103, 697, '1'),
(83272, 103, 698, '1'),
(83273, 103, 700, '1'),
(83274, 103, 701, '1'),
(83275, 103, 702, '1'),
(83276, 103, 704, '1'),
(83277, 103, 705, '1'),
(83278, 103, 711, '1'),
(83279, 103, 721, '1'),
(83280, 103, 738, '1'),
(83281, 103, 747, '1'),
(83282, 103, 771, '1'),
(83283, 103, 773, '1'),
(83284, 103, 20, '2'),
(83285, 103, 80, '208'),
(83286, 103, 81, '8'),
(83287, 103, 82, '8'),
(83288, 103, 83, '4'),
(83289, 103, 84, '6.56'),
(83290, 103, 85, '3.5'),
(83291, 103, 86, '3.06'),
(83292, 103, 87, '6.56'),
(83293, 103, 89, '28'),
(83294, 103, 90, '36'),
(83295, 103, 91, '1'),
(83296, 103, 92, '144'),
(83297, 103, 93, '64'),
(83298, 103, 94, '81'),
(83299, 103, 95, '28'),
(83300, 103, 96, '8'),
(83301, 103, 97, '8'),
(83302, 103, 98, '8'),
(83303, 103, 99, '8'),
(83304, 103, 100, '4'),
(83305, 103, 101, '4'),
(83306, 103, 103, '2'),
(83307, 103, 105, '1'),
(83308, 103, 106, '208'),
(83309, 103, 118, '2'),
(83310, 103, 119, '1'),
(83311, 103, 139, '0'),
(83312, 103, 140, '0'),
(83313, 103, 141, '0'),
(83314, 103, 147, '0'),
(83315, 103, 149, '0'),
(83316, 103, 151, '0'),
(83317, 103, 153, '0'),
(83318, 103, 155, '0'),
(83319, 103, 157, '0'),
(83320, 103, 160, '1'),
(83321, 103, 164, '0'),
(83322, 103, 166, '0'),
(83323, 103, 169, '0'),
(83324, 103, 171, '0'),
(83325, 103, 175, '0'),
(83326, 103, 177, '0'),
(83327, 103, 179, '0'),
(83328, 103, 181, '0'),
(83329, 103, 183, '0'),
(83330, 103, 185, '0'),
(83331, 103, 187, '0'),
(83332, 103, 189, '0'),
(83333, 103, 191, '0'),
(83334, 103, 193, '0'),
(83335, 103, 195, '0'),
(83336, 103, 197, '0'),
(83337, 103, 199, '0'),
(83338, 103, 201, '0'),
(83339, 103, 203, '0'),
(83340, 103, 205, '0'),
(83341, 103, 207, '0'),
(83342, 103, 209, '0'),
(83343, 103, 211, '0'),
(83344, 103, 213, '0'),
(83345, 103, 215, '0'),
(83346, 103, 217, '0'),
(83347, 103, 219, '0'),
(83348, 103, 221, '0'),
(83349, 103, 223, '0'),
(83350, 103, 233, '0'),
(83351, 103, 237, '0'),
(83352, 103, 239, '0'),
(83353, 103, 241, '0.15'),
(83354, 103, 243, '0'),
(83355, 103, 246, '0'),
(83356, 103, 248, '0'),
(83357, 103, 250, '0'),
(83358, 103, 257, '0'),
(83359, 103, 259, '0'),
(83360, 103, 263, '0'),
(83361, 103, 266, '0.15'),
(83362, 103, 268, '0.15'),
(83363, 103, 270, '0'),
(83364, 103, 272, '0'),
(83365, 103, 274, '0'),
(83366, 103, 276, '0'),
(83367, 103, 278, '0'),
(83368, 103, 302, '0'),
(83369, 103, 304, '0'),
(83370, 103, 306, '0'),
(83371, 103, 308, '0'),
(83372, 103, 310, '0'),
(83373, 103, 312, '0'),
(83374, 103, 314, '0'),
(83375, 103, 316, '0'),
(83376, 103, 318, '0'),
(83377, 103, 385, '1'),
(83378, 103, 392, '0'),
(83379, 103, 394, '0'),
(83380, 103, 396, '0'),
(83381, 103, 398, '0'),
(83382, 103, 400, '0'),
(83383, 103, 402, '0'),
(83384, 103, 404, '0'),
(83385, 103, 406, '0'),
(83386, 103, 408, '0'),
(83387, 103, 410, '0'),
(83388, 103, 412, '0'),
(83389, 103, 414, '0'),
(83390, 103, 416, '0'),
(83391, 103, 418, '0'),
(83392, 103, 420, '0'),
(83393, 103, 422, '0'),
(83394, 103, 424, '0'),
(83395, 103, 426, '0'),
(83396, 103, 428, '0'),
(83397, 103, 430, '0'),
(83398, 103, 432, '0'),
(83399, 103, 434, '0'),
(83400, 103, 436, '0'),
(83401, 103, 438, '0'),
(83402, 103, 440, '0'),
(83403, 103, 442, '0'),
(83404, 103, 444, '0'),
(83405, 103, 446, '0'),
(83406, 103, 449, '0'),
(83407, 103, 451, '0'),
(83408, 103, 453, '0'),
(83409, 103, 455, '0'),
(83410, 103, 457, '0'),
(83411, 103, 459, '0'),
(83412, 103, 461, '0'),
(83413, 103, 463, '0'),
(83414, 103, 465, '0'),
(83415, 103, 467, '0'),
(83416, 103, 469, '0'),
(83417, 103, 471, '0'),
(83418, 103, 474, '0'),
(83419, 103, 476, '0'),
(83420, 103, 478, '0'),
(83421, 103, 480, '0'),
(83422, 103, 482, '0'),
(83423, 103, 484, '0'),
(83424, 103, 486, '0'),
(83425, 103, 488, '0'),
(83426, 103, 490, '0'),
(83427, 103, 492, '0'),
(83428, 103, 494, '0'),
(83429, 103, 496, '0'),
(83430, 103, 498, '1'),
(83431, 103, 502, '0'),
(83432, 103, 504, '0'),
(83433, 103, 506, '0'),
(83434, 103, 508, '0'),
(83435, 103, 510, '0'),
(83436, 103, 512, '0'),
(83437, 103, 514, '0'),
(83438, 103, 516, '0'),
(83439, 103, 518, '0'),
(83440, 103, 520, '0'),
(83441, 103, 522, '0'),
(83442, 103, 526, '0'),
(83443, 103, 527, '0'),
(83444, 103, 529, '254.57'),
(83445, 103, 530, '121.64'),
(83446, 103, 531, '83.36'),
(83447, 103, 533, '1'),
(83448, 103, 534, '233.76'),
(83449, 103, 535, '99.24'),
(83450, 103, 537, '0.69'),
(83451, 103, 538, '0.57'),
(83452, 103, 539, '0.8'),
(83453, 103, 541, '0.46'),
(83454, 103, 542, '0.92'),
(83455, 103, 543, '1'),
(83456, 103, 544, '0'),
(83457, 103, 545, '0'),
(83458, 103, 548, '0'),
(83459, 103, 549, '0.01'),
(83460, 103, 551, '1'),
(83461, 103, 552, '1'),
(83462, 103, 553, '0.06'),
(83463, 103, 554, '0.73'),
(83464, 103, 556, '0.76'),
(83465, 103, 557, '0.5'),
(83466, 103, 558, '2'),
(83467, 103, 559, '0'),
(83468, 103, 560, '0.76'),
(83469, 103, 561, '0.02'),
(83470, 103, 562, '0.13'),
(83471, 103, 563, '0.02'),
(83472, 103, 564, '0'),
(83473, 103, 565, '1.58'),
(83474, 103, 566, '-1.11'),
(83475, 103, 568, '0.19'),
(83476, 103, 569, '0.01'),
(83477, 103, 570, '1'),
(83478, 103, 571, '-1'),
(83479, 103, 572, '0.47'),
(83480, 103, 573, '0.01'),
(83481, 103, 574, '0.19'),
(83482, 103, 575, '0.01'),
(83483, 103, 576, '0'),
(83484, 103, 577, '1.99'),
(83485, 103, 578, '-2'),
(83486, 103, 580, '1.07'),
(83487, 103, 581, '1.27'),
(83488, 103, 582, '2'),
(83489, 103, 583, '0'),
(83490, 103, 584, '0.84'),
(83491, 103, 585, '0.02'),
(83492, 103, 586, '0.14'),
(83493, 103, 587, '0.02'),
(83494, 103, 588, '0'),
(83495, 103, 589, '1.61'),
(83496, 103, 590, '-1.43'),
(83497, 103, 592, '0.14'),
(83498, 103, 593, '0.04'),
(83499, 103, 594, '0.69'),
(83500, 103, 595, '0'),
(83501, 103, 596, '0.04'),
(83502, 103, 597, '0.01'),
(83503, 103, 598, '0.32'),
(83504, 103, 599, '0'),
(83505, 103, 600, '0'),
(83506, 103, 601, '0.03'),
(83507, 103, 602, '0'),
(83508, 103, 604, '83.68'),
(83509, 103, 605, '83.96'),
(83510, 103, 606, '144'),
(83511, 103, 607, '0'),
(83512, 103, 608, '1235.39'),
(83513, 103, 609, NULL),
(83514, 103, 610, NULL),
(83515, 103, 611, NULL),
(83516, 103, 612, '0'),
(83517, 103, 613, '0'),
(83518, 103, 614, NULL),
(83519, 103, 616, '83.68'),
(83520, 103, 617, '83.96'),
(83521, 103, 618, '144'),
(83522, 103, 619, '0'),
(83523, 103, 620, '1235.39'),
(83524, 103, 621, NULL),
(83525, 103, 622, NULL),
(83526, 103, 623, NULL),
(83527, 103, 624, '0'),
(83528, 103, 625, '0'),
(83529, 103, 626, NULL),
(83530, 103, 628, '0'),
(83531, 103, 629, '0'),
(83532, 103, 630, '0'),
(83533, 103, 631, '0'),
(83534, 103, 632, '0'),
(83535, 103, 633, '0'),
(83536, 103, 634, '0'),
(83537, 103, 635, '0'),
(83538, 103, 636, '0'),
(83539, 103, 637, '0'),
(83540, 103, 638, '0'),
(83541, 103, 640, '70.1'),
(83542, 103, 641, '63.7'),
(83543, 103, 642, '165.95'),
(83544, 103, 643, '0'),
(83545, 103, 644, '2185.5'),
(83546, 103, 645, '1.36'),
(83547, 103, 646, '1'),
(83548, 103, 647, '1.3'),
(83549, 103, 648, '0'),
(83550, 103, 649, '3'),
(83551, 103, 650, '0'),
(83552, 103, 652, '3.25'),
(83553, 103, 653, '1.02'),
(83554, 103, 654, '21.81'),
(83555, 103, 655, '0'),
(83556, 103, 656, '27.65'),
(83557, 103, 657, '0.18'),
(83558, 103, 658, '0.16'),
(83559, 103, 659, '0.11'),
(83560, 103, 660, '0'),
(83561, 103, 661, '1.99'),
(83562, 103, 662, '-1.63'),
(83563, 103, 777, '879.82'),
(83564, 103, 778, '120743.12'),
(83565, 45, 1, '1'),
(83566, 45, 2, '1'),
(83567, 45, 3, '1'),
(83568, 45, 4, '1'),
(83569, 45, 6, '1'),
(83570, 45, 7, '1'),
(83571, 45, 19, '1'),
(83572, 45, 23, '1'),
(83573, 45, 31, '1'),
(83574, 45, 32, '1'),
(83575, 45, 33, '1'),
(83576, 45, 34, '1'),
(83577, 45, 39, '1'),
(83578, 45, 50, '1'),
(83579, 45, 51, '1'),
(83580, 45, 74, '1'),
(83581, 45, 76, '1'),
(83582, 45, 78, '1'),
(83583, 45, 107, '1'),
(83584, 45, 108, '1'),
(83585, 45, 111, '1'),
(83586, 45, 121, '1'),
(83587, 45, 131, '1'),
(83588, 45, 132, '1'),
(83589, 45, 142, '1'),
(83590, 45, 143, '1'),
(83591, 45, 144, '1'),
(83592, 45, 158, '1'),
(83593, 45, 161, '1'),
(83594, 45, 167, '1'),
(83595, 45, 168, '1'),
(83596, 45, 170, '1'),
(83597, 45, 174, '1'),
(83598, 45, 176, '1'),
(83599, 45, 178, '1'),
(83600, 45, 184, '1'),
(83601, 45, 186, '1'),
(83602, 45, 190, '1'),
(83603, 45, 224, '1'),
(83604, 45, 225, '1'),
(83605, 45, 258, '1'),
(83606, 45, 264, '1'),
(83607, 45, 267, '1'),
(83608, 45, 300, '1'),
(83609, 45, 301, '1'),
(83610, 45, 320, '1'),
(83611, 45, 321, '1'),
(83612, 45, 325, '1'),
(83613, 45, 332, '1'),
(83614, 45, 333, '1'),
(83615, 45, 334, '1'),
(83616, 45, 336, '1'),
(83617, 45, 337, '1'),
(83618, 45, 338, '1'),
(83619, 45, 343, '1'),
(83620, 45, 344, '1'),
(83621, 45, 345, '1'),
(83622, 45, 346, '1'),
(83623, 45, 347, '1'),
(83624, 45, 351, '1'),
(83625, 45, 352, '1'),
(83626, 45, 353, '1'),
(83627, 45, 355, '1'),
(83628, 45, 356, '1'),
(83629, 45, 357, '1'),
(83630, 45, 361, '1'),
(83631, 45, 362, '1'),
(83632, 45, 370, '1'),
(83633, 45, 371, '1'),
(83634, 45, 389, '1'),
(83635, 45, 447, '1'),
(83636, 45, 448, '1'),
(83637, 45, 450, '1'),
(83638, 45, 505, '1'),
(83639, 45, 511, '1'),
(83640, 45, 513, '1'),
(83641, 45, 519, '1'),
(83642, 45, 521, '1'),
(83643, 45, 663, '1'),
(83644, 45, 664, '1'),
(83645, 45, 681, '1'),
(83646, 45, 682, '1'),
(83647, 45, 691, '1'),
(83648, 45, 692, '1'),
(83649, 45, 693, '1'),
(83650, 45, 695, '1'),
(83651, 45, 696, '1'),
(83652, 45, 697, '1'),
(83653, 45, 700, '1'),
(83654, 45, 701, '1'),
(83655, 45, 702, '1'),
(83656, 45, 704, '1'),
(83657, 45, 705, '1'),
(83658, 45, 708, '1'),
(83659, 45, 721, '1'),
(83660, 45, 723, '1'),
(83661, 45, 724, '1'),
(83662, 45, 725, '1'),
(83663, 45, 726, '1'),
(83664, 45, 727, '1'),
(83665, 45, 728, '1'),
(83666, 45, 729, '1'),
(83667, 45, 747, '1'),
(83668, 45, 748, '1'),
(83669, 45, 751, '1'),
(83670, 45, 752, '1'),
(83671, 45, 753, '1'),
(83672, 45, 755, '1'),
(83673, 45, 756, '1'),
(83674, 45, 759, '1'),
(83675, 45, 760, '1'),
(83676, 45, 761, '1'),
(83677, 45, 771, '1'),
(83678, 45, 772, '1'),
(83679, 45, 773, '1'),
(83680, 45, 774, '1'),
(83681, 45, 775, '1'),
(83682, 45, 20, '2'),
(83683, 45, 80, '192'),
(83684, 45, 81, '16'),
(83685, 45, 82, '12'),
(83686, 45, 83, '4'),
(83687, 45, 84, '7.15');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(83688, 45, 85, '3.71'),
(83689, 45, 86, '3.44'),
(83690, 45, 87, '7.15'),
(83691, 45, 89, '52'),
(83692, 45, 90, '140'),
(83693, 45, 91, '1'),
(83694, 45, 92, '412'),
(83695, 45, 93, '192'),
(83696, 45, 94, '221'),
(83697, 45, 95, '52'),
(83698, 45, 96, '16'),
(83699, 45, 97, '16'),
(83700, 45, 98, '12'),
(83701, 45, 99, '12'),
(83702, 45, 100, '4'),
(83703, 45, 101, '4'),
(83704, 45, 103, '2'),
(83705, 45, 105, '1'),
(83706, 45, 106, '192'),
(83707, 45, 118, '12'),
(83708, 45, 119, '6'),
(83709, 45, 139, '0'),
(83710, 45, 140, '0'),
(83711, 45, 141, '0'),
(83712, 45, 147, '0'),
(83713, 45, 149, '0'),
(83714, 45, 151, '0'),
(83715, 45, 153, '0'),
(83716, 45, 155, '0'),
(83717, 45, 157, '0'),
(83718, 45, 160, '0'),
(83719, 45, 164, '0'),
(83720, 45, 166, '0'),
(83721, 45, 169, '0.27'),
(83722, 45, 171, '0.25'),
(83723, 45, 175, '0.02'),
(83724, 45, 177, '0.59'),
(83725, 45, 179, '0.55'),
(83726, 45, 181, '0.04'),
(83727, 45, 183, '0'),
(83728, 45, 185, '0.15'),
(83729, 45, 187, '0.14'),
(83730, 45, 189, '0'),
(83731, 45, 191, '0.01'),
(83732, 45, 193, '0'),
(83733, 45, 195, '0'),
(83734, 45, 197, '0'),
(83735, 45, 199, '0'),
(83736, 45, 201, '0'),
(83737, 45, 203, '0'),
(83738, 45, 205, '0'),
(83739, 45, 207, '0'),
(83740, 45, 209, '0'),
(83741, 45, 211, '0'),
(83742, 45, 213, '0'),
(83743, 45, 215, '0'),
(83744, 45, 217, '0'),
(83745, 45, 219, '0'),
(83746, 45, 221, '0'),
(83747, 45, 223, '0'),
(83748, 45, 233, '0'),
(83749, 45, 237, '0'),
(83750, 45, 239, '0'),
(83751, 45, 241, '0'),
(83752, 45, 243, '0'),
(83753, 45, 246, '0'),
(83754, 45, 248, '0'),
(83755, 45, 250, '0'),
(83756, 45, 257, '0'),
(83757, 45, 259, '0.07'),
(83758, 45, 263, '0'),
(83759, 45, 266, '0'),
(83760, 45, 268, '0'),
(83761, 45, 270, '0'),
(83762, 45, 272, '0'),
(83763, 45, 274, '0'),
(83764, 45, 276, '0'),
(83765, 45, 278, '0'),
(83766, 45, 302, '0.07'),
(83767, 45, 304, '0'),
(83768, 45, 306, '0'),
(83769, 45, 308, '0'),
(83770, 45, 310, '0'),
(83771, 45, 312, '0'),
(83772, 45, 314, '0'),
(83773, 45, 316, '0'),
(83774, 45, 318, '0'),
(83775, 45, 385, '1'),
(83776, 45, 392, '0'),
(83777, 45, 394, '0'),
(83778, 45, 396, '0'),
(83779, 45, 398, '0'),
(83780, 45, 400, '0'),
(83781, 45, 402, '0'),
(83782, 45, 404, '0'),
(83783, 45, 406, '0'),
(83784, 45, 408, '0'),
(83785, 45, 410, '0'),
(83786, 45, 412, '0'),
(83787, 45, 414, '0'),
(83788, 45, 416, '0'),
(83789, 45, 418, '0'),
(83790, 45, 420, '0'),
(83791, 45, 422, '0'),
(83792, 45, 424, '0'),
(83793, 45, 426, '0'),
(83794, 45, 428, '0'),
(83795, 45, 430, '0'),
(83796, 45, 432, '0'),
(83797, 45, 434, '0'),
(83798, 45, 436, '0'),
(83799, 45, 438, '0'),
(83800, 45, 440, '0'),
(83801, 45, 442, '0'),
(83802, 45, 444, '0'),
(83803, 45, 446, '0'),
(83804, 45, 449, '0.98'),
(83805, 45, 451, '0.98'),
(83806, 45, 453, '0'),
(83807, 45, 455, '0'),
(83808, 45, 457, '0'),
(83809, 45, 459, '0'),
(83810, 45, 461, '0'),
(83811, 45, 463, '0'),
(83812, 45, 465, '0'),
(83813, 45, 467, '0'),
(83814, 45, 469, '0'),
(83815, 45, 471, '0'),
(83816, 45, 474, '0'),
(83817, 45, 476, '0'),
(83818, 45, 478, '0'),
(83819, 45, 480, '0'),
(83820, 45, 482, '0'),
(83821, 45, 484, '0'),
(83822, 45, 486, '0'),
(83823, 45, 488, '0'),
(83824, 45, 490, '0'),
(83825, 45, 492, '0'),
(83826, 45, 494, '0'),
(83827, 45, 496, '0'),
(83828, 45, 498, '0'),
(83829, 45, 502, '0'),
(83830, 45, 504, '0'),
(83831, 45, 506, '0'),
(83832, 45, 508, '0'),
(83833, 45, 510, '0'),
(83834, 45, 512, '0'),
(83835, 45, 514, '0.02'),
(83836, 45, 516, '0'),
(83837, 45, 518, '0'),
(83838, 45, 520, '0.02'),
(83839, 45, 522, '0.02'),
(83840, 45, 526, '0.21'),
(83841, 45, 527, '0.17'),
(83842, 45, 529, '872.05'),
(83843, 45, 530, '635.26'),
(83844, 45, 531, '634.13'),
(83845, 45, 533, '1'),
(83846, 45, 534, '1274.48'),
(83847, 45, 535, '305.48'),
(83848, 45, 537, '0.94'),
(83849, 45, 538, '0.22'),
(83850, 45, 539, '0.94'),
(83851, 45, 541, '0.45'),
(83852, 45, 542, '0.9'),
(83853, 45, 543, '0.98'),
(83854, 45, 544, '0.02'),
(83855, 45, 545, '0'),
(83856, 45, 548, '0.03'),
(83857, 45, 549, '0'),
(83858, 45, 551, '0.58'),
(83859, 45, 552, '0.54'),
(83860, 45, 553, '0.01'),
(83861, 45, 554, '0.22'),
(83862, 45, 556, '0.52'),
(83863, 45, 557, '0.49'),
(83864, 45, 558, '1.2'),
(83865, 45, 559, '0'),
(83866, 45, 560, '0.17'),
(83867, 45, 561, '0'),
(83868, 45, 562, '0'),
(83869, 45, 563, '0'),
(83870, 45, 564, '0'),
(83871, 45, 565, '0.48'),
(83872, 45, 566, '-0.47'),
(83873, 45, 568, '0.01'),
(83874, 45, 569, '0.09'),
(83875, 45, 570, '1'),
(83876, 45, 571, '-0.77'),
(83877, 45, 572, '0.26'),
(83878, 45, 573, '0'),
(83879, 45, 574, '0'),
(83880, 45, 575, '0'),
(83881, 45, 576, '0'),
(83882, 45, 577, '1.57'),
(83883, 45, 578, '-1.54'),
(83884, 45, 580, '0.89'),
(83885, 45, 581, '0.91'),
(83886, 45, 582, '2'),
(83887, 45, 583, '0'),
(83888, 45, 584, '0.17'),
(83889, 45, 585, '0'),
(83890, 45, 586, '0'),
(83891, 45, 587, '-0'),
(83892, 45, 588, '0'),
(83893, 45, 589, '1.21'),
(83894, 45, 590, '-0.59'),
(83895, 45, 592, '0.21'),
(83896, 45, 593, '0.2'),
(83897, 45, 594, '0.33'),
(83898, 45, 595, '0'),
(83899, 45, 596, '0.01'),
(83900, 45, 597, '-0'),
(83901, 45, 598, '-0.07'),
(83902, 45, 599, '-0'),
(83903, 45, 600, '0'),
(83904, 45, 601, '0'),
(83905, 45, 602, '-0.01'),
(83906, 45, 604, '79.21'),
(83907, 45, 605, '81.01'),
(83908, 45, 606, '139.48'),
(83909, 45, 607, '0'),
(83910, 45, 608, '837.69'),
(83911, 45, 609, '0.03'),
(83912, 45, 610, '0'),
(83913, 45, 611, '-0.05'),
(83914, 45, 612, '0'),
(83915, 45, 613, '118.61'),
(83916, 45, 614, '-121.25'),
(83917, 45, 616, '79.32'),
(83918, 45, 617, '81.04'),
(83919, 45, 618, '139.48'),
(83920, 45, 619, '0'),
(83921, 45, 620, '830.24'),
(83922, 45, 621, '0.03'),
(83923, 45, 622, '0'),
(83924, 45, 623, '-0.05'),
(83925, 45, 624, '0'),
(83926, 45, 625, '118.03'),
(83927, 45, 626, '-119.93'),
(83928, 45, 628, '2.36'),
(83929, 45, 629, '1.92'),
(83930, 45, 630, '12.56'),
(83931, 45, 631, '0'),
(83932, 45, 632, '3.77'),
(83933, 45, 633, '0'),
(83934, 45, 634, '0'),
(83935, 45, 635, '0'),
(83936, 45, 636, '0'),
(83937, 45, 637, '10.98'),
(83938, 45, 638, '-10.96'),
(83939, 45, 640, '41.08'),
(83940, 45, 641, '39.1'),
(83941, 45, 642, '64'),
(83942, 45, 643, '0'),
(83943, 45, 644, '196.16'),
(83944, 45, 645, '-0.07'),
(83945, 45, 646, '-0.07'),
(83946, 45, 647, '-0.07'),
(83947, 45, 648, '0'),
(83948, 45, 649, '0'),
(83949, 45, 650, NULL),
(83950, 45, 652, '0'),
(83951, 45, 653, '0'),
(83952, 45, 654, '0'),
(83953, 45, 655, '0'),
(83954, 45, 656, '0'),
(83955, 45, 657, '0'),
(83956, 45, 658, '0'),
(83957, 45, 659, '0'),
(83958, 45, 660, '0'),
(83959, 45, 661, '0'),
(83960, 45, 662, '0'),
(83961, 45, 777, '0.23'),
(83962, 45, 778, '183.58'),
(83963, 384, 1, '1'),
(83964, 384, 2, '1'),
(83965, 384, 3, '1'),
(83966, 384, 4, '1'),
(83967, 384, 6, '1'),
(83968, 384, 7, '1'),
(83969, 384, 19, '1'),
(83970, 384, 23, '1'),
(83971, 384, 31, '1'),
(83972, 384, 32, '1'),
(83973, 384, 33, '1'),
(83974, 384, 34, '1'),
(83975, 384, 39, '1'),
(83976, 384, 50, '1'),
(83977, 384, 51, '1'),
(83978, 384, 76, '1'),
(83979, 384, 78, '1'),
(83980, 384, 104, '1'),
(83981, 384, 107, '1'),
(83982, 384, 108, '1'),
(83983, 384, 121, '1'),
(83984, 384, 131, '1'),
(83985, 384, 133, '1'),
(83986, 384, 142, '1'),
(83987, 384, 143, '1'),
(83988, 384, 144, '1'),
(83989, 384, 158, '1'),
(83990, 384, 163, '1'),
(83991, 384, 167, '1'),
(83992, 384, 168, '1'),
(83993, 384, 170, '1'),
(83994, 384, 208, '1'),
(83995, 384, 224, '1'),
(83996, 384, 225, '1'),
(83997, 384, 264, '1'),
(83998, 384, 267, '1'),
(83999, 384, 320, '1'),
(84000, 384, 321, '1'),
(84001, 384, 322, '1'),
(84002, 384, 338, '1'),
(84003, 384, 344, '1'),
(84004, 384, 348, '1'),
(84005, 384, 350, '1'),
(84006, 384, 352, '1'),
(84007, 384, 353, '1'),
(84008, 384, 356, '1'),
(84009, 384, 384, '1'),
(84010, 384, 387, '1'),
(84011, 384, 389, '1'),
(84012, 384, 447, '1'),
(84013, 384, 464, '1'),
(84014, 384, 466, '1'),
(84015, 384, 663, '1'),
(84016, 384, 664, '1'),
(84017, 384, 681, '1'),
(84018, 384, 682, '1'),
(84019, 384, 691, '1'),
(84020, 384, 695, '1'),
(84021, 384, 700, '1'),
(84022, 384, 701, '1'),
(84023, 384, 702, '1'),
(84024, 384, 704, '1'),
(84025, 384, 705, '1'),
(84026, 384, 721, '1'),
(84027, 384, 741, '1'),
(84028, 384, 747, '1'),
(84029, 384, 771, '1'),
(84030, 384, 772, '1'),
(84031, 384, 773, '1'),
(84032, 384, 774, '1'),
(84033, 384, 775, '1'),
(84034, 384, 20, '2'),
(84035, 384, 80, '30'),
(84036, 384, 81, '6'),
(84037, 384, 82, '5'),
(84038, 384, 83, '4'),
(84039, 384, 84, '5.93'),
(84040, 384, 85, '3.27'),
(84041, 384, 86, '2.67'),
(84042, 384, 87, '5.93'),
(84043, 384, 89, '18'),
(84044, 384, 90, '12'),
(84045, 384, 91, '1'),
(84046, 384, 92, '71'),
(84047, 384, 93, '30'),
(84048, 384, 94, '42'),
(84049, 384, 95, '18'),
(84050, 384, 96, '6'),
(84051, 384, 97, '6'),
(84052, 384, 98, '5'),
(84053, 384, 99, '5'),
(84054, 384, 100, '2'),
(84055, 384, 101, '4'),
(84056, 384, 103, '2'),
(84057, 384, 105, '3'),
(84058, 384, 106, '32'),
(84059, 384, 118, '2'),
(84060, 384, 119, '1'),
(84061, 384, 139, '0'),
(84062, 384, 140, '0'),
(84063, 384, 141, '0'),
(84064, 384, 147, '0'),
(84065, 384, 149, '0'),
(84066, 384, 151, '0'),
(84067, 384, 153, '0'),
(84068, 384, 155, '0'),
(84069, 384, 157, '0'),
(84070, 384, 160, '0'),
(84071, 384, 164, '0.14'),
(84072, 384, 166, '0'),
(84073, 384, 169, '0.58'),
(84074, 384, 171, '0.58'),
(84075, 384, 175, '0'),
(84076, 384, 177, '0'),
(84077, 384, 179, '0'),
(84078, 384, 181, '0'),
(84079, 384, 183, '0'),
(84080, 384, 185, '0'),
(84081, 384, 187, '0'),
(84082, 384, 189, '0'),
(84083, 384, 191, '0'),
(84084, 384, 193, '0'),
(84085, 384, 195, '0'),
(84086, 384, 197, '0'),
(84087, 384, 199, '0'),
(84088, 384, 201, '0'),
(84089, 384, 203, '0'),
(84090, 384, 205, '0'),
(84091, 384, 207, '0'),
(84092, 384, 209, '0'),
(84093, 384, 211, '0'),
(84094, 384, 213, '0.28'),
(84095, 384, 215, '0.28'),
(84096, 384, 217, '0'),
(84097, 384, 219, '0'),
(84098, 384, 221, '0'),
(84099, 384, 223, '0'),
(84100, 384, 233, '0'),
(84101, 384, 237, '0'),
(84102, 384, 239, '0'),
(84103, 384, 241, '0'),
(84104, 384, 243, '0'),
(84105, 384, 246, '0'),
(84106, 384, 248, '0'),
(84107, 384, 250, '0'),
(84108, 384, 257, '0'),
(84109, 384, 259, '0'),
(84110, 384, 263, '0'),
(84111, 384, 266, '0.05'),
(84112, 384, 268, '0.05'),
(84113, 384, 270, '0'),
(84114, 384, 272, '0'),
(84115, 384, 274, '0'),
(84116, 384, 276, '0'),
(84117, 384, 278, '0'),
(84118, 384, 302, '0'),
(84119, 384, 304, '0'),
(84120, 384, 306, '0'),
(84121, 384, 308, '0'),
(84122, 384, 310, '0'),
(84123, 384, 312, '0'),
(84124, 384, 314, '0'),
(84125, 384, 316, '0'),
(84126, 384, 318, '0'),
(84127, 384, 385, '2'),
(84128, 384, 392, '0'),
(84129, 384, 394, '0'),
(84130, 384, 396, '0'),
(84131, 384, 398, '0'),
(84132, 384, 400, '0'),
(84133, 384, 402, '0'),
(84134, 384, 404, '0'),
(84135, 384, 406, '0'),
(84136, 384, 408, '0'),
(84137, 384, 410, '0'),
(84138, 384, 412, '0'),
(84139, 384, 414, '0'),
(84140, 384, 416, '0'),
(84141, 384, 418, '0'),
(84142, 384, 420, '0'),
(84143, 384, 422, '0'),
(84144, 384, 424, '0'),
(84145, 384, 426, '0'),
(84146, 384, 428, '0'),
(84147, 384, 430, '0'),
(84148, 384, 432, '0'),
(84149, 384, 434, '0'),
(84150, 384, 436, '0'),
(84151, 384, 438, '0'),
(84152, 384, 440, '0'),
(84153, 384, 442, '0'),
(84154, 384, 444, '0'),
(84155, 384, 446, '0'),
(84156, 384, 449, '0'),
(84157, 384, 451, '0'),
(84158, 384, 453, '0'),
(84159, 384, 455, '0'),
(84160, 384, 457, '0'),
(84161, 384, 459, '0'),
(84162, 384, 461, '0'),
(84163, 384, 463, '0'),
(84164, 384, 465, '1'),
(84165, 384, 467, '1'),
(84166, 384, 469, '0'),
(84167, 384, 471, '0'),
(84168, 384, 474, '0'),
(84169, 384, 476, '0'),
(84170, 384, 478, '0'),
(84171, 384, 480, '0'),
(84172, 384, 482, '0'),
(84173, 384, 484, '0'),
(84174, 384, 486, '0'),
(84175, 384, 488, '0'),
(84176, 384, 490, '0'),
(84177, 384, 492, '0'),
(84178, 384, 494, '0'),
(84179, 384, 496, '0'),
(84180, 384, 498, '0'),
(84181, 384, 502, '0'),
(84182, 384, 504, '0'),
(84183, 384, 506, '0'),
(84184, 384, 508, '0'),
(84185, 384, 510, '0'),
(84186, 384, 512, '0'),
(84187, 384, 514, '0'),
(84188, 384, 516, '0'),
(84189, 384, 518, '0'),
(84190, 384, 520, '0'),
(84191, 384, 522, '0'),
(84192, 384, 526, '0.22'),
(84193, 384, 527, '0.15'),
(84194, 384, 529, '104.8'),
(84195, 384, 530, '92.36'),
(84196, 384, 531, '79.92'),
(84197, 384, 533, '1'),
(84198, 384, 534, '101.08'),
(84199, 384, 535, '59.47'),
(84200, 384, 537, '0.96'),
(84201, 384, 538, '0.2'),
(84202, 384, 539, '0.96'),
(84203, 384, 541, '0.62'),
(84204, 384, 542, '0.76'),
(84205, 384, 543, '1'),
(84206, 384, 544, '0'),
(84207, 384, 545, '0'),
(84208, 384, 548, '0'),
(84209, 384, 549, '0.04'),
(84210, 384, 551, '1'),
(84211, 384, 552, '1'),
(84212, 384, 553, '0.22'),
(84213, 384, 554, '0.77'),
(84214, 384, 556, '1.52'),
(84215, 384, 557, '1.89'),
(84216, 384, 558, '2'),
(84217, 384, 559, '0'),
(84218, 384, 560, '0.58'),
(84219, 384, 561, '0.02'),
(84220, 384, 562, '0.07'),
(84221, 384, 563, '0.02'),
(84222, 384, 564, '0'),
(84223, 384, 565, '1.92'),
(84224, 384, 566, '-1.77'),
(84225, 384, 568, '0.2'),
(84226, 384, 569, '0.88'),
(84227, 384, 570, '1'),
(84228, 384, 571, '-1'),
(84229, 384, 572, '0.83'),
(84230, 384, 573, '0'),
(84231, 384, 574, '0.12'),
(84232, 384, 575, '-0'),
(84233, 384, 576, '0'),
(84234, 384, 577, '2'),
(84235, 384, 578, '-2'),
(84236, 384, 580, '1.78'),
(84237, 384, 581, '2'),
(84238, 384, 582, '2'),
(84239, 384, 583, '0'),
(84240, 384, 584, '0.28'),
(84241, 384, 585, '0.02'),
(84242, 384, 586, '0.07'),
(84243, 384, 587, '0.01'),
(84244, 384, 588, '0'),
(84245, 384, 589, '1.99'),
(84246, 384, 590, '-1.95'),
(84247, 384, 592, '0.51'),
(84248, 384, 593, '0.51'),
(84249, 384, 594, '0.8'),
(84250, 384, 595, '0'),
(84251, 384, 596, '0.03'),
(84252, 384, 597, '0'),
(84253, 384, 598, '0.13'),
(84254, 384, 599, '0'),
(84255, 384, 600, '0'),
(84256, 384, 601, '0.03'),
(84257, 384, 602, '-0.03'),
(84258, 384, 604, '12.35'),
(84259, 384, 605, '10.66'),
(84260, 384, 606, '30'),
(84261, 384, 607, '0'),
(84262, 384, 608, '43.37'),
(84263, 384, 609, '-0.31'),
(84264, 384, 610, '-0.12'),
(84265, 384, 611, '-0.1'),
(84266, 384, 612, '0'),
(84267, 384, 613, '16.24'),
(84268, 384, 614, '-17.47'),
(84269, 384, 616, '12.35'),
(84270, 384, 617, '10.66'),
(84271, 384, 618, '30'),
(84272, 384, 619, '0'),
(84273, 384, 620, '43.35'),
(84274, 384, 621, '-0.31'),
(84275, 384, 622, '-0.12'),
(84276, 384, 623, '-0.1'),
(84277, 384, 624, '0'),
(84278, 384, 625, '16.24'),
(84279, 384, 626, '-17.47'),
(84280, 384, 628, '1'),
(84281, 384, 629, '1'),
(84282, 384, 630, '1'),
(84283, 384, 631, '0'),
(84284, 384, 632, '0'),
(84285, 384, 633, '0'),
(84286, 384, 634, '0'),
(84287, 384, 635, '0'),
(84288, 384, 636, '0'),
(84289, 384, 637, '0'),
(84290, 384, 638, '0'),
(84291, 384, 640, '15.33'),
(84292, 384, 641, '15.25'),
(84293, 384, 642, '24'),
(84294, 384, 643, '0'),
(84295, 384, 644, '28.03'),
(84296, 384, 645, '0.13'),
(84297, 384, 646, '0.13'),
(84298, 384, 647, '0.02'),
(84299, 384, 648, '0'),
(84300, 384, 649, '1'),
(84301, 384, 650, NULL),
(84302, 384, 652, '0'),
(84303, 384, 653, '0'),
(84304, 384, 654, '0'),
(84305, 384, 655, '0'),
(84306, 384, 656, '0'),
(84307, 384, 657, '0'),
(84308, 384, 658, '0'),
(84309, 384, 659, '0'),
(84310, 384, 660, '0'),
(84311, 384, 661, '0'),
(84312, 384, 662, '0'),
(84313, 384, 777, '1370.41'),
(84314, 384, 778, '250608.02'),
(84315, 952, 1, '1'),
(84316, 952, 2, '1'),
(84317, 952, 3, '1'),
(84318, 952, 4, '1'),
(84319, 952, 6, '1'),
(84320, 952, 7, '1'),
(84321, 952, 19, '1'),
(84322, 952, 23, '1'),
(84323, 952, 31, '1'),
(84324, 952, 32, '1'),
(84325, 952, 33, '1'),
(84326, 952, 34, '1'),
(84327, 952, 35, '1'),
(84328, 952, 50, '1'),
(84329, 952, 51, '1'),
(84330, 952, 76, '1'),
(84331, 952, 77, '1'),
(84332, 952, 78, '1'),
(84333, 952, 104, '1'),
(84334, 952, 107, '1'),
(84335, 952, 108, '1'),
(84336, 952, 121, '1'),
(84337, 952, 131, '1'),
(84338, 952, 133, '1'),
(84339, 952, 142, '1'),
(84340, 952, 143, '1'),
(84341, 952, 144, '1'),
(84342, 952, 167, '1'),
(84343, 952, 208, '1'),
(84344, 952, 320, '1'),
(84345, 952, 321, '1'),
(84346, 952, 322, '1'),
(84347, 952, 352, '1'),
(84348, 952, 353, '1'),
(84349, 952, 356, '1'),
(84350, 952, 384, '1'),
(84351, 952, 387, '1'),
(84352, 952, 389, '1'),
(84353, 952, 390, '1'),
(84354, 952, 391, '1'),
(84355, 952, 393, '1'),
(84356, 952, 663, '1'),
(84357, 952, 664, '1'),
(84358, 952, 681, '1'),
(84359, 952, 682, '1'),
(84360, 952, 700, '1'),
(84361, 952, 702, '1'),
(84362, 952, 704, '1'),
(84363, 952, 705, '1'),
(84364, 952, 706, '1'),
(84365, 952, 707, '1'),
(84366, 952, 721, '1'),
(84367, 952, 741, '1'),
(84368, 952, 747, '1'),
(84369, 952, 771, '1'),
(84370, 952, 774, '1'),
(84371, 952, 20, '2'),
(84372, 952, 80, '13'),
(84373, 952, 81, '3'),
(84374, 952, 82, '3'),
(84375, 952, 83, '4'),
(84376, 952, 84, '4.44'),
(84377, 952, 85, '2.67'),
(84378, 952, 86, '1.78'),
(84379, 952, 87, '2.67'),
(84380, 952, 89, '8'),
(84381, 952, 90, '1'),
(84382, 952, 91, '1'),
(84383, 952, 92, '12'),
(84384, 952, 93, '4'),
(84385, 952, 94, '9'),
(84386, 952, 95, '8'),
(84387, 952, 96, '3'),
(84388, 952, 97, '3'),
(84389, 952, 98, '3'),
(84390, 952, 99, '3'),
(84391, 952, 100, '1'),
(84392, 952, 101, '4'),
(84393, 952, 103, '2'),
(84394, 952, 105, '3'),
(84395, 952, 106, '15'),
(84396, 952, 118, '2'),
(84397, 952, 119, '1'),
(84398, 952, 139, '0'),
(84399, 952, 140, '0'),
(84400, 952, 141, '0'),
(84401, 952, 147, '0'),
(84402, 952, 149, '0'),
(84403, 952, 151, '0'),
(84404, 952, 153, '0'),
(84405, 952, 155, '0'),
(84406, 952, 157, '0'),
(84407, 952, 160, '0'),
(84408, 952, 164, '0'),
(84409, 952, 166, '0'),
(84410, 952, 169, '0'),
(84411, 952, 171, '0'),
(84412, 952, 175, '0'),
(84413, 952, 177, '0'),
(84414, 952, 179, '0'),
(84415, 952, 181, '0'),
(84416, 952, 183, '0'),
(84417, 952, 185, '0'),
(84418, 952, 187, '0'),
(84419, 952, 189, '0'),
(84420, 952, 191, '0'),
(84421, 952, 193, '0'),
(84422, 952, 195, '0'),
(84423, 952, 197, '0'),
(84424, 952, 199, '0'),
(84425, 952, 201, '0'),
(84426, 952, 203, '0'),
(84427, 952, 205, '0'),
(84428, 952, 207, '0'),
(84429, 952, 209, '0'),
(84430, 952, 211, '0.98'),
(84431, 952, 213, '0.02'),
(84432, 952, 215, '1'),
(84433, 952, 217, '0'),
(84434, 952, 219, '0'),
(84435, 952, 221, '0'),
(84436, 952, 223, '0'),
(84437, 952, 233, '0'),
(84438, 952, 237, '0'),
(84439, 952, 239, '0'),
(84440, 952, 241, '0'),
(84441, 952, 243, '0'),
(84442, 952, 246, '0'),
(84443, 952, 248, '0'),
(84444, 952, 250, '0'),
(84445, 952, 257, '0'),
(84446, 952, 259, '0'),
(84447, 952, 263, '0'),
(84448, 952, 266, '0'),
(84449, 952, 268, '0'),
(84450, 952, 270, '0'),
(84451, 952, 272, '0'),
(84452, 952, 274, '0'),
(84453, 952, 276, '0'),
(84454, 952, 278, '0'),
(84455, 952, 302, '0'),
(84456, 952, 304, '0'),
(84457, 952, 306, '0'),
(84458, 952, 308, '0'),
(84459, 952, 310, '0'),
(84460, 952, 312, '0'),
(84461, 952, 314, '0'),
(84462, 952, 316, '0'),
(84463, 952, 318, '0'),
(84464, 952, 385, '2'),
(84465, 952, 392, '0.77'),
(84466, 952, 394, '0.77'),
(84467, 952, 396, '0'),
(84468, 952, 398, '0'),
(84469, 952, 400, '0'),
(84470, 952, 402, '0'),
(84471, 952, 404, '0'),
(84472, 952, 406, '0'),
(84473, 952, 408, '0'),
(84474, 952, 410, '0'),
(84475, 952, 412, '0'),
(84476, 952, 414, '0'),
(84477, 952, 416, '0'),
(84478, 952, 418, '0'),
(84479, 952, 420, '0'),
(84480, 952, 422, '0'),
(84481, 952, 424, '0'),
(84482, 952, 426, '0'),
(84483, 952, 428, '0'),
(84484, 952, 430, '0'),
(84485, 952, 432, '0'),
(84486, 952, 434, '0'),
(84487, 952, 436, '0'),
(84488, 952, 438, '0'),
(84489, 952, 440, '0'),
(84490, 952, 442, '0'),
(84491, 952, 444, '0'),
(84492, 952, 446, '0'),
(84493, 952, 449, '0'),
(84494, 952, 451, '0'),
(84495, 952, 453, '0'),
(84496, 952, 455, '0'),
(84497, 952, 457, '0'),
(84498, 952, 459, '0'),
(84499, 952, 461, '0'),
(84500, 952, 463, '0'),
(84501, 952, 465, '0'),
(84502, 952, 467, '0'),
(84503, 952, 469, '0'),
(84504, 952, 471, '0'),
(84505, 952, 474, '0'),
(84506, 952, 476, '0'),
(84507, 952, 478, '0'),
(84508, 952, 480, '0'),
(84509, 952, 482, '0'),
(84510, 952, 484, '0'),
(84511, 952, 486, '0'),
(84512, 952, 488, '0'),
(84513, 952, 490, '0'),
(84514, 952, 492, '0'),
(84515, 952, 494, '0'),
(84516, 952, 496, '0'),
(84517, 952, 498, '0'),
(84518, 952, 502, '0'),
(84519, 952, 504, '0'),
(84520, 952, 506, '0'),
(84521, 952, 508, '0'),
(84522, 952, 510, '0'),
(84523, 952, 512, '0'),
(84524, 952, 514, '0'),
(84525, 952, 516, '0'),
(84526, 952, 518, '0'),
(84527, 952, 520, '0'),
(84528, 952, 522, '0.23'),
(84529, 952, 526, '0.98'),
(84530, 952, 527, '0.98'),
(84531, 952, 529, '1279.42'),
(84532, 952, 530, '1279.42'),
(84533, 952, 531, '1279.42'),
(84534, 952, 533, '1'),
(84535, 952, 534, '1221.18'),
(84536, 952, 535, '19.74'),
(84537, 952, 537, '1'),
(84538, 952, 538, '0.36'),
(84539, 952, 539, '0.69'),
(84540, 952, 541, '0.46'),
(84541, 952, 542, '0.91'),
(84542, 952, 543, '0.77'),
(84543, 952, 544, '0'),
(84544, 952, 545, '0.23'),
(84545, 952, 548, '0'),
(84546, 952, 549, '0'),
(84547, 952, 551, '0.34'),
(84548, 952, 552, '0.03'),
(84549, 952, 553, '0.02'),
(84550, 952, 554, '0.01'),
(84551, 952, 556, '0.01'),
(84552, 952, 557, '0'),
(84553, 952, 558, '0.69'),
(84554, 952, 559, '0'),
(84555, 952, 560, '0.01'),
(84556, 952, 561, '0'),
(84557, 952, 562, '0'),
(84558, 952, 563, '-0'),
(84559, 952, 564, '0'),
(84560, 952, 565, '0.69'),
(84561, 952, 566, '-0.69'),
(84562, 952, 568, '0.01'),
(84563, 952, 569, '0'),
(84564, 952, 570, '0.95'),
(84565, 952, 571, '0'),
(84566, 952, 572, '0.01'),
(84567, 952, 573, '0'),
(84568, 952, 574, '-0'),
(84569, 952, 575, '-0'),
(84570, 952, 576, '0'),
(84571, 952, 577, '0.95'),
(84572, 952, 578, '-0.76'),
(84573, 952, 580, '0.02'),
(84574, 952, 581, '0'),
(84575, 952, 582, '1.89'),
(84576, 952, 583, '0'),
(84577, 952, 584, '0.03'),
(84578, 952, 585, '0.01'),
(84579, 952, 586, '0'),
(84580, 952, 587, '-0'),
(84581, 952, 588, '0'),
(84582, 952, 589, '1.89'),
(84583, 952, 590, '-1.52'),
(84584, 952, 592, '0.66'),
(84585, 952, 593, '0.67'),
(84586, 952, 594, '0.67'),
(84587, 952, 595, '0'),
(84588, 952, 596, '0'),
(84589, 952, 597, '0'),
(84590, 952, 598, '0.02'),
(84591, 952, 599, '0'),
(84592, 952, 600, '0'),
(84593, 952, 601, '0.11'),
(84594, 952, 602, '0'),
(84595, 952, 604, '8.95'),
(84596, 952, 605, '9'),
(84597, 952, 606, '9'),
(84598, 952, 607, '0'),
(84599, 952, 608, '0.16'),
(84600, 952, 609, '0'),
(84601, 952, 610, '-0.01'),
(84602, 952, 611, '0'),
(84603, 952, 612, '0'),
(84604, 952, 613, '5'),
(84605, 952, 614, NULL),
(84606, 952, 616, '8.95'),
(84607, 952, 617, '9'),
(84608, 952, 618, '9'),
(84609, 952, 619, '0'),
(84610, 952, 620, '0.16'),
(84611, 952, 621, '0'),
(84612, 952, 622, '-0.01'),
(84613, 952, 623, '0'),
(84614, 952, 624, '0'),
(84615, 952, 625, '5'),
(84616, 952, 626, NULL),
(84617, 952, 628, '1.59'),
(84618, 952, 629, '1.07'),
(84619, 952, 630, '3.98'),
(84620, 952, 631, '0'),
(84621, 952, 632, '0.54'),
(84622, 952, 633, '0'),
(84623, 952, 634, '-0'),
(84624, 952, 635, '0'),
(84625, 952, 636, '0'),
(84626, 952, 637, '2.96'),
(84627, 952, 638, '-2.91'),
(84628, 952, 640, '5.93'),
(84629, 952, 641, '6'),
(84630, 952, 642, '6'),
(84631, 952, 643, '0'),
(84632, 952, 644, '0.26'),
(84633, 952, 645, '0.02'),
(84634, 952, 646, '0.02'),
(84635, 952, 647, '0.01'),
(84636, 952, 648, '0'),
(84637, 952, 649, '1'),
(84638, 952, 650, '0'),
(84639, 952, 652, '0'),
(84640, 952, 653, '0'),
(84641, 952, 654, '0'),
(84642, 952, 655, '0'),
(84643, 952, 656, '0'),
(84644, 952, 657, '0'),
(84645, 952, 658, '0'),
(84646, 952, 659, '0'),
(84647, 952, 660, '0'),
(84648, 952, 661, '0'),
(84649, 952, 662, '0'),
(84650, 952, 777, '33762.44'),
(84651, 952, 778, '689468.49'),
(84652, 1057, 1, '1'),
(84653, 1057, 2, '1'),
(84654, 1057, 3, '1'),
(84655, 1057, 4, '1'),
(84656, 1057, 6, '1'),
(84657, 1057, 7, '1'),
(84658, 1057, 19, '1'),
(84659, 1057, 23, '1'),
(84660, 1057, 31, '1'),
(84661, 1057, 32, '1'),
(84662, 1057, 33, '1'),
(84663, 1057, 34, '1'),
(84664, 1057, 35, '1'),
(84665, 1057, 50, '1'),
(84666, 1057, 51, '1'),
(84667, 1057, 76, '1'),
(84668, 1057, 78, '1'),
(84669, 1057, 104, '1'),
(84670, 1057, 107, '1'),
(84671, 1057, 108, '1'),
(84672, 1057, 121, '1'),
(84673, 1057, 131, '1'),
(84674, 1057, 133, '1'),
(84675, 1057, 142, '1'),
(84676, 1057, 143, '1'),
(84677, 1057, 144, '1'),
(84678, 1057, 167, '1'),
(84679, 1057, 208, '1'),
(84680, 1057, 320, '1'),
(84681, 1057, 321, '1'),
(84682, 1057, 322, '1'),
(84683, 1057, 352, '1'),
(84684, 1057, 353, '1'),
(84685, 1057, 356, '1'),
(84686, 1057, 384, '1'),
(84687, 1057, 387, '1'),
(84688, 1057, 389, '1'),
(84689, 1057, 390, '1'),
(84690, 1057, 391, '1'),
(84691, 1057, 393, '1'),
(84692, 1057, 663, '1'),
(84693, 1057, 664, '1'),
(84694, 1057, 681, '1'),
(84695, 1057, 682, '1'),
(84696, 1057, 704, '1'),
(84697, 1057, 705, '1'),
(84698, 1057, 721, '1'),
(84699, 1057, 741, '1'),
(84700, 1057, 20, '2'),
(84701, 1057, 80, '9'),
(84702, 1057, 81, '3'),
(84703, 1057, 82, '3'),
(84704, 1057, 83, '4'),
(84705, 1057, 84, '4.44'),
(84706, 1057, 85, '2.67'),
(84707, 1057, 86, '1.78'),
(84708, 1057, 87, '4.44'),
(84709, 1057, 89, '8'),
(84710, 1057, 90, '1'),
(84711, 1057, 91, '1'),
(84712, 1057, 92, '24'),
(84713, 1057, 93, '9'),
(84714, 1057, 94, '16'),
(84715, 1057, 95, '8'),
(84716, 1057, 96, '3'),
(84717, 1057, 97, '3'),
(84718, 1057, 98, '3'),
(84719, 1057, 99, '3'),
(84720, 1057, 100, '1'),
(84721, 1057, 101, '4'),
(84722, 1057, 103, '2'),
(84723, 1057, 105, '3'),
(84724, 1057, 106, '11'),
(84725, 1057, 118, '2'),
(84726, 1057, 119, '1'),
(84727, 1057, 139, '0'),
(84728, 1057, 140, '0'),
(84729, 1057, 141, '0'),
(84730, 1057, 147, '0'),
(84731, 1057, 149, '0'),
(84732, 1057, 151, '0'),
(84733, 1057, 153, '0'),
(84734, 1057, 155, '0'),
(84735, 1057, 157, '0'),
(84736, 1057, 160, '0'),
(84737, 1057, 164, '0'),
(84738, 1057, 166, '0'),
(84739, 1057, 169, '0'),
(84740, 1057, 171, '0'),
(84741, 1057, 175, '0'),
(84742, 1057, 177, '0'),
(84743, 1057, 179, '0'),
(84744, 1057, 181, '0'),
(84745, 1057, 183, '0'),
(84746, 1057, 185, '0'),
(84747, 1057, 187, '0'),
(84748, 1057, 189, '0'),
(84749, 1057, 191, '0'),
(84750, 1057, 193, '0'),
(84751, 1057, 195, '0'),
(84752, 1057, 197, '0'),
(84753, 1057, 199, '0'),
(84754, 1057, 201, '0'),
(84755, 1057, 203, '0'),
(84756, 1057, 205, '0'),
(84757, 1057, 207, '0'),
(84758, 1057, 209, '0'),
(84759, 1057, 211, '0.99'),
(84760, 1057, 213, '0.01'),
(84761, 1057, 215, '1'),
(84762, 1057, 217, '0'),
(84763, 1057, 219, '0'),
(84764, 1057, 221, '0'),
(84765, 1057, 223, '0'),
(84766, 1057, 233, '0'),
(84767, 1057, 237, '0'),
(84768, 1057, 239, '0'),
(84769, 1057, 241, '0'),
(84770, 1057, 243, '0'),
(84771, 1057, 246, '0'),
(84772, 1057, 248, '0'),
(84773, 1057, 250, '0'),
(84774, 1057, 257, '0'),
(84775, 1057, 259, '0'),
(84776, 1057, 263, '0'),
(84777, 1057, 266, '0'),
(84778, 1057, 268, '0'),
(84779, 1057, 270, '0'),
(84780, 1057, 272, '0'),
(84781, 1057, 274, '0'),
(84782, 1057, 276, '0'),
(84783, 1057, 278, '0'),
(84784, 1057, 302, '0'),
(84785, 1057, 304, '0'),
(84786, 1057, 306, '0'),
(84787, 1057, 308, '0'),
(84788, 1057, 310, '0'),
(84789, 1057, 312, '0'),
(84790, 1057, 314, '0'),
(84791, 1057, 316, '0'),
(84792, 1057, 318, '0'),
(84793, 1057, 385, '2'),
(84794, 1057, 392, '0.67'),
(84795, 1057, 394, '0.67'),
(84796, 1057, 396, '0'),
(84797, 1057, 398, '0'),
(84798, 1057, 400, '0'),
(84799, 1057, 402, '0'),
(84800, 1057, 404, '0'),
(84801, 1057, 406, '0'),
(84802, 1057, 408, '0'),
(84803, 1057, 410, '0'),
(84804, 1057, 412, '0'),
(84805, 1057, 414, '0'),
(84806, 1057, 416, '0'),
(84807, 1057, 418, '0'),
(84808, 1057, 420, '0'),
(84809, 1057, 422, '0'),
(84810, 1057, 424, '0'),
(84811, 1057, 426, '0'),
(84812, 1057, 428, '0'),
(84813, 1057, 430, '0'),
(84814, 1057, 432, '0'),
(84815, 1057, 434, '0'),
(84816, 1057, 436, '0'),
(84817, 1057, 438, '0'),
(84818, 1057, 440, '0'),
(84819, 1057, 442, '0'),
(84820, 1057, 444, '0'),
(84821, 1057, 446, '0'),
(84822, 1057, 449, '0'),
(84823, 1057, 451, '0'),
(84824, 1057, 453, '0'),
(84825, 1057, 455, '0'),
(84826, 1057, 457, '0'),
(84827, 1057, 459, '0'),
(84828, 1057, 461, '0'),
(84829, 1057, 463, '0'),
(84830, 1057, 465, '0'),
(84831, 1057, 467, '0'),
(84832, 1057, 469, '0'),
(84833, 1057, 471, '0'),
(84834, 1057, 474, '0'),
(84835, 1057, 476, '0'),
(84836, 1057, 478, '0'),
(84837, 1057, 480, '0'),
(84838, 1057, 482, '0'),
(84839, 1057, 484, '0'),
(84840, 1057, 486, '0'),
(84841, 1057, 488, '0'),
(84842, 1057, 490, '0'),
(84843, 1057, 492, '0'),
(84844, 1057, 494, '0'),
(84845, 1057, 496, '0'),
(84846, 1057, 498, '0'),
(84847, 1057, 502, '0'),
(84848, 1057, 504, '0'),
(84849, 1057, 506, '0'),
(84850, 1057, 508, '0'),
(84851, 1057, 510, '0'),
(84852, 1057, 512, '0'),
(84853, 1057, 514, '0'),
(84854, 1057, 516, '0'),
(84855, 1057, 518, '0'),
(84856, 1057, 520, '0'),
(84857, 1057, 522, '0.33'),
(84858, 1057, 526, '1'),
(84859, 1057, 527, '1'),
(84860, 1057, 529, '1395.24'),
(84861, 1057, 530, '1395.24'),
(84862, 1057, 531, '1395.24'),
(84863, 1057, 533, '1'),
(84864, 1057, 534, '1331.71'),
(84865, 1057, 535, '13.67'),
(84866, 1057, 537, '1'),
(84867, 1057, 538, '0.18'),
(84868, 1057, 539, '1'),
(84869, 1057, 541, '0.53'),
(84870, 1057, 542, '0.95'),
(84871, 1057, 543, '0.67'),
(84872, 1057, 544, '0'),
(84873, 1057, 545, '0.33'),
(84874, 1057, 548, '0'),
(84875, 1057, 549, '0.12'),
(84876, 1057, 551, '0.66'),
(84877, 1057, 552, '0.29'),
(84878, 1057, 553, '0.33'),
(84879, 1057, 554, '0.69'),
(84880, 1057, 556, '0.49'),
(84881, 1057, 557, '0.23'),
(84882, 1057, 558, '1.55'),
(84883, 1057, 559, '0'),
(84884, 1057, 560, '0.35'),
(84885, 1057, 561, '0'),
(84886, 1057, 562, '-0.01'),
(84887, 1057, 563, '0'),
(84888, 1057, 564, '0'),
(84889, 1057, 565, '1.54'),
(84890, 1057, 566, '-1.53'),
(84891, 1057, 568, '0.03'),
(84892, 1057, 569, '0'),
(84893, 1057, 570, '0.98'),
(84894, 1057, 571, '-0.93'),
(84895, 1057, 572, '0.35'),
(84896, 1057, 573, '0'),
(84897, 1057, 574, '0.03'),
(84898, 1057, 575, '-0'),
(84899, 1057, 576, '0'),
(84900, 1057, 577, '1.83'),
(84901, 1057, 578, '-1.86'),
(84902, 1057, 580, '0.97'),
(84903, 1057, 581, '1.13'),
(84904, 1057, 582, '1.95'),
(84905, 1057, 583, '0'),
(84906, 1057, 584, '0.47'),
(84907, 1057, 585, '0'),
(84908, 1057, 586, '-0.01'),
(84909, 1057, 587, '0'),
(84910, 1057, 588, '0'),
(84911, 1057, 589, '1.87'),
(84912, 1057, 590, '-1.85'),
(84913, 1057, 592, '0.66'),
(84914, 1057, 593, '0.67'),
(84915, 1057, 594, '0.67'),
(84916, 1057, 595, '0'),
(84917, 1057, 596, '0'),
(84918, 1057, 597, '0'),
(84919, 1057, 598, '0.01'),
(84920, 1057, 599, '0'),
(84921, 1057, 600, '0'),
(84922, 1057, 601, '0.11'),
(84923, 1057, 602, '0'),
(84924, 1057, 604, '8.97'),
(84925, 1057, 605, '9'),
(84926, 1057, 606, '9'),
(84927, 1057, 607, '0'),
(84928, 1057, 608, '0.12'),
(84929, 1057, 609, '0'),
(84930, 1057, 610, '-0.01'),
(84931, 1057, 611, '0'),
(84932, 1057, 612, '0'),
(84933, 1057, 613, '5'),
(84934, 1057, 614, NULL),
(84935, 1057, 616, '8.97'),
(84936, 1057, 617, '9'),
(84937, 1057, 618, '9'),
(84938, 1057, 619, '0'),
(84939, 1057, 620, '0.12'),
(84940, 1057, 621, '0'),
(84941, 1057, 622, '-0.01'),
(84942, 1057, 623, '0'),
(84943, 1057, 624, '0'),
(84944, 1057, 625, '5'),
(84945, 1057, 626, NULL),
(84946, 1057, 628, '1.37'),
(84947, 1057, 629, '1.01'),
(84948, 1057, 630, '2'),
(84949, 1057, 631, '0'),
(84950, 1057, 632, '0.23'),
(84951, 1057, 633, '0'),
(84952, 1057, 634, '0'),
(84953, 1057, 635, '0'),
(84954, 1057, 636, '0'),
(84955, 1057, 637, '1'),
(84956, 1057, 638, NULL),
(84957, 1057, 640, '5.95'),
(84958, 1057, 641, '6'),
(84959, 1057, 642, '6'),
(84960, 1057, 643, '0'),
(84961, 1057, 644, '0.19'),
(84962, 1057, 645, '0.01'),
(84963, 1057, 646, '0.01'),
(84964, 1057, 647, '0'),
(84965, 1057, 648, '0'),
(84966, 1057, 649, '1'),
(84967, 1057, 650, '0'),
(84968, 1057, 652, '0'),
(84969, 1057, 653, '0'),
(84970, 1057, 654, '0'),
(84971, 1057, 655, '0'),
(84972, 1057, 656, '0'),
(84973, 1057, 657, '0'),
(84974, 1057, 658, '0'),
(84975, 1057, 659, '0'),
(84976, 1057, 660, '0'),
(84977, 1057, 661, '0'),
(84978, 1057, 662, '0'),
(84979, 1057, 777, '36342.31'),
(84980, 1057, 778, '742808.6'),
(84981, 820, 1, '1'),
(84982, 820, 2, '1'),
(84983, 820, 3, '1'),
(84984, 820, 4, '1'),
(84985, 820, 6, '1'),
(84986, 820, 7, '1'),
(84987, 820, 9, '1'),
(84988, 820, 19, '1'),
(84989, 820, 23, '1'),
(84990, 820, 31, '1'),
(84991, 820, 32, '1'),
(84992, 820, 33, '1'),
(84993, 820, 70, '1'),
(84994, 820, 72, '1'),
(84995, 820, 76, '1'),
(84996, 820, 77, '1'),
(84997, 820, 104, '1'),
(84998, 820, 107, '1'),
(84999, 820, 108, '1'),
(85000, 820, 112, '1'),
(85001, 820, 121, '1'),
(85002, 820, 131, '1'),
(85003, 820, 132, '1'),
(85004, 820, 142, '1'),
(85005, 820, 143, '1'),
(85006, 820, 144, '1'),
(85007, 820, 158, '1'),
(85008, 820, 163, '1'),
(85009, 820, 167, '1'),
(85010, 820, 208, '1'),
(85011, 820, 224, '1'),
(85012, 820, 225, '1'),
(85013, 820, 236, '1'),
(85014, 820, 264, '1'),
(85015, 820, 267, '1'),
(85016, 820, 295, '1'),
(85017, 820, 297, '1'),
(85018, 820, 320, '1'),
(85019, 820, 338, '1'),
(85020, 820, 339, '1'),
(85021, 820, 384, '1'),
(85022, 820, 387, '1'),
(85023, 820, 388, '1'),
(85024, 820, 663, '1'),
(85025, 820, 664, '1'),
(85026, 820, 665, '1'),
(85027, 820, 667, '1'),
(85028, 820, 681, '1'),
(85029, 820, 682, '1'),
(85030, 820, 683, '1'),
(85031, 820, 684, '1'),
(85032, 820, 687, '1'),
(85033, 820, 691, '1'),
(85034, 820, 693, '1'),
(85035, 820, 695, '1'),
(85036, 820, 696, '1'),
(85037, 820, 697, '1'),
(85038, 820, 700, '1'),
(85039, 820, 701, '1'),
(85040, 820, 702, '1'),
(85041, 820, 704, '1'),
(85042, 820, 705, '1'),
(85043, 820, 706, '1'),
(85044, 820, 707, '1'),
(85045, 820, 717, '1'),
(85046, 820, 721, '1'),
(85047, 820, 740, '1'),
(85048, 820, 742, '1'),
(85049, 820, 743, '1'),
(85050, 820, 747, '1'),
(85051, 820, 748, '1'),
(85052, 820, 749, '1'),
(85053, 820, 750, '1'),
(85054, 820, 751, '1'),
(85055, 820, 752, '1'),
(85056, 820, 753, '1'),
(85057, 820, 755, '1'),
(85058, 820, 756, '1'),
(85059, 820, 771, '1'),
(85060, 820, 772, '1'),
(85061, 820, 773, '1'),
(85062, 820, 774, '1'),
(85063, 820, 775, '1'),
(85064, 820, 20, '2'),
(85065, 820, 80, '24'),
(85066, 820, 81, '12'),
(85067, 820, 82, '2'),
(85068, 820, 83, '8'),
(85069, 820, 84, '1.67'),
(85070, 820, 85, '1.67'),
(85071, 820, 87, '1.67'),
(85072, 820, 89, '24'),
(85073, 820, 91, '1'),
(85074, 820, 92, '20'),
(85075, 820, 94, '24'),
(85076, 820, 95, '24'),
(85077, 820, 96, '12'),
(85078, 820, 97, '12'),
(85079, 820, 98, '2'),
(85080, 820, 99, '2'),
(85081, 820, 100, '4'),
(85082, 820, 102, '8'),
(85083, 820, 103, '2'),
(85084, 820, 105, '4'),
(85085, 820, 106, '28'),
(85086, 820, 118, '4'),
(85087, 820, 119, '1'),
(85088, 820, 120, '2'),
(85089, 820, 139, '0'),
(85090, 820, 140, '0'),
(85091, 820, 141, '0'),
(85092, 820, 147, '0'),
(85093, 820, 149, '0'),
(85094, 820, 151, '0'),
(85095, 820, 153, '0'),
(85096, 820, 155, '0.08'),
(85097, 820, 157, '0'),
(85098, 820, 160, '0'),
(85099, 820, 164, '0.47'),
(85100, 820, 166, '0'),
(85101, 820, 169, '0'),
(85102, 820, 171, '0'),
(85103, 820, 175, '0'),
(85104, 820, 177, '0'),
(85105, 820, 179, '0'),
(85106, 820, 181, '0'),
(85107, 820, 183, '0'),
(85108, 820, 185, '0'),
(85109, 820, 187, '0'),
(85110, 820, 189, '0'),
(85111, 820, 191, '0'),
(85112, 820, 193, '0'),
(85113, 820, 195, '0'),
(85114, 820, 197, '0'),
(85115, 820, 199, '0'),
(85116, 820, 201, '0'),
(85117, 820, 203, '0'),
(85118, 820, 205, '0'),
(85119, 820, 207, '0'),
(85120, 820, 209, '0'),
(85121, 820, 211, '0.01'),
(85122, 820, 213, '0'),
(85123, 820, 215, '0'),
(85124, 820, 217, '0'),
(85125, 820, 219, '0.01'),
(85126, 820, 221, '0'),
(85127, 820, 223, '0'),
(85128, 820, 233, '0'),
(85129, 820, 237, '0.24'),
(85130, 820, 239, '0'),
(85131, 820, 241, '0'),
(85132, 820, 243, '0'),
(85133, 820, 246, '0'),
(85134, 820, 248, '0'),
(85135, 820, 250, '0'),
(85136, 820, 257, '0'),
(85137, 820, 259, '0'),
(85138, 820, 263, '0'),
(85139, 820, 266, '0.79'),
(85140, 820, 268, '0.79'),
(85141, 820, 270, '0'),
(85142, 820, 272, '0'),
(85143, 820, 274, '0'),
(85144, 820, 276, '0'),
(85145, 820, 278, '0'),
(85146, 820, 302, '0'),
(85147, 820, 304, '0'),
(85148, 820, 306, '0'),
(85149, 820, 308, '0'),
(85150, 820, 310, '0'),
(85151, 820, 312, '0'),
(85152, 820, 314, '0'),
(85153, 820, 316, '0'),
(85154, 820, 318, '0'),
(85155, 820, 385, '2'),
(85156, 820, 392, '0'),
(85157, 820, 394, '0'),
(85158, 820, 396, '0'),
(85159, 820, 398, '0'),
(85160, 820, 400, '0'),
(85161, 820, 402, '0'),
(85162, 820, 404, '0'),
(85163, 820, 406, '0'),
(85164, 820, 408, '0'),
(85165, 820, 410, '0'),
(85166, 820, 412, '0'),
(85167, 820, 414, '0'),
(85168, 820, 416, '0'),
(85169, 820, 418, '0'),
(85170, 820, 420, '0'),
(85171, 820, 422, '0'),
(85172, 820, 424, '0'),
(85173, 820, 426, '0'),
(85174, 820, 428, '0'),
(85175, 820, 430, '0'),
(85176, 820, 432, '0'),
(85177, 820, 434, '0'),
(85178, 820, 436, '0'),
(85179, 820, 438, '0'),
(85180, 820, 440, '0'),
(85181, 820, 442, '0'),
(85182, 820, 444, '0'),
(85183, 820, 446, '0'),
(85184, 820, 449, '0'),
(85185, 820, 451, '0'),
(85186, 820, 453, '0'),
(85187, 820, 455, '0'),
(85188, 820, 457, '0'),
(85189, 820, 459, '0'),
(85190, 820, 461, '0'),
(85191, 820, 463, '0'),
(85192, 820, 465, '0'),
(85193, 820, 467, '0'),
(85194, 820, 469, '0'),
(85195, 820, 471, '0'),
(85196, 820, 474, '0'),
(85197, 820, 476, '0'),
(85198, 820, 478, '0'),
(85199, 820, 480, '0'),
(85200, 820, 482, '0'),
(85201, 820, 484, '0'),
(85202, 820, 486, '0'),
(85203, 820, 488, '0'),
(85204, 820, 490, '0'),
(85205, 820, 492, '0'),
(85206, 820, 494, '0'),
(85207, 820, 496, '0'),
(85208, 820, 498, '0'),
(85209, 820, 502, '0'),
(85210, 820, 504, '0'),
(85211, 820, 506, '0'),
(85212, 820, 508, '0'),
(85213, 820, 510, '0'),
(85214, 820, 512, '0'),
(85215, 820, 514, '0'),
(85216, 820, 516, '0'),
(85217, 820, 518, '0'),
(85218, 820, 520, '0'),
(85219, 820, 522, '0'),
(85220, 820, 526, '0.74'),
(85221, 820, 527, '0'),
(85222, 820, 529, '168.42'),
(85223, 820, 530, '33.16'),
(85224, 820, 531, '8.44'),
(85225, 820, 533, '0.68'),
(85226, 820, 534, '12.07'),
(85227, 820, 535, '71.57'),
(85228, 820, 537, '0.5'),
(85229, 820, 538, '0.27'),
(85230, 820, 539, '0.5'),
(85231, 820, 541, '0.52'),
(85232, 820, 542, '0.96'),
(85233, 820, 543, '1'),
(85234, 820, 544, '0'),
(85235, 820, 545, '0'),
(85236, 820, 548, '0.32'),
(85237, 820, 549, '0'),
(85238, 820, 551, '0'),
(85239, 820, 552, '0.08'),
(85240, 820, 553, '0.07'),
(85241, 820, 554, '0.48'),
(85242, 820, 556, '0.02'),
(85243, 820, 557, '0'),
(85244, 820, 558, '0.15'),
(85245, 820, 559, '0'),
(85246, 820, 560, '0.03'),
(85247, 820, 561, '0'),
(85248, 820, 562, '0'),
(85249, 820, 563, '0'),
(85250, 820, 564, '0'),
(85251, 820, 565, '0.14'),
(85252, 820, 566, '-0.14'),
(85253, 820, 568, '-0.38'),
(85254, 820, 569, '-0.11'),
(85255, 820, 570, '1'),
(85256, 820, 571, '-1'),
(85257, 820, 572, '0.31'),
(85258, 820, 573, '0.03'),
(85259, 820, 574, '-0.41'),
(85260, 820, 575, '-0.03'),
(85261, 820, 576, '0'),
(85262, 820, 577, '2'),
(85263, 820, 578, '-0.91'),
(85264, 820, 580, '0.92'),
(85265, 820, 581, '0.7'),
(85266, 820, 582, '2'),
(85267, 820, 583, '0'),
(85268, 820, 584, '0.93'),
(85269, 820, 585, '0.06'),
(85270, 820, 586, '0.46'),
(85271, 820, 587, '0.09'),
(85272, 820, 588, '0'),
(85273, 820, 589, '1.52'),
(85274, 820, 590, '-0.15'),
(85275, 820, 592, '0.46'),
(85276, 820, 593, '0.5'),
(85277, 820, 594, '0.5'),
(85278, 820, 595, '0'),
(85279, 820, 596, '0.01'),
(85280, 820, 597, '-0.01'),
(85281, 820, 598, '-0.19'),
(85282, 820, 599, '-0.01'),
(85283, 820, 600, '0'),
(85284, 820, 601, '0'),
(85285, 820, 602, '-0.04'),
(85286, 820, 604, '3.08'),
(85287, 820, 605, '2.69'),
(85288, 820, 606, '6.9'),
(85289, 820, 607, '0'),
(85290, 820, 608, '3.91'),
(85291, 820, 609, '-0.05'),
(85292, 820, 610, '-0.24'),
(85293, 820, 611, '0.05'),
(85294, 820, 612, '0'),
(85295, 820, 613, '5.81'),
(85296, 820, 614, '-2.4'),
(85297, 820, 616, '4.04'),
(85298, 820, 617, '4.09'),
(85299, 820, 618, '6.9'),
(85300, 820, 619, '0'),
(85301, 820, 620, '3.02'),
(85302, 820, 621, '-0.03'),
(85303, 820, 622, '-0.21'),
(85304, 820, 623, '0.01'),
(85305, 820, 624, '0'),
(85306, 820, 625, '4.55'),
(85307, 820, 626, '-2.03'),
(85308, 820, 628, '0.39'),
(85309, 820, 629, '0.35'),
(85310, 820, 630, '0.49'),
(85311, 820, 631, '0'),
(85312, 820, 632, '0.08'),
(85313, 820, 633, '-0.07'),
(85314, 820, 634, '-0.04'),
(85315, 820, 635, '-0.07'),
(85316, 820, 636, '0.07'),
(85317, 820, 637, '0.07'),
(85318, 820, 638, '-0.14'),
(85319, 820, 640, '26.22'),
(85320, 820, 641, '29.39'),
(85321, 820, 642, '30'),
(85322, 820, 643, '0'),
(85323, 820, 644, '25.11'),
(85324, 820, 645, '-0.47'),
(85325, 820, 646, '-0.47'),
(85326, 820, 647, '-0.46'),
(85327, 820, 648, '0'),
(85328, 820, 649, '0'),
(85329, 820, 650, NULL),
(85330, 820, 652, '0'),
(85331, 820, 653, '0'),
(85332, 820, 654, '0'),
(85333, 820, 655, '0'),
(85334, 820, 656, '0'),
(85335, 820, 657, '0'),
(85336, 820, 658, '0'),
(85337, 820, 659, '0'),
(85338, 820, 660, '0'),
(85339, 820, 661, '0'),
(85340, 820, 662, '0'),
(85341, 820, 777, '2862.25'),
(85342, 820, 778, '189564.76'),
(85343, 1305, 1, '1'),
(85344, 1305, 2, '1'),
(85345, 1305, 3, '1'),
(85346, 1305, 4, '1'),
(85347, 1305, 6, '1'),
(85348, 1305, 7, '1'),
(85349, 1305, 19, '1'),
(85350, 1305, 23, '1'),
(85351, 1305, 31, '1'),
(85352, 1305, 32, '1'),
(85353, 1305, 33, '1'),
(85354, 1305, 63, '1'),
(85355, 1305, 64, '1'),
(85356, 1305, 65, '1'),
(85357, 1305, 70, '1'),
(85358, 1305, 71, '1'),
(85359, 1305, 74, '1'),
(85360, 1305, 76, '1'),
(85361, 1305, 77, '1'),
(85362, 1305, 107, '1'),
(85363, 1305, 108, '1'),
(85364, 1305, 121, '1'),
(85365, 1305, 131, '1'),
(85366, 1305, 132, '1'),
(85367, 1305, 142, '1'),
(85368, 1305, 143, '1'),
(85369, 1305, 224, '1'),
(85370, 1305, 225, '1'),
(85371, 1305, 234, '1'),
(85372, 1305, 242, '1'),
(85373, 1305, 244, '1'),
(85374, 1305, 245, '1'),
(85375, 1305, 249, '1'),
(85376, 1305, 251, '1'),
(85377, 1305, 253, '1'),
(85378, 1305, 255, '1'),
(85379, 1305, 264, '1'),
(85380, 1305, 267, '1'),
(85381, 1305, 289, '1'),
(85382, 1305, 384, '1'),
(85383, 1305, 386, '1'),
(85384, 1305, 387, '1'),
(85385, 1305, 389, '1'),
(85386, 1305, 497, '1'),
(85387, 1305, 499, '1'),
(85388, 1305, 663, '1'),
(85389, 1305, 664, '1'),
(85390, 1305, 665, '1'),
(85391, 1305, 666, '1'),
(85392, 1305, 681, '1'),
(85393, 1305, 682, '1'),
(85394, 1305, 684, '1'),
(85395, 1305, 685, '1'),
(85396, 1305, 686, '1'),
(85397, 1305, 691, '1'),
(85398, 1305, 692, '1'),
(85399, 1305, 696, '1'),
(85400, 1305, 697, '1'),
(85401, 1305, 700, '1'),
(85402, 1305, 701, '1'),
(85403, 1305, 702, '1'),
(85404, 1305, 704, '1'),
(85405, 1305, 705, '1'),
(85406, 1305, 706, '1'),
(85407, 1305, 707, '1'),
(85408, 1305, 710, '1'),
(85409, 1305, 747, '1'),
(85410, 1305, 748, '1'),
(85411, 1305, 755, '1'),
(85412, 1305, 756, '1'),
(85413, 1305, 771, '1'),
(85414, 1305, 772, '1'),
(85415, 1305, 773, '1'),
(85416, 1305, 775, '1'),
(85417, 1305, 20, '2'),
(85418, 1305, 80, '14'),
(85419, 1305, 81, '8'),
(85420, 1305, 82, '2'),
(85421, 1305, 83, '2'),
(85422, 1305, 84, '4.29'),
(85423, 1305, 85, '2.86'),
(85424, 1305, 86, '1.43'),
(85425, 1305, 87, '2.86'),
(85426, 1305, 89, '14'),
(85427, 1305, 91, '1'),
(85428, 1305, 92, '20'),
(85429, 1305, 93, '7'),
(85430, 1305, 94, '14'),
(85431, 1305, 95, '14'),
(85432, 1305, 96, '6'),
(85433, 1305, 97, '6'),
(85434, 1305, 98, '1'),
(85435, 1305, 99, '1'),
(85436, 1305, 100, '4'),
(85437, 1305, 101, '2'),
(85438, 1305, 103, '3'),
(85439, 1305, 105, '1'),
(85440, 1305, 106, '14'),
(85441, 1305, 118, '1'),
(85442, 1305, 139, '0'),
(85443, 1305, 140, '0'),
(85444, 1305, 141, '0'),
(85445, 1305, 147, '0'),
(85446, 1305, 149, '0'),
(85447, 1305, 151, '0'),
(85448, 1305, 153, '0'),
(85449, 1305, 155, '0.05'),
(85450, 1305, 157, '0'),
(85451, 1305, 160, '0'),
(85452, 1305, 164, '0'),
(85453, 1305, 166, '0'),
(85454, 1305, 169, '0'),
(85455, 1305, 171, '0'),
(85456, 1305, 175, '0'),
(85457, 1305, 177, '0'),
(85458, 1305, 179, '0'),
(85459, 1305, 181, '0'),
(85460, 1305, 183, '0'),
(85461, 1305, 185, '0'),
(85462, 1305, 187, '0'),
(85463, 1305, 189, '0'),
(85464, 1305, 191, '0'),
(85465, 1305, 193, '0'),
(85466, 1305, 195, '0'),
(85467, 1305, 197, '0'),
(85468, 1305, 199, '0'),
(85469, 1305, 201, '0'),
(85470, 1305, 203, '0'),
(85471, 1305, 205, '0'),
(85472, 1305, 207, '0'),
(85473, 1305, 209, '0'),
(85474, 1305, 211, '0'),
(85475, 1305, 213, '0'),
(85476, 1305, 215, '0'),
(85477, 1305, 217, '0'),
(85478, 1305, 219, '0'),
(85479, 1305, 221, '0'),
(85480, 1305, 223, '0'),
(85481, 1305, 233, '0'),
(85482, 1305, 237, '0'),
(85483, 1305, 239, '0'),
(85484, 1305, 241, '0'),
(85485, 1305, 243, '0'),
(85486, 1305, 246, '0.95'),
(85487, 1305, 248, '0'),
(85488, 1305, 250, '0'),
(85489, 1305, 257, '0'),
(85490, 1305, 259, '0'),
(85491, 1305, 263, '0'),
(85492, 1305, 266, '0.5'),
(85493, 1305, 268, '0.5'),
(85494, 1305, 270, '0'),
(85495, 1305, 272, '0'),
(85496, 1305, 274, '0'),
(85497, 1305, 276, '0'),
(85498, 1305, 278, '0'),
(85499, 1305, 302, '0'),
(85500, 1305, 304, '0'),
(85501, 1305, 306, '0'),
(85502, 1305, 308, '0'),
(85503, 1305, 310, '0'),
(85504, 1305, 312, '0'),
(85505, 1305, 314, '0'),
(85506, 1305, 316, '0'),
(85507, 1305, 318, '0'),
(85508, 1305, 385, '2'),
(85509, 1305, 392, '0'),
(85510, 1305, 394, '0'),
(85511, 1305, 396, '0'),
(85512, 1305, 398, '0'),
(85513, 1305, 400, '0'),
(85514, 1305, 402, '0'),
(85515, 1305, 404, '0'),
(85516, 1305, 406, '0'),
(85517, 1305, 408, '0'),
(85518, 1305, 410, '0'),
(85519, 1305, 412, '0'),
(85520, 1305, 414, '0'),
(85521, 1305, 416, '0'),
(85522, 1305, 418, '0'),
(85523, 1305, 420, '0'),
(85524, 1305, 422, '0'),
(85525, 1305, 424, '0'),
(85526, 1305, 426, '0'),
(85527, 1305, 428, '0'),
(85528, 1305, 430, '0'),
(85529, 1305, 432, '0'),
(85530, 1305, 434, '0'),
(85531, 1305, 436, '0'),
(85532, 1305, 438, '0'),
(85533, 1305, 440, '0'),
(85534, 1305, 442, '0'),
(85535, 1305, 444, '0'),
(85536, 1305, 446, '0'),
(85537, 1305, 449, '0'),
(85538, 1305, 451, '0'),
(85539, 1305, 453, '0'),
(85540, 1305, 455, '0'),
(85541, 1305, 457, '0'),
(85542, 1305, 459, '0'),
(85543, 1305, 461, '0'),
(85544, 1305, 463, '0'),
(85545, 1305, 465, '0'),
(85546, 1305, 467, '0'),
(85547, 1305, 469, '0'),
(85548, 1305, 471, '0'),
(85549, 1305, 474, '0'),
(85550, 1305, 476, '0'),
(85551, 1305, 478, '0'),
(85552, 1305, 480, '0'),
(85553, 1305, 482, '0'),
(85554, 1305, 484, '0'),
(85555, 1305, 486, '0'),
(85556, 1305, 488, '0'),
(85557, 1305, 490, '0'),
(85558, 1305, 492, '0'),
(85559, 1305, 494, '0'),
(85560, 1305, 496, '0'),
(85561, 1305, 498, '1'),
(85562, 1305, 502, '0'),
(85563, 1305, 504, '0'),
(85564, 1305, 506, '0'),
(85565, 1305, 508, '0'),
(85566, 1305, 510, '0'),
(85567, 1305, 512, '0'),
(85568, 1305, 514, '0'),
(85569, 1305, 516, '0'),
(85570, 1305, 518, '0'),
(85571, 1305, 520, '0'),
(85572, 1305, 522, '0'),
(85573, 1305, 526, '0.87'),
(85574, 1305, 527, '0'),
(85575, 1305, 529, '407.61'),
(85576, 1305, 530, '50.22'),
(85577, 1305, 531, '25.72'),
(85578, 1305, 533, '0.5'),
(85579, 1305, 534, '18.3'),
(85580, 1305, 535, '27.75'),
(85581, 1305, 537, '1'),
(85582, 1305, 538, '0.34'),
(85583, 1305, 539, '1'),
(85584, 1305, 541, '0.25'),
(85585, 1305, 542, '0.5'),
(85586, 1305, 543, '0.54'),
(85587, 1305, 544, '0.46'),
(85588, 1305, 545, '0'),
(85589, 1305, 548, '0.5'),
(85590, 1305, 549, '0.02'),
(85591, 1305, 551, '0.52'),
(85592, 1305, 552, '0.06'),
(85593, 1305, 553, '0.14'),
(85594, 1305, 554, '0.39'),
(85595, 1305, 556, '1.09'),
(85596, 1305, 557, '1.48'),
(85597, 1305, 558, '1.5'),
(85598, 1305, 559, '0'),
(85599, 1305, 560, '0.49'),
(85600, 1305, 561, '0.03'),
(85601, 1305, 562, '0.04'),
(85602, 1305, 563, '0.03'),
(85603, 1305, 564, '0'),
(85604, 1305, 565, '1.5'),
(85605, 1305, 566, '-1.42'),
(85606, 1305, 568, '0.07'),
(85607, 1305, 569, '0.01'),
(85608, 1305, 570, '1'),
(85609, 1305, 571, '-1'),
(85610, 1305, 572, '0.73'),
(85611, 1305, 573, '0.01'),
(85612, 1305, 574, '0.04'),
(85613, 1305, 575, '0'),
(85614, 1305, 576, '0'),
(85615, 1305, 577, '2'),
(85616, 1305, 578, '-2'),
(85617, 1305, 580, '1.44'),
(85618, 1305, 581, '1.98'),
(85619, 1305, 582, '2'),
(85620, 1305, 583, '0'),
(85621, 1305, 584, '0.78'),
(85622, 1305, 585, '0.02'),
(85623, 1305, 586, '0.04'),
(85624, 1305, 587, '0.04'),
(85625, 1305, 588, '0'),
(85626, 1305, 589, '2'),
(85627, 1305, 590, '-1.92'),
(85628, 1305, 592, '0.67'),
(85629, 1305, 593, '0.69'),
(85630, 1305, 594, '0.98'),
(85631, 1305, 595, '0'),
(85632, 1305, 596, '0.02'),
(85633, 1305, 597, '-0.01'),
(85634, 1305, 598, '-0.2'),
(85635, 1305, 599, '-0.01'),
(85636, 1305, 600, '0'),
(85637, 1305, 601, '0.46'),
(85638, 1305, 602, '-0.39'),
(85639, 1305, 604, '2.45'),
(85640, 1305, 605, '1.61'),
(85641, 1305, 606, '6'),
(85642, 1305, 607, '0'),
(85643, 1305, 608, '2.73'),
(85644, 1305, 609, '-0.06'),
(85645, 1305, 610, '0.02'),
(85646, 1305, 611, '0'),
(85647, 1305, 612, '0'),
(85648, 1305, 613, '4.76'),
(85649, 1305, 614, '-5'),
(85650, 1305, 616, '3.9'),
(85651, 1305, 617, '3.94'),
(85652, 1305, 618, '6'),
(85653, 1305, 619, '0'),
(85654, 1305, 620, '1.29'),
(85655, 1305, 621, '-0.12'),
(85656, 1305, 622, '-0.09'),
(85657, 1305, 623, '-0.09'),
(85658, 1305, 624, '0'),
(85659, 1305, 625, '3.1'),
(85660, 1305, 626, '-2.62'),
(85661, 1305, 628, '0'),
(85662, 1305, 629, '0'),
(85663, 1305, 630, '0'),
(85664, 1305, 631, '0'),
(85665, 1305, 632, '0'),
(85666, 1305, 633, '0'),
(85667, 1305, 634, '0'),
(85668, 1305, 635, '0'),
(85669, 1305, 636, '0'),
(85670, 1305, 637, '0'),
(85671, 1305, 638, '0'),
(85672, 1305, 640, '48'),
(85673, 1305, 641, '48'),
(85674, 1305, 642, '48'),
(85675, 1305, 643, '0'),
(85676, 1305, 644, '0'),
(85677, 1305, 645, '0'),
(85678, 1305, 646, '0'),
(85679, 1305, 647, '0'),
(85680, 1305, 648, '0'),
(85681, 1305, 649, '0'),
(85682, 1305, 650, '0'),
(85683, 1305, 652, '0.16'),
(85684, 1305, 653, '0'),
(85685, 1305, 654, '8.56'),
(85686, 1305, 655, '0'),
(85687, 1305, 656, '2.62'),
(85688, 1305, 657, '0.17'),
(85689, 1305, 658, '0.01'),
(85690, 1305, 659, '0.02'),
(85691, 1305, 660, '0'),
(85692, 1305, 661, '8.56'),
(85693, 1305, 662, '0'),
(85694, 1305, 777, '1545.35'),
(85695, 1305, 778, '155931.3'),
(85696, 1272, 1, '1'),
(85697, 1272, 2, '1'),
(85698, 1272, 3, '1'),
(85699, 1272, 4, '1'),
(85700, 1272, 6, '1'),
(85701, 1272, 7, '1'),
(85702, 1272, 19, '1'),
(85703, 1272, 23, '1'),
(85704, 1272, 31, '1'),
(85705, 1272, 32, '1'),
(85706, 1272, 33, '1'),
(85707, 1272, 34, '1'),
(85708, 1272, 38, '1'),
(85709, 1272, 50, '1'),
(85710, 1272, 52, '1'),
(85711, 1272, 74, '1'),
(85712, 1272, 76, '1'),
(85713, 1272, 78, '1'),
(85714, 1272, 104, '1'),
(85715, 1272, 107, '1'),
(85716, 1272, 108, '1'),
(85717, 1272, 121, '1'),
(85718, 1272, 131, '1'),
(85719, 1272, 133, '1'),
(85720, 1272, 142, '1'),
(85721, 1272, 143, '1'),
(85722, 1272, 144, '1'),
(85723, 1272, 167, '1'),
(85724, 1272, 168, '1'),
(85725, 1272, 208, '1'),
(85726, 1272, 224, '1'),
(85727, 1272, 225, '1'),
(85728, 1272, 256, '1'),
(85729, 1272, 264, '1'),
(85730, 1272, 267, '1'),
(85731, 1272, 320, '1'),
(85732, 1272, 321, '1'),
(85733, 1272, 323, '1'),
(85734, 1272, 352, '1'),
(85735, 1272, 353, '1'),
(85736, 1272, 355, '1'),
(85737, 1272, 384, '1'),
(85738, 1272, 387, '1'),
(85739, 1272, 389, '1'),
(85740, 1272, 390, '1'),
(85741, 1272, 399, '1'),
(85742, 1272, 401, '1'),
(85743, 1272, 663, '1'),
(85744, 1272, 664, '1'),
(85745, 1272, 681, '1'),
(85746, 1272, 682, '1'),
(85747, 1272, 688, '1'),
(85748, 1272, 690, '1'),
(85749, 1272, 691, '1'),
(85750, 1272, 693, '1'),
(85751, 1272, 696, '1'),
(85752, 1272, 697, '1'),
(85753, 1272, 700, '1'),
(85754, 1272, 701, '1'),
(85755, 1272, 702, '1'),
(85756, 1272, 704, '1'),
(85757, 1272, 705, '1'),
(85758, 1272, 721, '1'),
(85759, 1272, 737, '1'),
(85760, 1272, 740, '1'),
(85761, 1272, 747, '1'),
(85762, 1272, 771, '1'),
(85763, 1272, 773, '1'),
(85764, 1272, 774, '1'),
(85765, 1272, 20, '2'),
(85766, 1272, 80, '49'),
(85767, 1272, 81, '7'),
(85768, 1272, 82, '7'),
(85769, 1272, 83, '4'),
(85770, 1272, 84, '8.82'),
(85771, 1272, 85, '4.9'),
(85772, 1272, 86, '3.92'),
(85773, 1272, 87, '4.9'),
(85774, 1272, 89, '24'),
(85775, 1272, 90, '25'),
(85776, 1272, 91, '1'),
(85777, 1272, 92, '174'),
(85778, 1272, 93, '49'),
(85779, 1272, 94, '126'),
(85780, 1272, 95, '24'),
(85781, 1272, 96, '1'),
(85782, 1272, 97, '1'),
(85783, 1272, 98, '1'),
(85784, 1272, 99, '1'),
(85785, 1272, 100, '1'),
(85786, 1272, 101, '4'),
(85787, 1272, 103, '3'),
(85788, 1272, 105, '3'),
(85789, 1272, 106, '53'),
(85790, 1272, 118, '6'),
(85791, 1272, 119, '3'),
(85792, 1272, 139, '0'),
(85793, 1272, 140, '0'),
(85794, 1272, 141, '0'),
(85795, 1272, 147, '0'),
(85796, 1272, 149, '0'),
(85797, 1272, 151, '0'),
(85798, 1272, 153, '0'),
(85799, 1272, 155, '0'),
(85800, 1272, 157, '0'),
(85801, 1272, 160, '0'),
(85802, 1272, 164, '0'),
(85803, 1272, 166, '0'),
(85804, 1272, 169, '0.03'),
(85805, 1272, 171, '0'),
(85806, 1272, 175, '0.02'),
(85807, 1272, 177, '0'),
(85808, 1272, 179, '0'),
(85809, 1272, 181, '0'),
(85810, 1272, 183, '0'),
(85811, 1272, 185, '0'),
(85812, 1272, 187, '0'),
(85813, 1272, 189, '0'),
(85814, 1272, 191, '0'),
(85815, 1272, 193, '0'),
(85816, 1272, 195, '0'),
(85817, 1272, 197, '0'),
(85818, 1272, 199, '0'),
(85819, 1272, 201, '0'),
(85820, 1272, 203, '0'),
(85821, 1272, 205, '0'),
(85822, 1272, 207, '0'),
(85823, 1272, 209, '0'),
(85824, 1272, 211, '0'),
(85825, 1272, 213, '0.97'),
(85826, 1272, 215, '0.97'),
(85827, 1272, 217, '0'),
(85828, 1272, 219, '0'),
(85829, 1272, 221, '0'),
(85830, 1272, 223, '0'),
(85831, 1272, 233, '0'),
(85832, 1272, 237, '0'),
(85833, 1272, 239, '0'),
(85834, 1272, 241, '0'),
(85835, 1272, 243, '0'),
(85836, 1272, 246, '0'),
(85837, 1272, 248, '0'),
(85838, 1272, 250, '0'),
(85839, 1272, 257, '0.03'),
(85840, 1272, 259, '0'),
(85841, 1272, 263, '0'),
(85842, 1272, 266, '0.51'),
(85843, 1272, 268, '0.51'),
(85844, 1272, 270, '0'),
(85845, 1272, 272, '0'),
(85846, 1272, 274, '0'),
(85847, 1272, 276, '0'),
(85848, 1272, 278, '0'),
(85849, 1272, 302, '0'),
(85850, 1272, 304, '0'),
(85851, 1272, 306, '0'),
(85852, 1272, 308, '0'),
(85853, 1272, 310, '0'),
(85854, 1272, 312, '0'),
(85855, 1272, 314, '0'),
(85856, 1272, 316, '0'),
(85857, 1272, 318, '0'),
(85858, 1272, 385, '2'),
(85859, 1272, 392, '0'),
(85860, 1272, 394, '0'),
(85861, 1272, 396, '0'),
(85862, 1272, 398, '0'),
(85863, 1272, 400, '1'),
(85864, 1272, 402, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(85865, 1272, 404, '0'),
(85866, 1272, 406, '0'),
(85867, 1272, 408, '0'),
(85868, 1272, 410, '0'),
(85869, 1272, 412, '0'),
(85870, 1272, 414, '0'),
(85871, 1272, 416, '0'),
(85872, 1272, 418, '0'),
(85873, 1272, 420, '0'),
(85874, 1272, 422, '0'),
(85875, 1272, 424, '0'),
(85876, 1272, 426, '0'),
(85877, 1272, 428, '0'),
(85878, 1272, 430, '0'),
(85879, 1272, 432, '0'),
(85880, 1272, 434, '0'),
(85881, 1272, 436, '0'),
(85882, 1272, 438, '0'),
(85883, 1272, 440, '0'),
(85884, 1272, 442, '0'),
(85885, 1272, 444, '0'),
(85886, 1272, 446, '0'),
(85887, 1272, 449, '0'),
(85888, 1272, 451, '0'),
(85889, 1272, 453, '0'),
(85890, 1272, 455, '0'),
(85891, 1272, 457, '0'),
(85892, 1272, 459, '0'),
(85893, 1272, 461, '0'),
(85894, 1272, 463, '0'),
(85895, 1272, 465, '0'),
(85896, 1272, 467, '0'),
(85897, 1272, 469, '0'),
(85898, 1272, 471, '0'),
(85899, 1272, 474, '0'),
(85900, 1272, 476, '0'),
(85901, 1272, 478, '0'),
(85902, 1272, 480, '0'),
(85903, 1272, 482, '0'),
(85904, 1272, 484, '0'),
(85905, 1272, 486, '0'),
(85906, 1272, 488, '0'),
(85907, 1272, 490, '0'),
(85908, 1272, 492, '0'),
(85909, 1272, 494, '0'),
(85910, 1272, 496, '0'),
(85911, 1272, 498, '0'),
(85912, 1272, 502, '0'),
(85913, 1272, 504, '0'),
(85914, 1272, 506, '0'),
(85915, 1272, 508, '0'),
(85916, 1272, 510, '0'),
(85917, 1272, 512, '0'),
(85918, 1272, 514, '0'),
(85919, 1272, 516, '0'),
(85920, 1272, 518, '0'),
(85921, 1272, 520, '0'),
(85922, 1272, 522, '0'),
(85923, 1272, 526, '0'),
(85924, 1272, 527, '0'),
(85925, 1272, 529, '41.07'),
(85926, 1272, 530, '25.85'),
(85927, 1272, 531, '14.26'),
(85928, 1272, 533, '1'),
(85929, 1272, 534, '46.37'),
(85930, 1272, 535, '139.41'),
(85931, 1272, 537, '0.42'),
(85932, 1272, 538, '0.06'),
(85933, 1272, 539, '0.42'),
(85934, 1272, 541, '0.78'),
(85935, 1272, 542, '0.44'),
(85936, 1272, 543, '1'),
(85937, 1272, 544, '0'),
(85938, 1272, 545, '0'),
(85939, 1272, 548, '0.04'),
(85940, 1272, 549, '0.02'),
(85941, 1272, 551, '0.78'),
(85942, 1272, 552, '0.74'),
(85943, 1272, 553, '0.32'),
(85944, 1272, 554, '0.19'),
(85945, 1272, 556, '0.52'),
(85946, 1272, 557, '0.44'),
(85947, 1272, 558, '1.47'),
(85948, 1272, 559, '0'),
(85949, 1272, 560, '0.23'),
(85950, 1272, 561, '0.02'),
(85951, 1272, 562, '0.04'),
(85952, 1272, 563, '-0.01'),
(85953, 1272, 564, '0'),
(85954, 1272, 565, '1.32'),
(85955, 1272, 566, '-1.1'),
(85956, 1272, 568, '0.19'),
(85957, 1272, 569, '0.18'),
(85958, 1272, 570, '1'),
(85959, 1272, 571, '-0.48'),
(85960, 1272, 572, '0.19'),
(85961, 1272, 573, '0.01'),
(85962, 1272, 574, '0.13'),
(85963, 1272, 575, '-0.01'),
(85964, 1272, 576, '0'),
(85965, 1272, 577, '1.08'),
(85966, 1272, 578, '-1.18'),
(85967, 1272, 580, '0.72'),
(85968, 1272, 581, '0.7'),
(85969, 1272, 582, '2'),
(85970, 1272, 583, '0'),
(85971, 1272, 584, '0.31'),
(85972, 1272, 585, '0.08'),
(85973, 1272, 586, '0.08'),
(85974, 1272, 587, '-0'),
(85975, 1272, 588, '0'),
(85976, 1272, 589, '1.67'),
(85977, 1272, 590, '-1.26'),
(85978, 1272, 592, '0.21'),
(85979, 1272, 593, '0.23'),
(85980, 1272, 594, '0.39'),
(85981, 1272, 595, '0'),
(85982, 1272, 596, '0.01'),
(85983, 1272, 597, '0.02'),
(85984, 1272, 598, '0.76'),
(85985, 1272, 599, '0.01'),
(85986, 1272, 600, '0'),
(85987, 1272, 601, '0.02'),
(85988, 1272, 602, '-0.02'),
(85989, 1272, 604, '42'),
(85990, 1272, 605, '39.49'),
(85991, 1272, 606, '98'),
(85992, 1272, 607, '0'),
(85993, 1272, 608, '153.93'),
(85994, 1272, 609, '-2.76'),
(85995, 1272, 610, '-0.5'),
(85996, 1272, 611, '-1.16'),
(85997, 1272, 612, '0'),
(85998, 1272, 613, '2.09'),
(85999, 1272, 614, '-50'),
(86000, 1272, 616, '42'),
(86001, 1272, 617, '39.49'),
(86002, 1272, 618, '98'),
(86003, 1272, 619, '0'),
(86004, 1272, 620, '153.93'),
(86005, 1272, 621, '-2.76'),
(86006, 1272, 622, '-0.5'),
(86007, 1272, 623, '-1.16'),
(86008, 1272, 624, '0'),
(86009, 1272, 625, '2.09'),
(86010, 1272, 626, '-50'),
(86011, 1272, 628, '0.97'),
(86012, 1272, 629, '0.79'),
(86013, 1272, 630, '0.97'),
(86014, 1272, 631, '0'),
(86015, 1272, 632, '0'),
(86016, 1272, 633, '0'),
(86017, 1272, 634, '0'),
(86018, 1272, 635, '0'),
(86019, 1272, 636, '0'),
(86020, 1272, 637, '0'),
(86021, 1272, 638, '0'),
(86022, 1272, 640, '10.4'),
(86023, 1272, 641, '11.3'),
(86024, 1272, 642, '19.06'),
(86025, 1272, 643, '0'),
(86026, 1272, 644, '31.31'),
(86027, 1272, 645, '0.76'),
(86028, 1272, 646, '0.76'),
(86029, 1272, 647, '0.72'),
(86030, 1272, 648, '0'),
(86031, 1272, 649, '1'),
(86032, 1272, 650, '-0.97'),
(86033, 1272, 652, '0'),
(86034, 1272, 653, '0'),
(86035, 1272, 654, '0'),
(86036, 1272, 655, '0'),
(86037, 1272, 656, '0'),
(86038, 1272, 657, '0'),
(86039, 1272, 658, '0'),
(86040, 1272, 659, '0'),
(86041, 1272, 660, '0'),
(86042, 1272, 661, '0'),
(86043, 1272, 662, '0'),
(86044, 1272, 777, '2524.61'),
(86045, 1272, 778, '172703.32'),
(86046, 161, 1, '1'),
(86047, 161, 2, '1'),
(86048, 161, 3, '1'),
(86049, 161, 4, '1'),
(86050, 161, 6, '1'),
(86051, 161, 7, '1'),
(86052, 161, 19, '1'),
(86053, 161, 23, '1'),
(86054, 161, 31, '1'),
(86055, 161, 32, '1'),
(86056, 161, 33, '1'),
(86057, 161, 76, '1'),
(86058, 161, 77, '1'),
(86059, 161, 107, '1'),
(86060, 161, 108, '1'),
(86061, 161, 121, '1'),
(86062, 161, 131, '1'),
(86063, 161, 132, '1'),
(86064, 161, 142, '1'),
(86065, 161, 143, '1'),
(86066, 161, 144, '1'),
(86067, 161, 167, '1'),
(86068, 161, 168, '1'),
(86069, 161, 170, '1'),
(86070, 161, 192, '1'),
(86071, 161, 196, '1'),
(86072, 161, 224, '1'),
(86073, 161, 225, '1'),
(86074, 161, 258, '1'),
(86075, 161, 300, '1'),
(86076, 161, 303, '1'),
(86077, 161, 320, '1'),
(86078, 161, 332, '1'),
(86079, 161, 333, '1'),
(86080, 161, 335, '1'),
(86081, 161, 338, '1'),
(86082, 161, 344, '1'),
(86083, 161, 345, '1'),
(86084, 161, 352, '1'),
(86085, 161, 353, '1'),
(86086, 161, 355, '1'),
(86087, 161, 389, '1'),
(86088, 161, 505, '1'),
(86089, 161, 507, '1'),
(86090, 161, 663, '1'),
(86091, 161, 696, '1'),
(86092, 161, 697, '1'),
(86093, 161, 700, '1'),
(86094, 161, 702, '1'),
(86095, 161, 704, '1'),
(86096, 161, 705, '1'),
(86097, 161, 706, '1'),
(86098, 161, 707, '1'),
(86099, 161, 721, '1'),
(86100, 161, 737, '1'),
(86101, 161, 747, '1'),
(86102, 161, 771, '1'),
(86103, 161, 774, '1'),
(86104, 161, 20, '2'),
(86105, 161, 80, '23'),
(86106, 161, 81, '7'),
(86107, 161, 82, '7'),
(86108, 161, 83, '4'),
(86109, 161, 84, '5.3'),
(86110, 161, 85, '3.48'),
(86111, 161, 86, '1.83'),
(86112, 161, 87, '3.48'),
(86113, 161, 89, '14'),
(86114, 161, 90, '9'),
(86115, 161, 91, '1'),
(86116, 161, 92, '40'),
(86117, 161, 93, '18'),
(86118, 161, 94, '23'),
(86119, 161, 95, '14'),
(86120, 161, 96, '5'),
(86121, 161, 97, '5'),
(86122, 161, 98, '2'),
(86123, 161, 99, '2'),
(86124, 161, 100, '1'),
(86125, 161, 101, '4'),
(86126, 161, 103, '3'),
(86127, 161, 105, '1'),
(86128, 161, 106, '23'),
(86129, 161, 118, '2'),
(86130, 161, 119, '1'),
(86131, 161, 139, '0'),
(86132, 161, 140, '0'),
(86133, 161, 141, '0'),
(86134, 161, 147, '0'),
(86135, 161, 149, '0'),
(86136, 161, 151, '0'),
(86137, 161, 153, '0'),
(86138, 161, 155, '0'),
(86139, 161, 157, '0'),
(86140, 161, 160, '0'),
(86141, 161, 164, '0'),
(86142, 161, 166, '0'),
(86143, 161, 169, '0.98'),
(86144, 161, 171, '0.98'),
(86145, 161, 175, '0'),
(86146, 161, 177, '0'),
(86147, 161, 179, '0'),
(86148, 161, 181, '0'),
(86149, 161, 183, '0'),
(86150, 161, 185, '0'),
(86151, 161, 187, '0'),
(86152, 161, 189, '0'),
(86153, 161, 191, '0'),
(86154, 161, 193, '0.02'),
(86155, 161, 195, '0'),
(86156, 161, 197, '0.02'),
(86157, 161, 199, '0'),
(86158, 161, 201, '0'),
(86159, 161, 203, '0'),
(86160, 161, 205, '0'),
(86161, 161, 207, '0'),
(86162, 161, 209, '0'),
(86163, 161, 211, '0'),
(86164, 161, 213, '0'),
(86165, 161, 215, '0'),
(86166, 161, 217, '0'),
(86167, 161, 219, '0'),
(86168, 161, 221, '0'),
(86169, 161, 223, '0'),
(86170, 161, 233, '0'),
(86171, 161, 237, '0'),
(86172, 161, 239, '0'),
(86173, 161, 241, '0'),
(86174, 161, 243, '0'),
(86175, 161, 246, '0'),
(86176, 161, 248, '0'),
(86177, 161, 250, '0'),
(86178, 161, 257, '0'),
(86179, 161, 259, '0.02'),
(86180, 161, 263, '0'),
(86181, 161, 266, '0'),
(86182, 161, 268, '0'),
(86183, 161, 270, '0'),
(86184, 161, 272, '0'),
(86185, 161, 274, '0'),
(86186, 161, 276, '0'),
(86187, 161, 278, '0'),
(86188, 161, 302, '0'),
(86189, 161, 304, '0.02'),
(86190, 161, 306, '0'),
(86191, 161, 308, '0'),
(86192, 161, 310, '0'),
(86193, 161, 312, '0'),
(86194, 161, 314, '0'),
(86195, 161, 316, '0'),
(86196, 161, 318, '0'),
(86197, 161, 385, '1'),
(86198, 161, 392, '0'),
(86199, 161, 394, '0'),
(86200, 161, 396, '0'),
(86201, 161, 398, '0'),
(86202, 161, 400, '0'),
(86203, 161, 402, '0'),
(86204, 161, 404, '0'),
(86205, 161, 406, '0'),
(86206, 161, 408, '0'),
(86207, 161, 410, '0'),
(86208, 161, 412, '0'),
(86209, 161, 414, '0'),
(86210, 161, 416, '0'),
(86211, 161, 418, '0'),
(86212, 161, 420, '0'),
(86213, 161, 422, '0'),
(86214, 161, 424, '0'),
(86215, 161, 426, '0'),
(86216, 161, 428, '0'),
(86217, 161, 430, '0'),
(86218, 161, 432, '0'),
(86219, 161, 434, '0'),
(86220, 161, 436, '0'),
(86221, 161, 438, '0'),
(86222, 161, 440, '0'),
(86223, 161, 442, '0'),
(86224, 161, 444, '0'),
(86225, 161, 446, '0'),
(86226, 161, 449, '0'),
(86227, 161, 451, '0'),
(86228, 161, 453, '0'),
(86229, 161, 455, '0'),
(86230, 161, 457, '0'),
(86231, 161, 459, '0'),
(86232, 161, 461, '0'),
(86233, 161, 463, '0'),
(86234, 161, 465, '0'),
(86235, 161, 467, '0'),
(86236, 161, 469, '0'),
(86237, 161, 471, '0'),
(86238, 161, 474, '0'),
(86239, 161, 476, '0'),
(86240, 161, 478, '0'),
(86241, 161, 480, '0'),
(86242, 161, 482, '0'),
(86243, 161, 484, '0'),
(86244, 161, 486, '0'),
(86245, 161, 488, '0'),
(86246, 161, 490, '0'),
(86247, 161, 492, '0'),
(86248, 161, 494, '0'),
(86249, 161, 496, '0'),
(86250, 161, 498, '0'),
(86251, 161, 502, '0'),
(86252, 161, 504, '0'),
(86253, 161, 506, '0.81'),
(86254, 161, 508, '0.81'),
(86255, 161, 510, '0'),
(86256, 161, 512, '0'),
(86257, 161, 514, '0'),
(86258, 161, 516, '0'),
(86259, 161, 518, '0'),
(86260, 161, 520, '0'),
(86261, 161, 522, '0.19'),
(86262, 161, 526, '0.93'),
(86263, 161, 527, '0.93'),
(86264, 161, 529, '856.54'),
(86265, 161, 530, '837.85'),
(86266, 161, 531, '837.85'),
(86267, 161, 533, '1'),
(86268, 161, 534, '588.03'),
(86269, 161, 535, '10.97'),
(86270, 161, 537, '1'),
(86271, 161, 538, '0.28'),
(86272, 161, 539, '1'),
(86273, 161, 541, '0.51'),
(86274, 161, 542, '0.99'),
(86275, 161, 543, '0.81'),
(86276, 161, 544, '0'),
(86277, 161, 545, '0.19'),
(86278, 161, 548, '0.04'),
(86279, 161, 549, '0'),
(86280, 161, 551, '0.8'),
(86281, 161, 552, '0.61'),
(86282, 161, 553, '0.04'),
(86283, 161, 554, '0.19'),
(86284, 161, 556, '1.28'),
(86285, 161, 557, '1.43'),
(86286, 161, 558, '1.78'),
(86287, 161, 559, '0'),
(86288, 161, 560, '0.27'),
(86289, 161, 561, '0.01'),
(86290, 161, 562, '0.02'),
(86291, 161, 563, '0.01'),
(86292, 161, 564, '0'),
(86293, 161, 565, '1.38'),
(86294, 161, 566, '-1.26'),
(86295, 161, 568, '0.02'),
(86296, 161, 569, '0'),
(86297, 161, 570, '0.99'),
(86298, 161, 571, '-0.96'),
(86299, 161, 572, '0.59'),
(86300, 161, 573, '0'),
(86301, 161, 574, '0'),
(86302, 161, 575, '-0'),
(86303, 161, 576, '0'),
(86304, 161, 577, '1.95'),
(86305, 161, 578, '-1.94'),
(86306, 161, 580, '1.31'),
(86307, 161, 581, '1.43'),
(86308, 161, 582, '1.98'),
(86309, 161, 583, '0'),
(86310, 161, 584, '0.25'),
(86311, 161, 585, '0.01'),
(86312, 161, 586, '0.02'),
(86313, 161, 587, '0.01'),
(86314, 161, 588, '0'),
(86315, 161, 589, '1.52'),
(86316, 161, 590, '-1.52'),
(86317, 161, 592, '0.3'),
(86318, 161, 593, '0.26'),
(86319, 161, 594, '0.96'),
(86320, 161, 595, '0'),
(86321, 161, 596, '0.03'),
(86322, 161, 597, '-0'),
(86323, 161, 598, '-0.07'),
(86324, 161, 599, '-0'),
(86325, 161, 600, '0'),
(86326, 161, 601, '0'),
(86327, 161, 602, '-0.04'),
(86328, 161, 604, '6.78'),
(86329, 161, 605, '6.52'),
(86330, 161, 606, '16.16'),
(86331, 161, 607, '0'),
(86332, 161, 608, '9.64'),
(86333, 161, 609, '0.04'),
(86334, 161, 610, '0.02'),
(86335, 161, 611, '0'),
(86336, 161, 612, '0'),
(86337, 161, 613, '11.37'),
(86338, 161, 614, '-11.27'),
(86339, 161, 616, '6.81'),
(86340, 161, 617, '6.55'),
(86341, 161, 618, '16.16'),
(86342, 161, 619, '0'),
(86343, 161, 620, '9.47'),
(86344, 161, 621, '0.04'),
(86345, 161, 622, '0.02'),
(86346, 161, 623, '0'),
(86347, 161, 624, '0'),
(86348, 161, 625, '11.3'),
(86349, 161, 626, '-11.18'),
(86350, 161, 628, '1.07'),
(86351, 161, 629, '1'),
(86352, 161, 630, '2'),
(86353, 161, 631, '0'),
(86354, 161, 632, '0.06'),
(86355, 161, 633, '0'),
(86356, 161, 634, '0'),
(86357, 161, 635, '-0'),
(86358, 161, 636, '0'),
(86359, 161, 637, '1'),
(86360, 161, 638, NULL),
(86361, 161, 640, '6.94'),
(86362, 161, 641, '5.88'),
(86363, 161, 642, '22'),
(86364, 161, 643, '0'),
(86365, 161, 644, '13.48'),
(86366, 161, 645, '-0.07'),
(86367, 161, 646, '-0.07'),
(86368, 161, 647, '-0.05'),
(86369, 161, 648, '0'),
(86370, 161, 649, '0'),
(86371, 161, 650, NULL),
(86372, 161, 652, '0'),
(86373, 161, 653, '0'),
(86374, 161, 654, '0'),
(86375, 161, 655, '0'),
(86376, 161, 656, '0'),
(86377, 161, 657, '0'),
(86378, 161, 658, '0'),
(86379, 161, 659, '0'),
(86380, 161, 660, '0'),
(86381, 161, 661, '0'),
(86382, 161, 662, '0'),
(86383, 161, 777, '1156.27'),
(86384, 161, 778, '257069.87'),
(86385, 472, 1, '1'),
(86386, 472, 2, '1'),
(86387, 472, 3, '1'),
(86388, 472, 4, '1'),
(86389, 472, 6, '1'),
(86390, 472, 7, '1'),
(86391, 472, 9, '1'),
(86392, 472, 19, '1'),
(86393, 472, 23, '1'),
(86394, 472, 31, '1'),
(86395, 472, 32, '1'),
(86396, 472, 33, '1'),
(86397, 472, 34, '1'),
(86398, 472, 35, '1'),
(86399, 472, 50, '1'),
(86400, 472, 51, '1'),
(86401, 472, 74, '1'),
(86402, 472, 76, '1'),
(86403, 472, 78, '1'),
(86404, 472, 104, '1'),
(86405, 472, 107, '1'),
(86406, 472, 108, '1'),
(86407, 472, 111, '1'),
(86408, 472, 112, '1'),
(86409, 472, 121, '1'),
(86410, 472, 131, '1'),
(86411, 472, 133, '1'),
(86412, 472, 142, '1'),
(86413, 472, 143, '1'),
(86414, 472, 144, '1'),
(86415, 472, 167, '1'),
(86416, 472, 168, '1'),
(86417, 472, 170, '1'),
(86418, 472, 174, '1'),
(86419, 472, 208, '1'),
(86420, 472, 224, '1'),
(86421, 472, 225, '1'),
(86422, 472, 236, '1'),
(86423, 472, 258, '1'),
(86424, 472, 300, '1'),
(86425, 472, 301, '1'),
(86426, 472, 320, '1'),
(86427, 472, 338, '1'),
(86428, 472, 339, '1'),
(86429, 472, 344, '1'),
(86430, 472, 345, '1'),
(86431, 472, 352, '1'),
(86432, 472, 361, '1'),
(86433, 472, 364, '1'),
(86434, 472, 384, '1'),
(86435, 472, 387, '1'),
(86436, 472, 388, '1'),
(86437, 472, 663, '1'),
(86438, 472, 664, '1'),
(86439, 472, 665, '1'),
(86440, 472, 667, '1'),
(86441, 472, 671, '1'),
(86442, 472, 681, '1'),
(86443, 472, 682, '1'),
(86444, 472, 683, '1'),
(86445, 472, 691, '1'),
(86446, 472, 693, '1'),
(86447, 472, 695, '1'),
(86448, 472, 696, '1'),
(86449, 472, 698, '1'),
(86450, 472, 699, '1'),
(86451, 472, 700, '1'),
(86452, 472, 701, '1'),
(86453, 472, 702, '1'),
(86454, 472, 746, '1'),
(86455, 472, 747, '1'),
(86456, 472, 748, '1'),
(86457, 472, 751, '1'),
(86458, 472, 752, '1'),
(86459, 472, 771, '1'),
(86460, 472, 772, '1'),
(86461, 472, 774, '1'),
(86462, 472, 775, '1'),
(86463, 472, 20, '2'),
(86464, 472, 80, '25'),
(86465, 472, 81, '5'),
(86466, 472, 82, '5'),
(86467, 472, 83, '4'),
(86468, 472, 84, '5.76'),
(86469, 472, 85, '3.2'),
(86470, 472, 86, '2.56'),
(86471, 472, 87, '5.76'),
(86472, 472, 89, '16'),
(86473, 472, 90, '9'),
(86474, 472, 91, '1'),
(86475, 472, 92, '60'),
(86476, 472, 93, '25'),
(86477, 472, 94, '36'),
(86478, 472, 95, '16'),
(86479, 472, 96, '5'),
(86480, 472, 97, '5'),
(86481, 472, 98, '5'),
(86482, 472, 99, '5'),
(86483, 472, 100, '1'),
(86484, 472, 101, '4'),
(86485, 472, 103, '2'),
(86486, 472, 105, '4'),
(86487, 472, 106, '38'),
(86488, 472, 118, '3'),
(86489, 472, 119, '1'),
(86490, 472, 120, '1'),
(86491, 472, 139, '0'),
(86492, 472, 140, '0'),
(86493, 472, 141, '0'),
(86494, 472, 147, '0'),
(86495, 472, 149, '0'),
(86496, 472, 151, '0'),
(86497, 472, 153, '0'),
(86498, 472, 155, '0.05'),
(86499, 472, 157, '0'),
(86500, 472, 160, '0'),
(86501, 472, 164, '0'),
(86502, 472, 166, '0'),
(86503, 472, 169, '0.56'),
(86504, 472, 171, '0.44'),
(86505, 472, 175, '0.12'),
(86506, 472, 177, '0'),
(86507, 472, 179, '0'),
(86508, 472, 181, '0'),
(86509, 472, 183, '0'),
(86510, 472, 185, '0'),
(86511, 472, 187, '0'),
(86512, 472, 189, '0'),
(86513, 472, 191, '0'),
(86514, 472, 193, '0'),
(86515, 472, 195, '0'),
(86516, 472, 197, '0'),
(86517, 472, 199, '0'),
(86518, 472, 201, '0'),
(86519, 472, 203, '0'),
(86520, 472, 205, '0'),
(86521, 472, 207, '0'),
(86522, 472, 209, '0'),
(86523, 472, 211, '0'),
(86524, 472, 213, '0.39'),
(86525, 472, 215, '0.39'),
(86526, 472, 217, '0'),
(86527, 472, 219, '0'),
(86528, 472, 221, '0'),
(86529, 472, 223, '0'),
(86530, 472, 233, '0'),
(86531, 472, 237, '0.61'),
(86532, 472, 239, '0'),
(86533, 472, 241, '0'),
(86534, 472, 243, '0'),
(86535, 472, 246, '0'),
(86536, 472, 248, '0'),
(86537, 472, 250, '0'),
(86538, 472, 257, '0'),
(86539, 472, 259, '0.12'),
(86540, 472, 263, '0'),
(86541, 472, 266, '0'),
(86542, 472, 268, '0'),
(86543, 472, 270, '0'),
(86544, 472, 272, '0'),
(86545, 472, 274, '0'),
(86546, 472, 276, '0'),
(86547, 472, 278, '0'),
(86548, 472, 302, '0.12'),
(86549, 472, 304, '0'),
(86550, 472, 306, '0'),
(86551, 472, 308, '0'),
(86552, 472, 310, '0'),
(86553, 472, 312, '0'),
(86554, 472, 314, '0'),
(86555, 472, 316, '0'),
(86556, 472, 318, '0'),
(86557, 472, 385, '2'),
(86558, 472, 392, '0'),
(86559, 472, 394, '0'),
(86560, 472, 396, '0'),
(86561, 472, 398, '0'),
(86562, 472, 400, '0'),
(86563, 472, 402, '0'),
(86564, 472, 404, '0'),
(86565, 472, 406, '0'),
(86566, 472, 408, '0'),
(86567, 472, 410, '0'),
(86568, 472, 412, '0'),
(86569, 472, 414, '0'),
(86570, 472, 416, '0'),
(86571, 472, 418, '0'),
(86572, 472, 420, '0'),
(86573, 472, 422, '0'),
(86574, 472, 424, '0'),
(86575, 472, 426, '0'),
(86576, 472, 428, '0'),
(86577, 472, 430, '0'),
(86578, 472, 432, '0'),
(86579, 472, 434, '0'),
(86580, 472, 436, '0'),
(86581, 472, 438, '0'),
(86582, 472, 440, '0'),
(86583, 472, 442, '0'),
(86584, 472, 444, '0'),
(86585, 472, 446, '0'),
(86586, 472, 449, '0'),
(86587, 472, 451, '0'),
(86588, 472, 453, '0'),
(86589, 472, 455, '0'),
(86590, 472, 457, '0'),
(86591, 472, 459, '0'),
(86592, 472, 461, '0'),
(86593, 472, 463, '0'),
(86594, 472, 465, '0'),
(86595, 472, 467, '0'),
(86596, 472, 469, '0'),
(86597, 472, 471, '0'),
(86598, 472, 474, '0'),
(86599, 472, 476, '0'),
(86600, 472, 478, '0'),
(86601, 472, 480, '0'),
(86602, 472, 482, '0'),
(86603, 472, 484, '0'),
(86604, 472, 486, '0'),
(86605, 472, 488, '0'),
(86606, 472, 490, '0'),
(86607, 472, 492, '0'),
(86608, 472, 494, '0'),
(86609, 472, 496, '0'),
(86610, 472, 498, '0'),
(86611, 472, 502, '0'),
(86612, 472, 504, '0'),
(86613, 472, 506, '0'),
(86614, 472, 508, '0'),
(86615, 472, 510, '0'),
(86616, 472, 512, '0'),
(86617, 472, 514, '0'),
(86618, 472, 516, '0'),
(86619, 472, 518, '0'),
(86620, 472, 520, '0'),
(86621, 472, 522, '0'),
(86622, 472, 526, '0.29'),
(86623, 472, 527, '0'),
(86624, 472, 529, '78.25'),
(86625, 472, 530, '32.16'),
(86626, 472, 531, '32.16'),
(86627, 472, 533, '0.78'),
(86628, 472, 534, '31.83'),
(86629, 472, 535, '74'),
(86630, 472, 537, '0.73'),
(86631, 472, 538, '0.15'),
(86632, 472, 539, '0.73'),
(86633, 472, 541, '0.52'),
(86634, 472, 542, '0.96'),
(86635, 472, 543, '1'),
(86636, 472, 544, '0'),
(86637, 472, 545, '0'),
(86638, 472, 548, '0.28'),
(86639, 472, 549, '0.01'),
(86640, 472, 551, '0.52'),
(86641, 472, 552, '0.7'),
(86642, 472, 553, '0.09'),
(86643, 472, 554, '0.3'),
(86644, 472, 556, '0.89'),
(86645, 472, 557, '0.98'),
(86646, 472, 558, '1.41'),
(86647, 472, 559, '0'),
(86648, 472, 560, '0.21'),
(86649, 472, 561, '0.03'),
(86650, 472, 562, '-0.08'),
(86651, 472, 563, '0'),
(86652, 472, 564, '0'),
(86653, 472, 565, '0.88'),
(86654, 472, 566, '-0.32'),
(86655, 472, 568, '0.06'),
(86656, 472, 569, '0.45'),
(86657, 472, 570, '1'),
(86658, 472, 571, '-1'),
(86659, 472, 572, '0.78'),
(86660, 472, 573, '0.01'),
(86661, 472, 574, '0.01'),
(86662, 472, 575, '0'),
(86663, 472, 576, '0'),
(86664, 472, 577, '2'),
(86665, 472, 578, '-2'),
(86666, 472, 580, '1.65'),
(86667, 472, 581, '1.91'),
(86668, 472, 582, '2'),
(86669, 472, 583, '0'),
(86670, 472, 584, '0.28'),
(86671, 472, 585, '0.06'),
(86672, 472, 586, '-0.12'),
(86673, 472, 587, '-0'),
(86674, 472, 588, '0'),
(86675, 472, 589, '1.38'),
(86676, 472, 590, '-0.59'),
(86677, 472, 592, '0.31'),
(86678, 472, 593, '0.33'),
(86679, 472, 594, '0.48'),
(86680, 472, 595, '0'),
(86681, 472, 596, '0.02'),
(86682, 472, 597, '0.01'),
(86683, 472, 598, '0.21'),
(86684, 472, 599, '0.01'),
(86685, 472, 600, '0'),
(86686, 472, 601, '0.04'),
(86687, 472, 602, '-0.04'),
(86688, 472, 604, '7.33'),
(86689, 472, 605, '3.02'),
(86690, 472, 606, '36'),
(86691, 472, 607, '0'),
(86692, 472, 608, '96.19'),
(86693, 472, 609, '-1.13'),
(86694, 472, 610, '-0.15'),
(86695, 472, 611, '-0.8'),
(86696, 472, 612, '0'),
(86697, 472, 613, '2.72'),
(86698, 472, 614, '-11'),
(86699, 472, 616, '9.15'),
(86700, 472, 617, '3.56'),
(86701, 472, 618, '36'),
(86702, 472, 619, '0'),
(86703, 472, 620, '108.94'),
(86704, 472, 621, '-1.43'),
(86705, 472, 622, '-0.21'),
(86706, 472, 623, '-1.21'),
(86707, 472, 624, '0'),
(86708, 472, 625, '2.11'),
(86709, 472, 626, '-11'),
(86710, 472, 628, '1'),
(86711, 472, 629, '1'),
(86712, 472, 630, '1'),
(86713, 472, 631, '0'),
(86714, 472, 632, '0'),
(86715, 472, 633, '0'),
(86716, 472, 634, '0'),
(86717, 472, 635, '0'),
(86718, 472, 636, '0'),
(86719, 472, 637, '0'),
(86720, 472, 638, '0'),
(86721, 472, 640, '7.81'),
(86722, 472, 641, '8.31'),
(86723, 472, 642, '12'),
(86724, 472, 643, '0'),
(86725, 472, 644, '11.01'),
(86726, 472, 645, '0.21'),
(86727, 472, 646, '0.21'),
(86728, 472, 647, '0.15'),
(86729, 472, 648, '0'),
(86730, 472, 649, '1'),
(86731, 472, 650, NULL),
(86732, 472, 652, '0'),
(86733, 472, 653, '0'),
(86734, 472, 654, '0'),
(86735, 472, 655, '0'),
(86736, 472, 656, '0'),
(86737, 472, 657, '0'),
(86738, 472, 658, '0'),
(86739, 472, 659, '0'),
(86740, 472, 660, '0'),
(86741, 472, 661, '0'),
(86742, 472, 662, '0'),
(86743, 472, 777, '5720.61'),
(86744, 472, 778, '290522.25'),
(86745, 736, 1, '1'),
(86746, 736, 2, '1'),
(86747, 736, 3, '1'),
(86748, 736, 4, '1'),
(86749, 736, 6, '1'),
(86750, 736, 7, '1'),
(86751, 736, 9, '1'),
(86752, 736, 19, '1'),
(86753, 736, 24, '1'),
(86754, 736, 31, '1'),
(86755, 736, 32, '1'),
(86756, 736, 33, '1'),
(86757, 736, 34, '1'),
(86758, 736, 41, '1'),
(86759, 736, 50, '1'),
(86760, 736, 59, '1'),
(86761, 736, 60, '1'),
(86762, 736, 70, '1'),
(86763, 736, 72, '1'),
(86764, 736, 74, '1'),
(86765, 736, 76, '1'),
(86766, 736, 77, '1'),
(86767, 736, 104, '1'),
(86768, 736, 107, '1'),
(86769, 736, 108, '1'),
(86770, 736, 112, '1'),
(86771, 736, 121, '1'),
(86772, 736, 131, '1'),
(86773, 736, 133, '1'),
(86774, 736, 142, '1'),
(86775, 736, 143, '1'),
(86776, 736, 144, '1'),
(86777, 736, 158, '1'),
(86778, 736, 163, '1'),
(86779, 736, 167, '1'),
(86780, 736, 208, '1'),
(86781, 736, 224, '1'),
(86782, 736, 225, '1'),
(86783, 736, 236, '1'),
(86784, 736, 264, '1'),
(86785, 736, 267, '1'),
(86786, 736, 289, '1'),
(86787, 736, 295, '1'),
(86788, 736, 297, '1'),
(86789, 736, 300, '1'),
(86790, 736, 301, '1'),
(86791, 736, 320, '1'),
(86792, 736, 338, '1'),
(86793, 736, 339, '1'),
(86794, 736, 345, '1'),
(86795, 736, 387, '1'),
(86796, 736, 663, '1'),
(86797, 736, 664, '1'),
(86798, 736, 681, '1'),
(86799, 736, 682, '1'),
(86800, 736, 683, '1'),
(86801, 736, 691, '1'),
(86802, 736, 692, '1'),
(86803, 736, 695, '1'),
(86804, 736, 696, '1'),
(86805, 736, 697, '1'),
(86806, 736, 699, '1'),
(86807, 736, 700, '1'),
(86808, 736, 701, '1'),
(86809, 736, 702, '1'),
(86810, 736, 704, '1'),
(86811, 736, 705, '1'),
(86812, 736, 706, '1'),
(86813, 736, 707, '1'),
(86814, 736, 721, '1'),
(86815, 736, 741, '1'),
(86816, 736, 742, '1'),
(86817, 736, 744, '1'),
(86818, 736, 747, '1'),
(86819, 736, 748, '1'),
(86820, 736, 749, '1'),
(86821, 736, 750, '1'),
(86822, 736, 751, '1'),
(86823, 736, 752, '1'),
(86824, 736, 771, '1'),
(86825, 736, 772, '1'),
(86826, 736, 773, '1'),
(86827, 736, 774, '1'),
(86828, 736, 775, '1'),
(86829, 736, 20, '4'),
(86830, 736, 80, '24'),
(86831, 736, 81, '13'),
(86832, 736, 82, '13'),
(86833, 736, 83, '24'),
(86834, 736, 84, '2'),
(86835, 736, 85, '2'),
(86836, 736, 87, '2'),
(86837, 736, 89, '24'),
(86838, 736, 91, '1'),
(86839, 736, 92, '24'),
(86840, 736, 94, '24'),
(86841, 736, 95, '24'),
(86842, 736, 96, '1'),
(86843, 736, 97, '1'),
(86844, 736, 98, '1'),
(86845, 736, 99, '1'),
(86846, 736, 100, '24'),
(86847, 736, 101, '24'),
(86848, 736, 103, '2'),
(86849, 736, 105, '6'),
(86850, 736, 106, '31'),
(86851, 736, 118, '7'),
(86852, 736, 119, '1'),
(86853, 736, 120, '3'),
(86854, 736, 139, '0'),
(86855, 736, 140, '0'),
(86856, 736, 141, '0'),
(86857, 736, 147, '0'),
(86858, 736, 149, '0'),
(86859, 736, 151, '0'),
(86860, 736, 153, '0'),
(86861, 736, 155, '0.01'),
(86862, 736, 157, '0'),
(86863, 736, 160, '0'),
(86864, 736, 164, '0.07'),
(86865, 736, 166, '0'),
(86866, 736, 169, '0'),
(86867, 736, 171, '0'),
(86868, 736, 175, '0'),
(86869, 736, 177, '0'),
(86870, 736, 179, '0'),
(86871, 736, 181, '0'),
(86872, 736, 183, '0'),
(86873, 736, 185, '0'),
(86874, 736, 187, '0'),
(86875, 736, 189, '0'),
(86876, 736, 191, '0'),
(86877, 736, 193, '0'),
(86878, 736, 195, '0'),
(86879, 736, 197, '0'),
(86880, 736, 199, '0'),
(86881, 736, 201, '0'),
(86882, 736, 203, '0'),
(86883, 736, 205, '0'),
(86884, 736, 207, '0'),
(86885, 736, 209, '0'),
(86886, 736, 211, '0.6'),
(86887, 736, 213, '0.46'),
(86888, 736, 215, '0.53'),
(86889, 736, 217, '0.22'),
(86890, 736, 219, '0.38'),
(86891, 736, 221, '0'),
(86892, 736, 223, '0'),
(86893, 736, 233, '0'),
(86894, 736, 237, '0.34'),
(86895, 736, 239, '0'),
(86896, 736, 241, '0'),
(86897, 736, 243, '0'),
(86898, 736, 246, '0'),
(86899, 736, 248, '0'),
(86900, 736, 250, '0'),
(86901, 736, 257, '0'),
(86902, 736, 259, '0'),
(86903, 736, 263, '0'),
(86904, 736, 266, '0.67'),
(86905, 736, 268, '0.67'),
(86906, 736, 270, '0'),
(86907, 736, 272, '0'),
(86908, 736, 274, '0'),
(86909, 736, 276, '0'),
(86910, 736, 278, '0'),
(86911, 736, 302, '0'),
(86912, 736, 304, '0'),
(86913, 736, 306, '0'),
(86914, 736, 308, '0'),
(86915, 736, 310, '0'),
(86916, 736, 312, '0'),
(86917, 736, 314, '0'),
(86918, 736, 316, '0'),
(86919, 736, 318, '0'),
(86920, 736, 385, '1'),
(86921, 736, 392, '0'),
(86922, 736, 394, '0'),
(86923, 736, 396, '0'),
(86924, 736, 398, '0'),
(86925, 736, 400, '0'),
(86926, 736, 402, '0'),
(86927, 736, 404, '0'),
(86928, 736, 406, '0'),
(86929, 736, 408, '0'),
(86930, 736, 410, '0'),
(86931, 736, 412, '0'),
(86932, 736, 414, '0'),
(86933, 736, 416, '0'),
(86934, 736, 418, '0'),
(86935, 736, 420, '0'),
(86936, 736, 422, '0'),
(86937, 736, 424, '0'),
(86938, 736, 426, '0'),
(86939, 736, 428, '0'),
(86940, 736, 430, '0'),
(86941, 736, 432, '0'),
(86942, 736, 434, '0'),
(86943, 736, 436, '0'),
(86944, 736, 438, '0'),
(86945, 736, 440, '0'),
(86946, 736, 442, '0'),
(86947, 736, 444, '0'),
(86948, 736, 446, '0'),
(86949, 736, 449, '0'),
(86950, 736, 451, '0'),
(86951, 736, 453, '0'),
(86952, 736, 455, '0'),
(86953, 736, 457, '0'),
(86954, 736, 459, '0'),
(86955, 736, 461, '0'),
(86956, 736, 463, '0'),
(86957, 736, 465, '0'),
(86958, 736, 467, '0'),
(86959, 736, 469, '0'),
(86960, 736, 471, '0'),
(86961, 736, 474, '0'),
(86962, 736, 476, '0'),
(86963, 736, 478, '0'),
(86964, 736, 480, '0'),
(86965, 736, 482, '0'),
(86966, 736, 484, '0'),
(86967, 736, 486, '0'),
(86968, 736, 488, '0'),
(86969, 736, 490, '0'),
(86970, 736, 492, '0'),
(86971, 736, 494, '0'),
(86972, 736, 496, '0'),
(86973, 736, 498, '0'),
(86974, 736, 502, '0'),
(86975, 736, 504, '0'),
(86976, 736, 506, '0'),
(86977, 736, 508, '0'),
(86978, 736, 510, '0'),
(86979, 736, 512, '0'),
(86980, 736, 514, '0'),
(86981, 736, 516, '0'),
(86982, 736, 518, '0'),
(86983, 736, 520, '0'),
(86984, 736, 522, '0'),
(86985, 736, 526, '1'),
(86986, 736, 527, '0'),
(86987, 736, 529, '2538.94'),
(86988, 736, 530, '600.65'),
(86989, 736, 531, '201.58'),
(86990, 736, 533, '0.91'),
(86991, 736, 534, '426.45'),
(86992, 736, 535, '78.08'),
(86993, 736, 537, '1'),
(86994, 736, 538, '0.5'),
(86995, 736, 539, '1'),
(86996, 736, 541, '0.27'),
(86997, 736, 542, '0.88'),
(86998, 736, 543, '1'),
(86999, 736, 544, '0'),
(87000, 736, 545, '0'),
(87001, 736, 548, '0.09'),
(87002, 736, 549, '0'),
(87003, 736, 551, '1'),
(87004, 736, 552, '1'),
(87005, 736, 553, '0.01'),
(87006, 736, 554, '0.58'),
(87007, 736, 556, '0.3'),
(87008, 736, 557, '0'),
(87009, 736, 558, '2'),
(87010, 736, 559, '0'),
(87011, 736, 560, '0.48'),
(87012, 736, 561, '0'),
(87013, 736, 562, '0'),
(87014, 736, 563, '0'),
(87015, 736, 564, '0'),
(87016, 736, 565, '2'),
(87017, 736, 566, '0'),
(87018, 736, 568, '-0.99'),
(87019, 736, 569, NULL),
(87020, 736, 570, '1'),
(87021, 736, 571, NULL),
(87022, 736, 572, '0.02'),
(87023, 736, 573, '0'),
(87024, 736, 574, '0'),
(87025, 736, 575, '0'),
(87026, 736, 576, '0'),
(87027, 736, 577, '2'),
(87028, 736, 578, '-2'),
(87029, 736, 580, '0.3'),
(87030, 736, 581, '0'),
(87031, 736, 582, '2'),
(87032, 736, 583, '0'),
(87033, 736, 584, '0.49'),
(87034, 736, 585, '0'),
(87035, 736, 586, '0.02'),
(87036, 736, 587, '0'),
(87037, 736, 588, '0'),
(87038, 736, 589, '1.97'),
(87039, 736, 590, '0'),
(87040, 736, 592, '0.5'),
(87041, 736, 593, '0.52'),
(87042, 736, 594, '0.75'),
(87043, 736, 595, '0'),
(87044, 736, 596, '0.02'),
(87045, 736, 597, '0'),
(87046, 736, 598, '0.01'),
(87047, 736, 599, '-0'),
(87048, 736, 600, '0'),
(87049, 736, 601, '0.04'),
(87050, 736, 602, '-0.04'),
(87051, 736, 604, '4.89'),
(87052, 736, 605, '4.08'),
(87053, 736, 606, '16.9'),
(87054, 736, 607, '0'),
(87055, 736, 608, '8.91'),
(87056, 736, 609, '-0'),
(87057, 736, 610, '-0.26'),
(87058, 736, 611, '-0'),
(87059, 736, 612, '0'),
(87060, 736, 613, '14.92'),
(87061, 736, 614, '-7.4'),
(87062, 736, 616, '5.25'),
(87063, 736, 617, '4.51'),
(87064, 736, 618, '16.9'),
(87065, 736, 619, '0'),
(87066, 736, 620, '8.2'),
(87067, 736, 621, '-0'),
(87068, 736, 622, '-0.22'),
(87069, 736, 623, '-0'),
(87070, 736, 624, '0'),
(87071, 736, 625, '14.42'),
(87072, 736, 626, '-7.4'),
(87073, 736, 628, '3.91'),
(87074, 736, 629, '3.99'),
(87075, 736, 630, '7'),
(87076, 736, 631, '0'),
(87077, 736, 632, '3.98'),
(87078, 736, 633, '-0'),
(87079, 736, 634, '0'),
(87080, 736, 635, '0'),
(87081, 736, 636, '0'),
(87082, 736, 637, '6'),
(87083, 736, 638, '-6'),
(87084, 736, 640, '22.82'),
(87085, 736, 641, '22.62'),
(87086, 736, 642, '38.13'),
(87087, 736, 643, '0'),
(87088, 736, 644, '72.62'),
(87089, 736, 645, '0.01'),
(87090, 736, 646, '0.01'),
(87091, 736, 647, '0.03'),
(87092, 736, 648, '0'),
(87093, 736, 649, '1'),
(87094, 736, 650, NULL),
(87095, 736, 652, '0'),
(87096, 736, 653, '0'),
(87097, 736, 654, '0'),
(87098, 736, 655, '0'),
(87099, 736, 656, '0'),
(87100, 736, 657, '0'),
(87101, 736, 658, '0'),
(87102, 736, 659, '0'),
(87103, 736, 660, '0'),
(87104, 736, 661, '0'),
(87105, 736, 662, '0'),
(87106, 736, 777, '81.23'),
(87107, 736, 778, '63393.43'),
(87108, 729, 1, '1'),
(87109, 729, 2, '1'),
(87110, 729, 3, '1'),
(87111, 729, 4, '1'),
(87112, 729, 6, '1'),
(87113, 729, 7, '1'),
(87114, 729, 9, '1'),
(87115, 729, 19, '1'),
(87116, 729, 23, '1'),
(87117, 729, 31, '1'),
(87118, 729, 32, '1'),
(87119, 729, 33, '1'),
(87120, 729, 70, '1'),
(87121, 729, 72, '1'),
(87122, 729, 74, '1'),
(87123, 729, 76, '1'),
(87124, 729, 77, '1'),
(87125, 729, 104, '1'),
(87126, 729, 107, '1'),
(87127, 729, 108, '1'),
(87128, 729, 112, '1'),
(87129, 729, 121, '1'),
(87130, 729, 131, '1'),
(87131, 729, 132, '1'),
(87132, 729, 142, '1'),
(87133, 729, 143, '1'),
(87134, 729, 144, '1'),
(87135, 729, 158, '1'),
(87136, 729, 163, '1'),
(87137, 729, 167, '1'),
(87138, 729, 208, '1'),
(87139, 729, 224, '1'),
(87140, 729, 225, '1'),
(87141, 729, 236, '1'),
(87142, 729, 264, '1'),
(87143, 729, 267, '1'),
(87144, 729, 289, '1'),
(87145, 729, 295, '1'),
(87146, 729, 297, '1'),
(87147, 729, 300, '1'),
(87148, 729, 301, '1'),
(87149, 729, 320, '1'),
(87150, 729, 332, '1'),
(87151, 729, 333, '1'),
(87152, 729, 338, '1'),
(87153, 729, 339, '1'),
(87154, 729, 344, '1'),
(87155, 729, 345, '1'),
(87156, 729, 346, '1'),
(87157, 729, 387, '1'),
(87158, 729, 389, '1'),
(87159, 729, 505, '1'),
(87160, 729, 511, '1'),
(87161, 729, 521, '1'),
(87162, 729, 663, '1'),
(87163, 729, 664, '1'),
(87164, 729, 681, '1'),
(87165, 729, 682, '1'),
(87166, 729, 683, '1'),
(87167, 729, 691, '1'),
(87168, 729, 692, '1'),
(87169, 729, 693, '1'),
(87170, 729, 695, '1'),
(87171, 729, 696, '1'),
(87172, 729, 697, '1'),
(87173, 729, 700, '1'),
(87174, 729, 701, '1'),
(87175, 729, 702, '1'),
(87176, 729, 704, '1'),
(87177, 729, 705, '1'),
(87178, 729, 706, '1'),
(87179, 729, 707, '1'),
(87180, 729, 717, '1'),
(87181, 729, 721, '1'),
(87182, 729, 740, '1'),
(87183, 729, 742, '1'),
(87184, 729, 743, '1'),
(87185, 729, 747, '1'),
(87186, 729, 748, '1'),
(87187, 729, 749, '1'),
(87188, 729, 750, '1'),
(87189, 729, 751, '1'),
(87190, 729, 752, '1'),
(87191, 729, 771, '1'),
(87192, 729, 772, '1'),
(87193, 729, 773, '1'),
(87194, 729, 774, '1'),
(87195, 729, 775, '1'),
(87196, 729, 20, '2'),
(87197, 729, 80, '24'),
(87198, 729, 81, '12'),
(87199, 729, 82, '2'),
(87200, 729, 83, '8'),
(87201, 729, 84, '1.67'),
(87202, 729, 85, '1.67'),
(87203, 729, 87, '1.67'),
(87204, 729, 89, '24'),
(87205, 729, 91, '1'),
(87206, 729, 92, '20'),
(87207, 729, 94, '24'),
(87208, 729, 95, '24'),
(87209, 729, 96, '12'),
(87210, 729, 97, '12'),
(87211, 729, 98, '2'),
(87212, 729, 99, '2'),
(87213, 729, 100, '4'),
(87214, 729, 102, '8'),
(87215, 729, 103, '2'),
(87216, 729, 105, '4'),
(87217, 729, 106, '29'),
(87218, 729, 118, '5'),
(87219, 729, 119, '1'),
(87220, 729, 120, '3'),
(87221, 729, 139, '0'),
(87222, 729, 140, '0'),
(87223, 729, 141, '0'),
(87224, 729, 147, '0'),
(87225, 729, 149, '0'),
(87226, 729, 151, '0'),
(87227, 729, 153, '0'),
(87228, 729, 155, '0'),
(87229, 729, 157, '0'),
(87230, 729, 160, '0'),
(87231, 729, 164, '0.04'),
(87232, 729, 166, '0'),
(87233, 729, 169, '0'),
(87234, 729, 171, '0'),
(87235, 729, 175, '0'),
(87236, 729, 177, '0'),
(87237, 729, 179, '0'),
(87238, 729, 181, '0'),
(87239, 729, 183, '0'),
(87240, 729, 185, '0'),
(87241, 729, 187, '0'),
(87242, 729, 189, '0'),
(87243, 729, 191, '0'),
(87244, 729, 193, '0'),
(87245, 729, 195, '0'),
(87246, 729, 197, '0'),
(87247, 729, 199, '0'),
(87248, 729, 201, '0'),
(87249, 729, 203, '0'),
(87250, 729, 205, '0'),
(87251, 729, 207, '0'),
(87252, 729, 209, '0'),
(87253, 729, 211, '0.76'),
(87254, 729, 213, '0.29'),
(87255, 729, 215, '0.73'),
(87256, 729, 217, '0.1'),
(87257, 729, 219, '0.23'),
(87258, 729, 221, '0'),
(87259, 729, 223, '0'),
(87260, 729, 233, '0'),
(87261, 729, 237, '0.33'),
(87262, 729, 239, '0'),
(87263, 729, 241, '0'),
(87264, 729, 243, '0'),
(87265, 729, 246, '0'),
(87266, 729, 248, '0'),
(87267, 729, 250, '0'),
(87268, 729, 257, '0'),
(87269, 729, 259, '0'),
(87270, 729, 263, '0'),
(87271, 729, 266, '0.67'),
(87272, 729, 268, '0.67'),
(87273, 729, 270, '0'),
(87274, 729, 272, '0'),
(87275, 729, 274, '0'),
(87276, 729, 276, '0'),
(87277, 729, 278, '0'),
(87278, 729, 302, '0'),
(87279, 729, 304, '0'),
(87280, 729, 306, '0'),
(87281, 729, 308, '0'),
(87282, 729, 310, '0'),
(87283, 729, 312, '0'),
(87284, 729, 314, '0'),
(87285, 729, 316, '0'),
(87286, 729, 318, '0'),
(87287, 729, 385, '1'),
(87288, 729, 392, '0'),
(87289, 729, 394, '0'),
(87290, 729, 396, '0'),
(87291, 729, 398, '0'),
(87292, 729, 400, '0'),
(87293, 729, 402, '0'),
(87294, 729, 404, '0'),
(87295, 729, 406, '0'),
(87296, 729, 408, '0'),
(87297, 729, 410, '0'),
(87298, 729, 412, '0'),
(87299, 729, 414, '0'),
(87300, 729, 416, '0'),
(87301, 729, 418, '0'),
(87302, 729, 420, '0'),
(87303, 729, 422, '0'),
(87304, 729, 424, '0'),
(87305, 729, 426, '0'),
(87306, 729, 428, '0'),
(87307, 729, 430, '0'),
(87308, 729, 432, '0'),
(87309, 729, 434, '0'),
(87310, 729, 436, '0'),
(87311, 729, 438, '0'),
(87312, 729, 440, '0'),
(87313, 729, 442, '0'),
(87314, 729, 444, '0'),
(87315, 729, 446, '0'),
(87316, 729, 449, '0'),
(87317, 729, 451, '0'),
(87318, 729, 453, '0'),
(87319, 729, 455, '0'),
(87320, 729, 457, '0'),
(87321, 729, 459, '0'),
(87322, 729, 461, '0'),
(87323, 729, 463, '0'),
(87324, 729, 465, '0'),
(87325, 729, 467, '0'),
(87326, 729, 469, '0'),
(87327, 729, 471, '0'),
(87328, 729, 474, '0'),
(87329, 729, 476, '0'),
(87330, 729, 478, '0'),
(87331, 729, 480, '0'),
(87332, 729, 482, '0'),
(87333, 729, 484, '0'),
(87334, 729, 486, '0'),
(87335, 729, 488, '0'),
(87336, 729, 490, '0'),
(87337, 729, 492, '0'),
(87338, 729, 494, '0'),
(87339, 729, 496, '0'),
(87340, 729, 498, '0'),
(87341, 729, 502, '0'),
(87342, 729, 504, '0'),
(87343, 729, 506, '0'),
(87344, 729, 508, '0'),
(87345, 729, 510, '0'),
(87346, 729, 512, '0'),
(87347, 729, 514, '0'),
(87348, 729, 516, '0'),
(87349, 729, 518, '0'),
(87350, 729, 520, '0'),
(87351, 729, 522, '0'),
(87352, 729, 526, '0.07'),
(87353, 729, 527, '0'),
(87354, 729, 529, '2020.94'),
(87355, 729, 530, '486.09'),
(87356, 729, 531, '162.29'),
(87357, 729, 533, '0.99'),
(87358, 729, 534, '464.07'),
(87359, 729, 535, '73.47'),
(87360, 729, 537, '1'),
(87361, 729, 538, '0.55'),
(87362, 729, 539, '1'),
(87363, 729, 541, '0.43'),
(87364, 729, 542, '0.86'),
(87365, 729, 543, '1'),
(87366, 729, 544, '0'),
(87367, 729, 545, '0'),
(87368, 729, 548, '0.03'),
(87369, 729, 549, '0.01'),
(87370, 729, 551, '0.34'),
(87371, 729, 552, '0.75'),
(87372, 729, 553, '0.02'),
(87373, 729, 554, '0.62'),
(87374, 729, 556, '0.38'),
(87375, 729, 557, '0.23'),
(87376, 729, 558, '1.49'),
(87377, 729, 559, '0'),
(87378, 729, 560, '0.35'),
(87379, 729, 561, '0'),
(87380, 729, 562, '0'),
(87381, 729, 563, '-0'),
(87382, 729, 564, '0'),
(87383, 729, 565, '1.25'),
(87384, 729, 566, '-1.25'),
(87385, 729, 568, '-0'),
(87386, 729, 569, '0'),
(87387, 729, 570, '1'),
(87388, 729, 571, '-0.99'),
(87389, 729, 572, '0.57'),
(87390, 729, 573, '0'),
(87391, 729, 574, '-0.03'),
(87392, 729, 575, '0'),
(87393, 729, 576, '0'),
(87394, 729, 577, '1.99'),
(87395, 729, 578, '-1.98'),
(87396, 729, 580, '1.28'),
(87397, 729, 581, '1.59'),
(87398, 729, 582, '2'),
(87399, 729, 583, '0'),
(87400, 729, 584, '0.56'),
(87401, 729, 585, '0'),
(87402, 729, 586, '0.01'),
(87403, 729, 587, '0'),
(87404, 729, 588, '0'),
(87405, 729, 589, '1.71'),
(87406, 729, 590, '-1.49'),
(87407, 729, 592, '0.31'),
(87408, 729, 593, '0.3'),
(87409, 729, 594, '0.63'),
(87410, 729, 595, '0'),
(87411, 729, 596, '0.02'),
(87412, 729, 597, '0'),
(87413, 729, 598, '0'),
(87414, 729, 599, '-0'),
(87415, 729, 600, '0'),
(87416, 729, 601, '0.04'),
(87417, 729, 602, '-0.04'),
(87418, 729, 604, '8.41'),
(87419, 729, 605, '7.13'),
(87420, 729, 606, '25.87'),
(87421, 729, 607, '0'),
(87422, 729, 608, '25.6'),
(87423, 729, 609, '-0'),
(87424, 729, 610, '-0.31'),
(87425, 729, 611, '-0.01'),
(87426, 729, 612, '0'),
(87427, 729, 613, '21.16'),
(87428, 729, 614, '-10.28'),
(87429, 729, 616, '8.49'),
(87430, 729, 617, '7.23'),
(87431, 729, 618, '25.87'),
(87432, 729, 619, '0'),
(87433, 729, 620, '25.27'),
(87434, 729, 621, '-0'),
(87435, 729, 622, '-0.3'),
(87436, 729, 623, '-0.01'),
(87437, 729, 624, '0'),
(87438, 729, 625, '21.16'),
(87439, 729, 626, '-10.28'),
(87440, 729, 628, '1.12'),
(87441, 729, 629, '0.01'),
(87442, 729, 630, '5'),
(87443, 729, 631, '0'),
(87444, 729, 632, '2.21'),
(87445, 729, 633, '-0'),
(87446, 729, 634, '0'),
(87447, 729, 635, '-0'),
(87448, 729, 636, '0'),
(87449, 729, 637, '5'),
(87450, 729, 638, '-5'),
(87451, 729, 640, '13.8'),
(87452, 729, 641, '11.31'),
(87453, 729, 642, '30'),
(87454, 729, 643, '0'),
(87455, 729, 644, '79.58'),
(87456, 729, 645, '-0.06'),
(87457, 729, 646, '-0.06'),
(87458, 729, 647, '-0.06'),
(87459, 729, 648, '0'),
(87460, 729, 649, '1'),
(87461, 729, 650, NULL),
(87462, 729, 652, '0'),
(87463, 729, 653, '0'),
(87464, 729, 654, '0'),
(87465, 729, 655, '0'),
(87466, 729, 656, '0'),
(87467, 729, 657, '0'),
(87468, 729, 658, '0'),
(87469, 729, 659, '0'),
(87470, 729, 660, '0'),
(87471, 729, 661, '0'),
(87472, 729, 662, '0'),
(87473, 729, 777, '171.95'),
(87474, 729, 778, '77344.83'),
(87475, 67, 1, '1'),
(87476, 67, 2, '1'),
(87477, 67, 3, '1'),
(87478, 67, 4, '1'),
(87479, 67, 6, '1'),
(87480, 67, 7, '1'),
(87481, 67, 19, '1'),
(87482, 67, 23, '1'),
(87483, 67, 31, '1'),
(87484, 67, 32, '1'),
(87485, 67, 33, '1'),
(87486, 67, 63, '1'),
(87487, 67, 65, '1'),
(87488, 67, 70, '1'),
(87489, 67, 71, '1'),
(87490, 67, 74, '1'),
(87491, 67, 76, '1'),
(87492, 67, 77, '1'),
(87493, 67, 78, '1'),
(87494, 67, 104, '1'),
(87495, 67, 107, '1'),
(87496, 67, 108, '1'),
(87497, 67, 121, '1'),
(87498, 67, 131, '1'),
(87499, 67, 132, '1'),
(87500, 67, 142, '1'),
(87501, 67, 143, '1'),
(87502, 67, 224, '1'),
(87503, 67, 225, '1'),
(87504, 67, 242, '1'),
(87505, 67, 244, '1'),
(87506, 67, 245, '1'),
(87507, 67, 251, '1'),
(87508, 67, 253, '1'),
(87509, 67, 255, '1'),
(87510, 67, 264, '1'),
(87511, 67, 267, '1'),
(87512, 67, 289, '1'),
(87513, 67, 320, '1'),
(87514, 67, 332, '1'),
(87515, 67, 333, '1'),
(87516, 67, 334, '1'),
(87517, 67, 386, '1'),
(87518, 67, 387, '1'),
(87519, 67, 389, '1'),
(87520, 67, 497, '1'),
(87521, 67, 499, '1'),
(87522, 67, 505, '1'),
(87523, 67, 663, '1'),
(87524, 67, 664, '1'),
(87525, 67, 665, '1'),
(87526, 67, 666, '1'),
(87527, 67, 667, '1'),
(87528, 67, 681, '1'),
(87529, 67, 686, '1'),
(87530, 67, 691, '1'),
(87531, 67, 692, '1'),
(87532, 67, 696, '1'),
(87533, 67, 697, '1'),
(87534, 67, 700, '1'),
(87535, 67, 701, '1'),
(87536, 67, 704, '1'),
(87537, 67, 705, '1'),
(87538, 67, 706, '1'),
(87539, 67, 707, '1'),
(87540, 67, 710, '1'),
(87541, 67, 747, '1'),
(87542, 67, 771, '1'),
(87543, 67, 772, '1'),
(87544, 67, 773, '1'),
(87545, 67, 20, '2'),
(87546, 67, 80, '119'),
(87547, 67, 81, '40'),
(87548, 67, 82, '2'),
(87549, 67, 83, '4'),
(87550, 67, 84, '4.9'),
(87551, 67, 85, '2.95'),
(87552, 67, 86, '1.95'),
(87553, 67, 87, '2.95'),
(87554, 67, 88, '0'),
(87555, 67, 89, '80'),
(87556, 67, 90, '0'),
(87557, 67, 91, '1'),
(87558, 67, 92, '118'),
(87559, 67, 93, '39'),
(87560, 67, 94, '80'),
(87561, 67, 95, '80'),
(87562, 67, 96, '40'),
(87563, 67, 97, '40'),
(87564, 67, 98, '2'),
(87565, 67, 99, '2'),
(87566, 67, 100, '4'),
(87567, 67, 101, '4'),
(87568, 67, 102, '0'),
(87569, 67, 103, '2'),
(87570, 67, 105, '3'),
(87571, 67, 106, '121'),
(87572, 67, 118, '1'),
(87573, 67, 119, '0'),
(87574, 67, 120, '0'),
(87575, 67, 139, '0'),
(87576, 67, 140, '0'),
(87577, 67, 141, '0'),
(87578, 67, 147, '0'),
(87579, 67, 149, '0'),
(87580, 67, 151, '0'),
(87581, 67, 153, '0'),
(87582, 67, 155, '0'),
(87583, 67, 157, '0'),
(87584, 67, 160, '0'),
(87585, 67, 164, '0'),
(87586, 67, 166, '0'),
(87587, 67, 169, '0'),
(87588, 67, 171, '0'),
(87589, 67, 175, '0'),
(87590, 67, 177, '0'),
(87591, 67, 179, '0'),
(87592, 67, 181, '0'),
(87593, 67, 183, '0'),
(87594, 67, 185, '0'),
(87595, 67, 187, '0'),
(87596, 67, 189, '0'),
(87597, 67, 191, '0'),
(87598, 67, 193, '0'),
(87599, 67, 195, '0'),
(87600, 67, 197, '0'),
(87601, 67, 199, '0'),
(87602, 67, 201, '0'),
(87603, 67, 203, '0'),
(87604, 67, 205, '0'),
(87605, 67, 207, '0'),
(87606, 67, 209, '0'),
(87607, 67, 211, '0'),
(87608, 67, 213, '0'),
(87609, 67, 215, '0'),
(87610, 67, 217, '0'),
(87611, 67, 219, '0'),
(87612, 67, 221, '0'),
(87613, 67, 223, '0'),
(87614, 67, 233, '0'),
(87615, 67, 237, '0'),
(87616, 67, 239, '0'),
(87617, 67, 241, '0'),
(87618, 67, 243, '0'),
(87619, 67, 246, '1'),
(87620, 67, 248, '0'),
(87621, 67, 250, '0'),
(87622, 67, 257, '0'),
(87623, 67, 259, '0'),
(87624, 67, 263, '0'),
(87625, 67, 266, '0.63'),
(87626, 67, 268, '0.63'),
(87627, 67, 270, '0'),
(87628, 67, 272, '0'),
(87629, 67, 274, '0'),
(87630, 67, 276, '0'),
(87631, 67, 278, '0'),
(87632, 67, 302, '0'),
(87633, 67, 304, '0'),
(87634, 67, 306, '0'),
(87635, 67, 308, '0'),
(87636, 67, 310, '0'),
(87637, 67, 312, '0'),
(87638, 67, 314, '0'),
(87639, 67, 316, '0'),
(87640, 67, 318, '0'),
(87641, 67, 385, '1'),
(87642, 67, 392, '0'),
(87643, 67, 394, '0'),
(87644, 67, 396, '0'),
(87645, 67, 398, '0'),
(87646, 67, 400, '0'),
(87647, 67, 402, '0'),
(87648, 67, 404, '0'),
(87649, 67, 406, '0'),
(87650, 67, 408, '0'),
(87651, 67, 410, '0'),
(87652, 67, 412, '0'),
(87653, 67, 414, '0'),
(87654, 67, 416, '0'),
(87655, 67, 418, '0'),
(87656, 67, 420, '0'),
(87657, 67, 422, '0'),
(87658, 67, 424, '0'),
(87659, 67, 426, '0'),
(87660, 67, 428, '0'),
(87661, 67, 430, '0'),
(87662, 67, 432, '0'),
(87663, 67, 434, '0'),
(87664, 67, 436, '0'),
(87665, 67, 438, '0'),
(87666, 67, 440, '0'),
(87667, 67, 442, '0'),
(87668, 67, 444, '0'),
(87669, 67, 446, '0'),
(87670, 67, 449, '0'),
(87671, 67, 451, '0'),
(87672, 67, 453, '0'),
(87673, 67, 455, '0'),
(87674, 67, 457, '0'),
(87675, 67, 459, '0'),
(87676, 67, 461, '0'),
(87677, 67, 463, '0'),
(87678, 67, 465, '0'),
(87679, 67, 467, '0'),
(87680, 67, 469, '0'),
(87681, 67, 471, '0'),
(87682, 67, 474, '0'),
(87683, 67, 476, '0'),
(87684, 67, 478, '0'),
(87685, 67, 480, '0'),
(87686, 67, 482, '0'),
(87687, 67, 484, '0'),
(87688, 67, 486, '0'),
(87689, 67, 488, '0'),
(87690, 67, 490, '0'),
(87691, 67, 492, '0'),
(87692, 67, 494, '0'),
(87693, 67, 496, '0'),
(87694, 67, 498, '0'),
(87695, 67, 502, '0'),
(87696, 67, 504, '0'),
(87697, 67, 506, '0'),
(87698, 67, 508, '0'),
(87699, 67, 510, '0'),
(87700, 67, 512, '0'),
(87701, 67, 514, '0'),
(87702, 67, 516, '0'),
(87703, 67, 518, '0'),
(87704, 67, 520, '0'),
(87705, 67, 522, '1'),
(87706, 67, 526, '1'),
(87707, 67, 527, '0'),
(87708, 67, 529, '3160.07'),
(87709, 67, 530, '558.15'),
(87710, 67, 531, '207.96'),
(87711, 67, 533, '0.36'),
(87712, 67, 534, '542.42'),
(87713, 67, 535, '333.94'),
(87714, 67, 537, '1'),
(87715, 67, 538, '0.34'),
(87716, 67, 539, '0.67'),
(87717, 67, 541, '0.47'),
(87718, 67, 542, '0.94'),
(87719, 67, 543, '0.98'),
(87720, 67, 544, '0.02'),
(87721, 67, 545, '0'),
(87722, 67, 548, '0.64'),
(87723, 67, 549, '0.01'),
(87724, 67, 551, '0.94'),
(87725, 67, 552, '0.96'),
(87726, 67, 553, '0.03'),
(87727, 67, 554, '1.65'),
(87728, 67, 556, '1.07'),
(87729, 67, 557, '1.13'),
(87730, 67, 558, '1.98'),
(87731, 67, 559, '0'),
(87732, 67, 560, '0.86'),
(87733, 67, 561, '0'),
(87734, 67, 562, '0.01'),
(87735, 67, 563, '0'),
(87736, 67, 564, '0'),
(87737, 67, 565, '1.98'),
(87738, 67, 566, '-1.97'),
(87739, 67, 568, '-0.03'),
(87740, 67, 569, '-0.25'),
(87741, 67, 570, '1'),
(87742, 67, 571, '-1'),
(87743, 67, 572, '0.94'),
(87744, 67, 573, '-0'),
(87745, 67, 574, '-0'),
(87746, 67, 575, '0'),
(87747, 67, 576, '0'),
(87748, 67, 577, '2'),
(87749, 67, 578, '-2'),
(87750, 67, 580, '1.9'),
(87751, 67, 581, '2'),
(87752, 67, 582, '2'),
(87753, 67, 583, '0'),
(87754, 67, 584, '0.15'),
(87755, 67, 585, '0'),
(87756, 67, 586, '0.01'),
(87757, 67, 587, '0'),
(87758, 67, 588, '0'),
(87759, 67, 589, '2'),
(87760, 67, 590, '-1.99'),
(87761, 67, 592, '0.62'),
(87762, 67, 593, '0.69'),
(87763, 67, 594, '1'),
(87764, 67, 595, '0'),
(87765, 67, 596, '0.05'),
(87766, 67, 597, '-0'),
(87767, 67, 598, '-0.19'),
(87768, 67, 599, '-0'),
(87769, 67, 600, '0'),
(87770, 67, 601, '0.09'),
(87771, 67, 602, '-0.02'),
(87772, 67, 604, '8.18'),
(87773, 67, 605, '1'),
(87774, 67, 606, '40'),
(87775, 67, 607, '0'),
(87776, 67, 608, '125.86'),
(87777, 67, 609, '-0.07'),
(87778, 67, 610, '0.01'),
(87779, 67, 611, '0'),
(87780, 67, 612, '0'),
(87781, 67, 613, '34.92'),
(87782, 67, 614, '-39'),
(87783, 67, 616, '21.18'),
(87784, 67, 617, '22.32'),
(87785, 67, 618, '40'),
(87786, 67, 619, '0'),
(87787, 67, 620, '88.01'),
(87788, 67, 621, '-0.15'),
(87789, 67, 622, '-0.02'),
(87790, 67, 623, '-0.15'),
(87791, 67, 624, '0'),
(87792, 67, 625, '13.64'),
(87793, 67, 626, '-14.13'),
(87794, 67, 628, '0'),
(87795, 67, 629, '0'),
(87796, 67, 630, '0'),
(87797, 67, 631, '0'),
(87798, 67, 632, '0'),
(87799, 67, 633, '0'),
(87800, 67, 634, '0'),
(87801, 67, 635, '0'),
(87802, 67, 636, '0'),
(87803, 67, 637, '0'),
(87804, 67, 638, '0'),
(87805, 67, 640, '174.78'),
(87806, 67, 641, '187.05'),
(87807, 67, 642, '320'),
(87808, 67, 643, '0'),
(87809, 67, 644, '9496.38'),
(87810, 67, 645, '-0.56'),
(87811, 67, 646, '-0.14'),
(87812, 67, 647, '-0.61'),
(87813, 67, 648, '0'),
(87814, 67, 649, '0'),
(87815, 67, 650, '-16'),
(87816, 67, 652, '0.06'),
(87817, 67, 653, '0'),
(87818, 67, 654, '32.26'),
(87819, 67, 655, '0'),
(87820, 67, 656, '2.63'),
(87821, 67, 657, '0.06'),
(87822, 67, 658, '0'),
(87823, 67, 659, '0'),
(87824, 67, 660, '0'),
(87825, 67, 661, '32.26'),
(87826, 67, 662, '0'),
(87827, 67, 777, '131.89'),
(87828, 67, 778, '94469.34'),
(87829, 1022, 1, '1'),
(87830, 1022, 2, '1'),
(87831, 1022, 3, '1'),
(87832, 1022, 4, '1'),
(87833, 1022, 6, '1'),
(87834, 1022, 7, '1'),
(87835, 1022, 19, '1'),
(87836, 1022, 23, '1'),
(87837, 1022, 31, '1'),
(87838, 1022, 32, '1'),
(87839, 1022, 33, '1'),
(87840, 1022, 34, '1'),
(87841, 1022, 35, '1'),
(87842, 1022, 50, '1'),
(87843, 1022, 62, '1'),
(87844, 1022, 76, '1'),
(87845, 1022, 77, '1'),
(87846, 1022, 78, '1'),
(87847, 1022, 104, '1'),
(87848, 1022, 107, '1'),
(87849, 1022, 108, '1'),
(87850, 1022, 121, '1'),
(87851, 1022, 131, '1'),
(87852, 1022, 133, '1'),
(87853, 1022, 142, '1'),
(87854, 1022, 143, '1'),
(87855, 1022, 144, '1'),
(87856, 1022, 167, '1'),
(87857, 1022, 168, '1'),
(87858, 1022, 170, '1'),
(87859, 1022, 208, '1'),
(87860, 1022, 320, '1'),
(87861, 1022, 321, '1'),
(87862, 1022, 322, '1'),
(87863, 1022, 338, '1'),
(87864, 1022, 344, '1'),
(87865, 1022, 352, '1'),
(87866, 1022, 353, '1'),
(87867, 1022, 355, '1'),
(87868, 1022, 384, '1'),
(87869, 1022, 387, '1'),
(87870, 1022, 389, '1'),
(87871, 1022, 390, '1'),
(87872, 1022, 391, '1'),
(87873, 1022, 393, '1'),
(87874, 1022, 663, '1'),
(87875, 1022, 664, '1'),
(87876, 1022, 681, '1'),
(87877, 1022, 682, '1'),
(87878, 1022, 700, '1'),
(87879, 1022, 702, '1'),
(87880, 1022, 704, '1'),
(87881, 1022, 705, '1'),
(87882, 1022, 706, '1'),
(87883, 1022, 707, '1'),
(87884, 1022, 721, '1'),
(87885, 1022, 741, '1'),
(87886, 1022, 747, '1'),
(87887, 1022, 771, '1'),
(87888, 1022, 774, '1'),
(87889, 1022, 20, '2'),
(87890, 1022, 80, '17'),
(87891, 1022, 81, '3'),
(87892, 1022, 82, '3'),
(87893, 1022, 83, '4'),
(87894, 1022, 84, '3.56'),
(87895, 1022, 85, '3.56'),
(87896, 1022, 87, '3.56'),
(87897, 1022, 89, '8'),
(87898, 1022, 90, '1'),
(87899, 1022, 91, '1'),
(87900, 1022, 92, '16'),
(87901, 1022, 93, '8'),
(87902, 1022, 94, '9'),
(87903, 1022, 95, '8'),
(87904, 1022, 96, '3'),
(87905, 1022, 97, '3'),
(87906, 1022, 98, '3'),
(87907, 1022, 99, '3'),
(87908, 1022, 100, '1'),
(87909, 1022, 101, '4'),
(87910, 1022, 103, '3'),
(87911, 1022, 105, '3'),
(87912, 1022, 106, '19'),
(87913, 1022, 118, '2'),
(87914, 1022, 119, '1'),
(87915, 1022, 139, '0'),
(87916, 1022, 140, '0'),
(87917, 1022, 141, '0'),
(87918, 1022, 147, '0'),
(87919, 1022, 149, '0'),
(87920, 1022, 151, '0'),
(87921, 1022, 153, '0'),
(87922, 1022, 155, '0'),
(87923, 1022, 157, '0'),
(87924, 1022, 160, '0'),
(87925, 1022, 164, '0'),
(87926, 1022, 166, '0'),
(87927, 1022, 169, '0.15'),
(87928, 1022, 171, '0.15'),
(87929, 1022, 175, '0'),
(87930, 1022, 177, '0'),
(87931, 1022, 179, '0'),
(87932, 1022, 181, '0'),
(87933, 1022, 183, '0'),
(87934, 1022, 185, '0'),
(87935, 1022, 187, '0'),
(87936, 1022, 189, '0'),
(87937, 1022, 191, '0'),
(87938, 1022, 193, '0'),
(87939, 1022, 195, '0'),
(87940, 1022, 197, '0'),
(87941, 1022, 199, '0'),
(87942, 1022, 201, '0'),
(87943, 1022, 203, '0'),
(87944, 1022, 205, '0'),
(87945, 1022, 207, '0'),
(87946, 1022, 209, '0'),
(87947, 1022, 211, '0'),
(87948, 1022, 213, '0.85'),
(87949, 1022, 215, '0.85'),
(87950, 1022, 217, '0'),
(87951, 1022, 219, '0'),
(87952, 1022, 221, '0'),
(87953, 1022, 223, '0'),
(87954, 1022, 233, '0'),
(87955, 1022, 237, '0'),
(87956, 1022, 239, '0'),
(87957, 1022, 241, '0'),
(87958, 1022, 243, '0'),
(87959, 1022, 246, '0'),
(87960, 1022, 248, '0'),
(87961, 1022, 250, '0'),
(87962, 1022, 257, '0'),
(87963, 1022, 259, '0'),
(87964, 1022, 263, '0'),
(87965, 1022, 266, '0'),
(87966, 1022, 268, '0'),
(87967, 1022, 270, '0'),
(87968, 1022, 272, '0'),
(87969, 1022, 274, '0'),
(87970, 1022, 276, '0'),
(87971, 1022, 278, '0'),
(87972, 1022, 302, '0'),
(87973, 1022, 304, '0'),
(87974, 1022, 306, '0'),
(87975, 1022, 308, '0'),
(87976, 1022, 310, '0'),
(87977, 1022, 312, '0'),
(87978, 1022, 314, '0'),
(87979, 1022, 316, '0'),
(87980, 1022, 318, '0'),
(87981, 1022, 385, '2'),
(87982, 1022, 392, '1'),
(87983, 1022, 394, '1'),
(87984, 1022, 396, '0'),
(87985, 1022, 398, '0'),
(87986, 1022, 400, '0'),
(87987, 1022, 402, '0'),
(87988, 1022, 404, '0'),
(87989, 1022, 406, '0'),
(87990, 1022, 408, '0'),
(87991, 1022, 410, '0'),
(87992, 1022, 412, '0'),
(87993, 1022, 414, '0'),
(87994, 1022, 416, '0'),
(87995, 1022, 418, '0'),
(87996, 1022, 420, '0'),
(87997, 1022, 422, '0'),
(87998, 1022, 424, '0'),
(87999, 1022, 426, '0'),
(88000, 1022, 428, '0'),
(88001, 1022, 430, '0'),
(88002, 1022, 432, '0'),
(88003, 1022, 434, '0'),
(88004, 1022, 436, '0'),
(88005, 1022, 438, '0'),
(88006, 1022, 440, '0'),
(88007, 1022, 442, '0'),
(88008, 1022, 444, '0'),
(88009, 1022, 446, '0'),
(88010, 1022, 449, '0'),
(88011, 1022, 451, '0'),
(88012, 1022, 453, '0'),
(88013, 1022, 455, '0'),
(88014, 1022, 457, '0'),
(88015, 1022, 459, '0'),
(88016, 1022, 461, '0'),
(88017, 1022, 463, '0'),
(88018, 1022, 465, '0'),
(88019, 1022, 467, '0'),
(88020, 1022, 469, '0'),
(88021, 1022, 471, '0'),
(88022, 1022, 474, '0'),
(88023, 1022, 476, '0'),
(88024, 1022, 478, '0'),
(88025, 1022, 480, '0'),
(88026, 1022, 482, '0'),
(88027, 1022, 484, '0'),
(88028, 1022, 486, '0'),
(88029, 1022, 488, '0'),
(88030, 1022, 490, '0'),
(88031, 1022, 492, '0'),
(88032, 1022, 494, '0'),
(88033, 1022, 496, '0'),
(88034, 1022, 498, '0'),
(88035, 1022, 502, '0'),
(88036, 1022, 504, '0'),
(88037, 1022, 506, '0'),
(88038, 1022, 508, '0'),
(88039, 1022, 510, '0'),
(88040, 1022, 512, '0'),
(88041, 1022, 514, '0'),
(88042, 1022, 516, '0'),
(88043, 1022, 518, '0'),
(88044, 1022, 520, '0'),
(88045, 1022, 522, '0'),
(88046, 1022, 526, '0'),
(88047, 1022, 527, '0'),
(88048, 1022, 529, '7.08'),
(88049, 1022, 530, '7.08'),
(88050, 1022, 531, '7.08'),
(88051, 1022, 533, '1'),
(88052, 1022, 534, '6.34'),
(88053, 1022, 535, '25.81'),
(88054, 1022, 537, '0.78'),
(88055, 1022, 538, '0.21'),
(88056, 1022, 539, '0.42'),
(88057, 1022, 541, '1'),
(88058, 1022, 542, '0'),
(88059, 1022, 543, '1'),
(88060, 1022, 544, '0'),
(88061, 1022, 545, '0'),
(88062, 1022, 548, '0.01'),
(88063, 1022, 549, '0.05'),
(88064, 1022, 551, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(88065, 1022, 552, '1'),
(88066, 1022, 553, '0.14'),
(88067, 1022, 554, '0.11'),
(88068, 1022, 556, '1.79'),
(88069, 1022, 557, '1.99'),
(88070, 1022, 558, '2'),
(88071, 1022, 559, '0'),
(88072, 1022, 560, '0.23'),
(88073, 1022, 561, '0.22'),
(88074, 1022, 562, '0.4'),
(88075, 1022, 563, '0.14'),
(88076, 1022, 564, '0'),
(88077, 1022, 565, '1.35'),
(88078, 1022, 566, '-0.11'),
(88079, 1022, 568, '0.13'),
(88080, 1022, 569, '0.94'),
(88081, 1022, 570, '1'),
(88082, 1022, 571, '-1'),
(88083, 1022, 572, '0.96'),
(88084, 1022, 573, '0'),
(88085, 1022, 574, '0'),
(88086, 1022, 575, '0'),
(88087, 1022, 576, '0'),
(88088, 1022, 577, '2'),
(88089, 1022, 578, '-2'),
(88090, 1022, 580, '1.81'),
(88091, 1022, 581, '2'),
(88092, 1022, 582, '2'),
(88093, 1022, 583, '0'),
(88094, 1022, 584, '0.2'),
(88095, 1022, 585, '0.19'),
(88096, 1022, 586, '0.48'),
(88097, 1022, 587, '0.11'),
(88098, 1022, 588, '0'),
(88099, 1022, 589, '1.35'),
(88100, 1022, 590, '-0.11'),
(88101, 1022, 592, '0.38'),
(88102, 1022, 593, '0.45'),
(88103, 1022, 594, '0.67'),
(88104, 1022, 595, '0'),
(88105, 1022, 596, '0.06'),
(88106, 1022, 597, '0.09'),
(88107, 1022, 598, '0.85'),
(88108, 1022, 599, '0.1'),
(88109, 1022, 600, '0'),
(88110, 1022, 601, '0.11'),
(88111, 1022, 602, '0'),
(88112, 1022, 604, '6.4'),
(88113, 1022, 605, '5.98'),
(88114, 1022, 606, '9'),
(88115, 1022, 607, '0'),
(88116, 1022, 608, '2.57'),
(88117, 1022, 609, '-0.5'),
(88118, 1022, 610, '-0.66'),
(88119, 1022, 611, '-0.68'),
(88120, 1022, 612, '0'),
(88121, 1022, 613, '2.02'),
(88122, 1022, 614, '-1.03'),
(88123, 1022, 616, '6.4'),
(88124, 1022, 617, '5.98'),
(88125, 1022, 618, '9'),
(88126, 1022, 619, '0'),
(88127, 1022, 620, '2.57'),
(88128, 1022, 621, '-0.5'),
(88129, 1022, 622, '-0.66'),
(88130, 1022, 623, '-0.68'),
(88131, 1022, 624, '0'),
(88132, 1022, 625, '2.02'),
(88133, 1022, 626, '-1.03'),
(88134, 1022, 628, '1'),
(88135, 1022, 629, '0.04'),
(88136, 1022, 630, '1'),
(88137, 1022, 631, '0'),
(88138, 1022, 632, '0'),
(88139, 1022, 633, '0'),
(88140, 1022, 634, '0'),
(88141, 1022, 635, '0'),
(88142, 1022, 636, '0'),
(88143, 1022, 637, '0'),
(88144, 1022, 638, '0'),
(88145, 1022, 640, '3.4'),
(88146, 1022, 641, '4.04'),
(88147, 1022, 642, '6'),
(88148, 1022, 643, '0'),
(88149, 1022, 644, '4.49'),
(88150, 1022, 645, '0.85'),
(88151, 1022, 646, '0.85'),
(88152, 1022, 647, '0.91'),
(88153, 1022, 648, '0'),
(88154, 1022, 649, '1'),
(88155, 1022, 650, '0'),
(88156, 1022, 652, '0'),
(88157, 1022, 653, '0'),
(88158, 1022, 654, '0'),
(88159, 1022, 655, '0'),
(88160, 1022, 656, '0'),
(88161, 1022, 657, '0'),
(88162, 1022, 658, '0'),
(88163, 1022, 659, '0'),
(88164, 1022, 660, '0'),
(88165, 1022, 661, '0'),
(88166, 1022, 662, '0'),
(88167, 1022, 777, '37264.37'),
(88168, 1022, 778, '656630.1'),
(88169, 56, 1, '1'),
(88170, 56, 2, '1'),
(88171, 56, 3, '1'),
(88172, 56, 4, '1'),
(88173, 56, 6, '1'),
(88174, 56, 7, '1'),
(88175, 56, 19, '1'),
(88176, 56, 23, '1'),
(88177, 56, 31, '1'),
(88178, 56, 32, '1'),
(88179, 56, 33, '1'),
(88180, 56, 34, '1'),
(88181, 56, 35, '1'),
(88182, 56, 50, '1'),
(88183, 56, 51, '1'),
(88184, 56, 74, '1'),
(88185, 56, 76, '1'),
(88186, 56, 78, '1'),
(88187, 56, 107, '1'),
(88188, 56, 108, '1'),
(88189, 56, 121, '1'),
(88190, 56, 131, '1'),
(88191, 56, 132, '1'),
(88192, 56, 142, '1'),
(88193, 56, 143, '1'),
(88194, 56, 144, '1'),
(88195, 56, 158, '1'),
(88196, 56, 161, '1'),
(88197, 56, 167, '1'),
(88198, 56, 168, '1'),
(88199, 56, 170, '1'),
(88200, 56, 192, '1'),
(88201, 56, 196, '1'),
(88202, 56, 224, '1'),
(88203, 56, 225, '1'),
(88204, 56, 258, '1'),
(88205, 56, 264, '1'),
(88206, 56, 267, '1'),
(88207, 56, 287, '1'),
(88208, 56, 295, '1'),
(88209, 56, 296, '1'),
(88210, 56, 300, '1'),
(88211, 56, 303, '1'),
(88212, 56, 320, '1'),
(88213, 56, 321, '1'),
(88214, 56, 325, '1'),
(88215, 56, 332, '1'),
(88216, 56, 333, '1'),
(88217, 56, 335, '1'),
(88218, 56, 336, '1'),
(88219, 56, 338, '1'),
(88220, 56, 344, '1'),
(88221, 56, 345, '1'),
(88222, 56, 352, '1'),
(88223, 56, 353, '1'),
(88224, 56, 357, '1'),
(88225, 56, 361, '1'),
(88226, 56, 370, '1'),
(88227, 56, 371, '1'),
(88228, 56, 389, '1'),
(88229, 56, 505, '1'),
(88230, 56, 507, '1'),
(88231, 56, 663, '1'),
(88232, 56, 664, '1'),
(88233, 56, 681, '1'),
(88234, 56, 682, '1'),
(88235, 56, 691, '1'),
(88236, 56, 692, '1'),
(88237, 56, 695, '1'),
(88238, 56, 696, '1'),
(88239, 56, 697, '1'),
(88240, 56, 699, '1'),
(88241, 56, 700, '1'),
(88242, 56, 701, '1'),
(88243, 56, 702, '1'),
(88244, 56, 704, '1'),
(88245, 56, 705, '1'),
(88246, 56, 708, '1'),
(88247, 56, 721, '1'),
(88248, 56, 737, '1'),
(88249, 56, 747, '1'),
(88250, 56, 771, '1'),
(88251, 56, 773, '1'),
(88252, 56, 774, '1'),
(88253, 56, 20, '2'),
(88254, 56, 80, '64'),
(88255, 56, 81, '8'),
(88256, 56, 82, '8'),
(88257, 56, 83, '4'),
(88258, 56, 84, '6.56'),
(88259, 56, 85, '3.5'),
(88260, 56, 86, '3.06'),
(88261, 56, 87, '6.56'),
(88262, 56, 89, '28'),
(88263, 56, 90, '36'),
(88264, 56, 91, '1'),
(88265, 56, 92, '144'),
(88266, 56, 93, '64'),
(88267, 56, 94, '81'),
(88268, 56, 95, '28'),
(88269, 56, 96, '8'),
(88270, 56, 97, '8'),
(88271, 56, 98, '8'),
(88272, 56, 99, '8'),
(88273, 56, 100, '4'),
(88274, 56, 101, '4'),
(88275, 56, 103, '2'),
(88276, 56, 105, '1'),
(88277, 56, 106, '64'),
(88278, 56, 118, '4'),
(88279, 56, 119, '2'),
(88280, 56, 139, '0'),
(88281, 56, 140, '0'),
(88282, 56, 141, '0'),
(88283, 56, 147, '0'),
(88284, 56, 149, '0'),
(88285, 56, 151, '0'),
(88286, 56, 153, '0'),
(88287, 56, 155, '0'),
(88288, 56, 157, '0'),
(88289, 56, 160, '0'),
(88290, 56, 164, '0'),
(88291, 56, 166, '0'),
(88292, 56, 169, '0.88'),
(88293, 56, 171, '0.88'),
(88294, 56, 175, '0'),
(88295, 56, 177, '0'),
(88296, 56, 179, '0'),
(88297, 56, 181, '0'),
(88298, 56, 183, '0'),
(88299, 56, 185, '0'),
(88300, 56, 187, '0'),
(88301, 56, 189, '0'),
(88302, 56, 191, '0'),
(88303, 56, 193, '0.12'),
(88304, 56, 195, '0'),
(88305, 56, 197, '0.12'),
(88306, 56, 199, '0'),
(88307, 56, 201, '0'),
(88308, 56, 203, '0'),
(88309, 56, 205, '0'),
(88310, 56, 207, '0'),
(88311, 56, 209, '0'),
(88312, 56, 211, '0'),
(88313, 56, 213, '0'),
(88314, 56, 215, '0'),
(88315, 56, 217, '0'),
(88316, 56, 219, '0'),
(88317, 56, 221, '0'),
(88318, 56, 223, '0'),
(88319, 56, 233, '0'),
(88320, 56, 237, '0'),
(88321, 56, 239, '0'),
(88322, 56, 241, '0'),
(88323, 56, 243, '0'),
(88324, 56, 246, '0'),
(88325, 56, 248, '0'),
(88326, 56, 250, '0'),
(88327, 56, 257, '0'),
(88328, 56, 259, '0.12'),
(88329, 56, 263, '0'),
(88330, 56, 266, '0.01'),
(88331, 56, 268, '0.01'),
(88332, 56, 270, '0'),
(88333, 56, 272, '0'),
(88334, 56, 274, '0'),
(88335, 56, 276, '0'),
(88336, 56, 278, '0'),
(88337, 56, 302, '0'),
(88338, 56, 304, '0.12'),
(88339, 56, 306, '0'),
(88340, 56, 308, '0'),
(88341, 56, 310, '0'),
(88342, 56, 312, '0'),
(88343, 56, 314, '0'),
(88344, 56, 316, '0'),
(88345, 56, 318, '0'),
(88346, 56, 385, '1'),
(88347, 56, 392, '0'),
(88348, 56, 394, '0'),
(88349, 56, 396, '0'),
(88350, 56, 398, '0'),
(88351, 56, 400, '0'),
(88352, 56, 402, '0'),
(88353, 56, 404, '0'),
(88354, 56, 406, '0'),
(88355, 56, 408, '0'),
(88356, 56, 410, '0'),
(88357, 56, 412, '0'),
(88358, 56, 414, '0'),
(88359, 56, 416, '0'),
(88360, 56, 418, '0'),
(88361, 56, 420, '0'),
(88362, 56, 422, '0'),
(88363, 56, 424, '0'),
(88364, 56, 426, '0'),
(88365, 56, 428, '0'),
(88366, 56, 430, '0'),
(88367, 56, 432, '0'),
(88368, 56, 434, '0'),
(88369, 56, 436, '0'),
(88370, 56, 438, '0'),
(88371, 56, 440, '0'),
(88372, 56, 442, '0'),
(88373, 56, 444, '0'),
(88374, 56, 446, '0'),
(88375, 56, 449, '0'),
(88376, 56, 451, '0'),
(88377, 56, 453, '0'),
(88378, 56, 455, '0'),
(88379, 56, 457, '0'),
(88380, 56, 459, '0'),
(88381, 56, 461, '0'),
(88382, 56, 463, '0'),
(88383, 56, 465, '0'),
(88384, 56, 467, '0'),
(88385, 56, 469, '0'),
(88386, 56, 471, '0'),
(88387, 56, 474, '0'),
(88388, 56, 476, '0'),
(88389, 56, 478, '0'),
(88390, 56, 480, '0'),
(88391, 56, 482, '0'),
(88392, 56, 484, '0'),
(88393, 56, 486, '0'),
(88394, 56, 488, '0'),
(88395, 56, 490, '0'),
(88396, 56, 492, '0'),
(88397, 56, 494, '0'),
(88398, 56, 496, '0'),
(88399, 56, 498, '0'),
(88400, 56, 502, '0'),
(88401, 56, 504, '0'),
(88402, 56, 506, '0.85'),
(88403, 56, 508, '0.85'),
(88404, 56, 510, '0'),
(88405, 56, 512, '0'),
(88406, 56, 514, '0'),
(88407, 56, 516, '0'),
(88408, 56, 518, '0'),
(88409, 56, 520, '0'),
(88410, 56, 522, '0.15'),
(88411, 56, 526, '0.74'),
(88412, 56, 527, '0.74'),
(88413, 56, 529, '640.21'),
(88414, 56, 530, '611.47'),
(88415, 56, 531, '609.83'),
(88416, 56, 533, '0.89'),
(88417, 56, 534, '463.38'),
(88418, 56, 535, '44.73'),
(88419, 56, 537, '0.5'),
(88420, 56, 538, '0.11'),
(88421, 56, 539, '0.5'),
(88422, 56, 541, '0.51'),
(88423, 56, 542, '0.99'),
(88424, 56, 543, '0.85'),
(88425, 56, 544, '0'),
(88426, 56, 545, '0.15'),
(88427, 56, 548, '0.14'),
(88428, 56, 549, '0'),
(88429, 56, 551, '0.85'),
(88430, 56, 552, '0.66'),
(88431, 56, 553, '0.09'),
(88432, 56, 554, '0.28'),
(88433, 56, 556, '0.9'),
(88434, 56, 557, '1.01'),
(88435, 56, 558, '1.76'),
(88436, 56, 559, '0'),
(88437, 56, 560, '0.43'),
(88438, 56, 561, '0.01'),
(88439, 56, 562, '0.01'),
(88440, 56, 563, '0.01'),
(88441, 56, 564, '0'),
(88442, 56, 565, '1.41'),
(88443, 56, 566, '-1.4'),
(88444, 56, 568, '0.04'),
(88445, 56, 569, '0'),
(88446, 56, 570, '0.99'),
(88447, 56, 571, '-0.88'),
(88448, 56, 572, '0.42'),
(88449, 56, 573, '0.01'),
(88450, 56, 574, '0.01'),
(88451, 56, 575, '-0'),
(88452, 56, 576, '0'),
(88453, 56, 577, '1.84'),
(88454, 56, 578, '-1.83'),
(88455, 56, 580, '0.99'),
(88456, 56, 581, '1.09'),
(88457, 56, 582, '1.97'),
(88458, 56, 583, '0'),
(88459, 56, 584, '0.42'),
(88460, 56, 585, '0.01'),
(88461, 56, 586, '0.02'),
(88462, 56, 587, '0.01'),
(88463, 56, 588, '0'),
(88464, 56, 589, '1.66'),
(88465, 56, 590, '-1.53'),
(88466, 56, 592, '0.14'),
(88467, 56, 593, '0.12'),
(88468, 56, 594, '0.38'),
(88469, 56, 595, '0'),
(88470, 56, 596, '0.01'),
(88471, 56, 597, '-0'),
(88472, 56, 598, '-0.12'),
(88473, 56, 599, '-0'),
(88474, 56, 600, '0'),
(88475, 56, 601, '0'),
(88476, 56, 602, '-0.02'),
(88477, 56, 604, '6.11'),
(88478, 56, 605, '6.21'),
(88479, 56, 606, '12.72'),
(88480, 56, 607, '0'),
(88481, 56, 608, '9.33'),
(88482, 56, 609, '-0.03'),
(88483, 56, 610, '0.01'),
(88484, 56, 611, '-0.01'),
(88485, 56, 612, '0'),
(88486, 56, 613, '9.16'),
(88487, 56, 614, '-9.69'),
(88488, 56, 616, '6.76'),
(88489, 56, 617, '6.73'),
(88490, 56, 618, '12.72'),
(88491, 56, 619, '0'),
(88492, 56, 620, '6.75'),
(88493, 56, 621, '-0.02'),
(88494, 56, 622, '-0.01'),
(88495, 56, 623, '-0.02'),
(88496, 56, 624, '0'),
(88497, 56, 625, '8.03'),
(88498, 56, 626, '-8.13'),
(88499, 56, 628, '1.12'),
(88500, 56, 629, '1'),
(88501, 56, 630, '2'),
(88502, 56, 631, '0'),
(88503, 56, 632, '0.1'),
(88504, 56, 633, '0.01'),
(88505, 56, 634, '0.01'),
(88506, 56, 635, '-0'),
(88507, 56, 636, '0'),
(88508, 56, 637, '1'),
(88509, 56, 638, NULL),
(88510, 56, 640, '8.82'),
(88511, 56, 641, '7.52'),
(88512, 56, 642, '24'),
(88513, 56, 643, '0'),
(88514, 56, 644, '24'),
(88515, 56, 645, '-0.12'),
(88516, 56, 646, '-0.12'),
(88517, 56, 647, '-0.1'),
(88518, 56, 648, '0'),
(88519, 56, 649, '0'),
(88520, 56, 650, NULL),
(88521, 56, 652, '0'),
(88522, 56, 653, '0'),
(88523, 56, 654, '0'),
(88524, 56, 655, '0'),
(88525, 56, 656, '0'),
(88526, 56, 657, '0'),
(88527, 56, 658, '0'),
(88528, 56, 659, '0'),
(88529, 56, 660, '0'),
(88530, 56, 661, '0'),
(88531, 56, 662, '0'),
(88532, 56, 777, '2131.31'),
(88533, 56, 778, '206258.97'),
(88534, 250, 1, '1'),
(88535, 250, 2, '1'),
(88536, 250, 3, '1'),
(88537, 250, 4, '1'),
(88538, 250, 6, '1'),
(88539, 250, 7, '1'),
(88540, 250, 19, '1'),
(88541, 250, 23, '1'),
(88542, 250, 31, '1'),
(88543, 250, 32, '1'),
(88544, 250, 33, '1'),
(88545, 250, 63, '1'),
(88546, 250, 64, '1'),
(88547, 250, 65, '1'),
(88548, 250, 70, '1'),
(88549, 250, 71, '1'),
(88550, 250, 74, '1'),
(88551, 250, 76, '1'),
(88552, 250, 77, '1'),
(88553, 250, 107, '1'),
(88554, 250, 108, '1'),
(88555, 250, 121, '1'),
(88556, 250, 131, '1'),
(88557, 250, 132, '1'),
(88558, 250, 142, '1'),
(88559, 250, 143, '1'),
(88560, 250, 224, '1'),
(88561, 250, 225, '1'),
(88562, 250, 242, '1'),
(88563, 250, 244, '1'),
(88564, 250, 245, '1'),
(88565, 250, 249, '1'),
(88566, 250, 251, '1'),
(88567, 250, 252, '1'),
(88568, 250, 253, '1'),
(88569, 250, 255, '1'),
(88570, 250, 289, '1'),
(88571, 250, 320, '1'),
(88572, 250, 332, '1'),
(88573, 250, 333, '1'),
(88574, 250, 334, '1'),
(88575, 250, 384, '1'),
(88576, 250, 386, '1'),
(88577, 250, 387, '1'),
(88578, 250, 389, '1'),
(88579, 250, 497, '1'),
(88580, 250, 499, '1'),
(88581, 250, 505, '1'),
(88582, 250, 663, '1'),
(88583, 250, 664, '1'),
(88584, 250, 665, '1'),
(88585, 250, 666, '1'),
(88586, 250, 681, '1'),
(88587, 250, 682, '1'),
(88588, 250, 684, '1'),
(88589, 250, 686, '1'),
(88590, 250, 691, '1'),
(88591, 250, 692, '1'),
(88592, 250, 695, '1'),
(88593, 250, 700, '1'),
(88594, 250, 701, '1'),
(88595, 250, 704, '1'),
(88596, 250, 705, '1'),
(88597, 250, 706, '1'),
(88598, 250, 707, '1'),
(88599, 250, 710, '1'),
(88600, 250, 747, '1'),
(88601, 250, 771, '1'),
(88602, 250, 772, '1'),
(88603, 250, 773, '1'),
(88604, 250, 775, '1'),
(88605, 250, 20, '2'),
(88606, 250, 80, '14'),
(88607, 250, 81, '8'),
(88608, 250, 82, '2'),
(88609, 250, 83, '2'),
(88610, 250, 84, '4.29'),
(88611, 250, 85, '2.86'),
(88612, 250, 86, '1.43'),
(88613, 250, 87, '2.86'),
(88614, 250, 89, '14'),
(88615, 250, 91, '1'),
(88616, 250, 92, '20'),
(88617, 250, 93, '7'),
(88618, 250, 94, '14'),
(88619, 250, 95, '14'),
(88620, 250, 96, '6'),
(88621, 250, 97, '6'),
(88622, 250, 98, '1'),
(88623, 250, 99, '1'),
(88624, 250, 100, '4'),
(88625, 250, 101, '2'),
(88626, 250, 103, '3'),
(88627, 250, 105, '1'),
(88628, 250, 106, '14'),
(88629, 250, 118, '1'),
(88630, 250, 139, '0'),
(88631, 250, 140, '0'),
(88632, 250, 141, '0'),
(88633, 250, 147, '0'),
(88634, 250, 149, '0'),
(88635, 250, 151, '0'),
(88636, 250, 153, '0'),
(88637, 250, 155, '0.01'),
(88638, 250, 157, '0'),
(88639, 250, 160, '0'),
(88640, 250, 164, '0'),
(88641, 250, 166, '0'),
(88642, 250, 169, '0'),
(88643, 250, 171, '0'),
(88644, 250, 175, '0'),
(88645, 250, 177, '0'),
(88646, 250, 179, '0'),
(88647, 250, 181, '0'),
(88648, 250, 183, '0'),
(88649, 250, 185, '0'),
(88650, 250, 187, '0'),
(88651, 250, 189, '0'),
(88652, 250, 191, '0'),
(88653, 250, 193, '0'),
(88654, 250, 195, '0'),
(88655, 250, 197, '0'),
(88656, 250, 199, '0'),
(88657, 250, 201, '0'),
(88658, 250, 203, '0'),
(88659, 250, 205, '0'),
(88660, 250, 207, '0'),
(88661, 250, 209, '0'),
(88662, 250, 211, '0'),
(88663, 250, 213, '0'),
(88664, 250, 215, '0'),
(88665, 250, 217, '0'),
(88666, 250, 219, '0'),
(88667, 250, 221, '0'),
(88668, 250, 223, '0'),
(88669, 250, 233, '0'),
(88670, 250, 237, '0'),
(88671, 250, 239, '0'),
(88672, 250, 241, '0'),
(88673, 250, 243, '0'),
(88674, 250, 246, '0.97'),
(88675, 250, 248, '0'),
(88676, 250, 250, '0'),
(88677, 250, 257, '0'),
(88678, 250, 259, '0'),
(88679, 250, 263, '0'),
(88680, 250, 266, '0'),
(88681, 250, 268, '0'),
(88682, 250, 270, '0'),
(88683, 250, 272, '0'),
(88684, 250, 274, '0'),
(88685, 250, 276, '0'),
(88686, 250, 278, '0'),
(88687, 250, 302, '0'),
(88688, 250, 304, '0'),
(88689, 250, 306, '0'),
(88690, 250, 308, '0'),
(88691, 250, 310, '0'),
(88692, 250, 312, '0'),
(88693, 250, 314, '0'),
(88694, 250, 316, '0'),
(88695, 250, 318, '0'),
(88696, 250, 385, '2'),
(88697, 250, 392, '0'),
(88698, 250, 394, '0'),
(88699, 250, 396, '0'),
(88700, 250, 398, '0'),
(88701, 250, 400, '0'),
(88702, 250, 402, '0'),
(88703, 250, 404, '0'),
(88704, 250, 406, '0'),
(88705, 250, 408, '0'),
(88706, 250, 410, '0'),
(88707, 250, 412, '0'),
(88708, 250, 414, '0'),
(88709, 250, 416, '0'),
(88710, 250, 418, '0'),
(88711, 250, 420, '0'),
(88712, 250, 422, '0'),
(88713, 250, 424, '0'),
(88714, 250, 426, '0'),
(88715, 250, 428, '0'),
(88716, 250, 430, '0'),
(88717, 250, 432, '0'),
(88718, 250, 434, '0'),
(88719, 250, 436, '0'),
(88720, 250, 438, '0'),
(88721, 250, 440, '0'),
(88722, 250, 442, '0'),
(88723, 250, 444, '0'),
(88724, 250, 446, '0'),
(88725, 250, 449, '0'),
(88726, 250, 451, '0'),
(88727, 250, 453, '0'),
(88728, 250, 455, '0'),
(88729, 250, 457, '0'),
(88730, 250, 459, '0'),
(88731, 250, 461, '0'),
(88732, 250, 463, '0'),
(88733, 250, 465, '0'),
(88734, 250, 467, '0'),
(88735, 250, 469, '0'),
(88736, 250, 471, '0'),
(88737, 250, 474, '0'),
(88738, 250, 476, '0'),
(88739, 250, 478, '0'),
(88740, 250, 480, '0'),
(88741, 250, 482, '0'),
(88742, 250, 484, '0'),
(88743, 250, 486, '0'),
(88744, 250, 488, '0'),
(88745, 250, 490, '0'),
(88746, 250, 492, '0'),
(88747, 250, 494, '0'),
(88748, 250, 496, '0'),
(88749, 250, 498, '0'),
(88750, 250, 502, '0'),
(88751, 250, 504, '0'),
(88752, 250, 506, '0'),
(88753, 250, 508, '0'),
(88754, 250, 510, '0'),
(88755, 250, 512, '0'),
(88756, 250, 514, '0'),
(88757, 250, 516, '0'),
(88758, 250, 518, '0'),
(88759, 250, 520, '0'),
(88760, 250, 522, '1'),
(88761, 250, 526, '1'),
(88762, 250, 527, '0.17'),
(88763, 250, 529, '1154.23'),
(88764, 250, 530, '331.51'),
(88765, 250, 531, '331.51'),
(88766, 250, 533, '0.8'),
(88767, 250, 534, '71.23'),
(88768, 250, 535, '27.75'),
(88769, 250, 537, '1'),
(88770, 250, 538, '0.34'),
(88771, 250, 539, '1'),
(88772, 250, 541, '0.49'),
(88773, 250, 542, '0.98'),
(88774, 250, 543, '0.74'),
(88775, 250, 544, '0.16'),
(88776, 250, 545, '0.1'),
(88777, 250, 548, '0.2'),
(88778, 250, 549, '0.02'),
(88779, 250, 551, '0.7'),
(88780, 250, 552, '0.45'),
(88781, 250, 553, '0.07'),
(88782, 250, 554, '0.5'),
(88783, 250, 556, '1.03'),
(88784, 250, 557, '1.23'),
(88785, 250, 558, '1.68'),
(88786, 250, 559, '0'),
(88787, 250, 560, '0.54'),
(88788, 250, 561, '0.02'),
(88789, 250, 562, '0.02'),
(88790, 250, 563, '0.02'),
(88791, 250, 564, '0'),
(88792, 250, 565, '1.68'),
(88793, 250, 566, '-1.11'),
(88794, 250, 568, '0.04'),
(88795, 250, 569, '0'),
(88796, 250, 570, '1'),
(88797, 250, 571, '-0.98'),
(88798, 250, 572, '0.68'),
(88799, 250, 573, '0'),
(88800, 250, 574, '0.01'),
(88801, 250, 575, '-0'),
(88802, 250, 576, '0'),
(88803, 250, 577, '1.98'),
(88804, 250, 578, '-1.98'),
(88805, 250, 580, '1.35'),
(88806, 250, 581, '1.58'),
(88807, 250, 582, '2'),
(88808, 250, 583, '0'),
(88809, 250, 584, '0.69'),
(88810, 250, 585, '0.02'),
(88811, 250, 586, '0.03'),
(88812, 250, 587, '0.02'),
(88813, 250, 588, '0'),
(88814, 250, 589, '2'),
(88815, 250, 590, '-1.72'),
(88816, 250, 592, '0.72'),
(88817, 250, 593, '0.72'),
(88818, 250, 594, '0.93'),
(88819, 250, 595, '0'),
(88820, 250, 596, '0.01'),
(88821, 250, 597, '-0'),
(88822, 250, 598, '-0.09'),
(88823, 250, 599, '-0'),
(88824, 250, 600, '0'),
(88825, 250, 601, '0.24'),
(88826, 250, 602, '-0.16'),
(88827, 250, 604, '2.93'),
(88828, 250, 605, '2.87'),
(88829, 250, 606, '6'),
(88830, 250, 607, '0'),
(88831, 250, 608, '1.6'),
(88832, 250, 609, '-0.06'),
(88833, 250, 610, '-0.03'),
(88834, 250, 611, '-0.04'),
(88835, 250, 612, '0'),
(88836, 250, 613, '3.26'),
(88837, 250, 614, '-3.2'),
(88838, 250, 616, '3.32'),
(88839, 250, 617, '3.21'),
(88840, 250, 618, '6'),
(88841, 250, 619, '0'),
(88842, 250, 620, '1.16'),
(88843, 250, 621, '-0.05'),
(88844, 250, 622, '-0.04'),
(88845, 250, 623, '-0.03'),
(88846, 250, 624, '0'),
(88847, 250, 625, '2.88'),
(88848, 250, 626, '-2.74'),
(88849, 250, 628, '0'),
(88850, 250, 629, '0'),
(88851, 250, 630, '0'),
(88852, 250, 631, '0'),
(88853, 250, 632, '0'),
(88854, 250, 633, '0'),
(88855, 250, 634, '0'),
(88856, 250, 635, '0'),
(88857, 250, 636, '0'),
(88858, 250, 637, '0'),
(88859, 250, 638, '0'),
(88860, 250, 640, '48'),
(88861, 250, 641, '48'),
(88862, 250, 642, '48'),
(88863, 250, 643, '0'),
(88864, 250, 644, '0'),
(88865, 250, 645, '0'),
(88866, 250, 646, '0'),
(88867, 250, 647, '0'),
(88868, 250, 648, '0'),
(88869, 250, 649, '0'),
(88870, 250, 650, '0'),
(88871, 250, 652, '0.12'),
(88872, 250, 653, '0'),
(88873, 250, 654, '10.3'),
(88874, 250, 655, '0'),
(88875, 250, 656, '1.93'),
(88876, 250, 657, '0.12'),
(88877, 250, 658, '0.01'),
(88878, 250, 659, '0.01'),
(88879, 250, 660, '0'),
(88880, 250, 661, '10.3'),
(88881, 250, 662, '0'),
(88882, 250, 777, '1027.19'),
(88883, 250, 778, '153547.69'),
(88884, 421, 1, '1'),
(88885, 421, 2, '1'),
(88886, 421, 3, '1'),
(88887, 421, 4, '1'),
(88888, 421, 6, '1'),
(88889, 421, 7, '1'),
(88890, 421, 19, '1'),
(88891, 421, 23, '1'),
(88892, 421, 31, '1'),
(88893, 421, 32, '1'),
(88894, 421, 33, '1'),
(88895, 421, 63, '1'),
(88896, 421, 64, '1'),
(88897, 421, 65, '1'),
(88898, 421, 70, '1'),
(88899, 421, 71, '1'),
(88900, 421, 74, '1'),
(88901, 421, 76, '1'),
(88902, 421, 77, '1'),
(88903, 421, 107, '1'),
(88904, 421, 108, '1'),
(88905, 421, 121, '1'),
(88906, 421, 131, '1'),
(88907, 421, 132, '1'),
(88908, 421, 142, '1'),
(88909, 421, 143, '1'),
(88910, 421, 144, '1'),
(88911, 421, 145, '1'),
(88912, 421, 148, '1'),
(88913, 421, 156, '1'),
(88914, 421, 224, '1'),
(88915, 421, 225, '1'),
(88916, 421, 242, '1'),
(88917, 421, 244, '1'),
(88918, 421, 245, '1'),
(88919, 421, 251, '1'),
(88920, 421, 252, '1'),
(88921, 421, 253, '1'),
(88922, 421, 255, '1'),
(88923, 421, 289, '1'),
(88924, 421, 320, '1'),
(88925, 421, 321, '1'),
(88926, 421, 325, '1'),
(88927, 421, 332, '1'),
(88928, 421, 333, '1'),
(88929, 421, 334, '1'),
(88930, 421, 335, '1'),
(88931, 421, 386, '1'),
(88932, 421, 387, '1'),
(88933, 421, 389, '1'),
(88934, 421, 497, '1'),
(88935, 421, 499, '1'),
(88936, 421, 505, '1'),
(88937, 421, 663, '1'),
(88938, 421, 664, '1'),
(88939, 421, 665, '1'),
(88940, 421, 666, '1'),
(88941, 421, 681, '1'),
(88942, 421, 682, '1'),
(88943, 421, 684, '1'),
(88944, 421, 691, '1'),
(88945, 421, 692, '1'),
(88946, 421, 696, '1'),
(88947, 421, 697, '1'),
(88948, 421, 700, '1'),
(88949, 421, 701, '1'),
(88950, 421, 704, '1'),
(88951, 421, 705, '1'),
(88952, 421, 706, '1'),
(88953, 421, 707, '1'),
(88954, 421, 710, '1'),
(88955, 421, 747, '1'),
(88956, 421, 771, '1'),
(88957, 421, 772, '1'),
(88958, 421, 773, '1'),
(88959, 421, 775, '1'),
(88960, 421, 20, '2'),
(88961, 421, 80, '14'),
(88962, 421, 81, '8'),
(88963, 421, 82, '2'),
(88964, 421, 83, '2'),
(88965, 421, 84, '4.29'),
(88966, 421, 85, '2.86'),
(88967, 421, 86, '1.43'),
(88968, 421, 87, '2.86'),
(88969, 421, 89, '14'),
(88970, 421, 91, '1'),
(88971, 421, 92, '20'),
(88972, 421, 93, '7'),
(88973, 421, 94, '14'),
(88974, 421, 95, '14'),
(88975, 421, 96, '6'),
(88976, 421, 97, '6'),
(88977, 421, 98, '1'),
(88978, 421, 99, '1'),
(88979, 421, 100, '4'),
(88980, 421, 101, '2'),
(88981, 421, 103, '3'),
(88982, 421, 105, '1'),
(88983, 421, 106, '14'),
(88984, 421, 118, '1'),
(88985, 421, 139, '0'),
(88986, 421, 140, '0'),
(88987, 421, 141, '0'),
(88988, 421, 147, '0'),
(88989, 421, 149, '0'),
(88990, 421, 151, '0'),
(88991, 421, 153, '0'),
(88992, 421, 155, '0.01'),
(88993, 421, 157, '0'),
(88994, 421, 160, '0'),
(88995, 421, 164, '0'),
(88996, 421, 166, '0'),
(88997, 421, 169, '0'),
(88998, 421, 171, '0'),
(88999, 421, 175, '0'),
(89000, 421, 177, '0'),
(89001, 421, 179, '0'),
(89002, 421, 181, '0'),
(89003, 421, 183, '0'),
(89004, 421, 185, '0'),
(89005, 421, 187, '0'),
(89006, 421, 189, '0'),
(89007, 421, 191, '0'),
(89008, 421, 193, '0'),
(89009, 421, 195, '0'),
(89010, 421, 197, '0'),
(89011, 421, 199, '0'),
(89012, 421, 201, '0'),
(89013, 421, 203, '0'),
(89014, 421, 205, '0'),
(89015, 421, 207, '0'),
(89016, 421, 209, '0'),
(89017, 421, 211, '0'),
(89018, 421, 213, '0'),
(89019, 421, 215, '0'),
(89020, 421, 217, '0'),
(89021, 421, 219, '0'),
(89022, 421, 221, '0'),
(89023, 421, 223, '0'),
(89024, 421, 233, '0'),
(89025, 421, 237, '0'),
(89026, 421, 239, '0'),
(89027, 421, 241, '0'),
(89028, 421, 243, '0'),
(89029, 421, 246, '0.99'),
(89030, 421, 248, '0'),
(89031, 421, 250, '0'),
(89032, 421, 257, '0'),
(89033, 421, 259, '0'),
(89034, 421, 263, '0'),
(89035, 421, 266, '0'),
(89036, 421, 268, '0'),
(89037, 421, 270, '0'),
(89038, 421, 272, '0'),
(89039, 421, 274, '0'),
(89040, 421, 276, '0'),
(89041, 421, 278, '0'),
(89042, 421, 302, '0'),
(89043, 421, 304, '0'),
(89044, 421, 306, '0'),
(89045, 421, 308, '0'),
(89046, 421, 310, '0'),
(89047, 421, 312, '0'),
(89048, 421, 314, '0'),
(89049, 421, 316, '0'),
(89050, 421, 318, '0'),
(89051, 421, 385, '1'),
(89052, 421, 392, '0'),
(89053, 421, 394, '0'),
(89054, 421, 396, '0'),
(89055, 421, 398, '0'),
(89056, 421, 400, '0'),
(89057, 421, 402, '0'),
(89058, 421, 404, '0'),
(89059, 421, 406, '0'),
(89060, 421, 408, '0'),
(89061, 421, 410, '0'),
(89062, 421, 412, '0'),
(89063, 421, 414, '0'),
(89064, 421, 416, '0'),
(89065, 421, 418, '0'),
(89066, 421, 420, '0'),
(89067, 421, 422, '0'),
(89068, 421, 424, '0'),
(89069, 421, 426, '0'),
(89070, 421, 428, '0'),
(89071, 421, 430, '0'),
(89072, 421, 432, '0'),
(89073, 421, 434, '0'),
(89074, 421, 436, '0'),
(89075, 421, 438, '0'),
(89076, 421, 440, '0'),
(89077, 421, 442, '0'),
(89078, 421, 444, '0'),
(89079, 421, 446, '0'),
(89080, 421, 449, '0'),
(89081, 421, 451, '0'),
(89082, 421, 453, '0'),
(89083, 421, 455, '0'),
(89084, 421, 457, '0'),
(89085, 421, 459, '0'),
(89086, 421, 461, '0'),
(89087, 421, 463, '0'),
(89088, 421, 465, '0'),
(89089, 421, 467, '0'),
(89090, 421, 469, '0'),
(89091, 421, 471, '0'),
(89092, 421, 474, '0'),
(89093, 421, 476, '0'),
(89094, 421, 478, '0'),
(89095, 421, 480, '0'),
(89096, 421, 482, '0'),
(89097, 421, 484, '0'),
(89098, 421, 486, '0'),
(89099, 421, 488, '0'),
(89100, 421, 490, '0'),
(89101, 421, 492, '0'),
(89102, 421, 494, '0'),
(89103, 421, 496, '0'),
(89104, 421, 498, '0'),
(89105, 421, 502, '0'),
(89106, 421, 504, '0'),
(89107, 421, 506, '0'),
(89108, 421, 508, '0'),
(89109, 421, 510, '0'),
(89110, 421, 512, '0'),
(89111, 421, 514, '0'),
(89112, 421, 516, '0'),
(89113, 421, 518, '0'),
(89114, 421, 520, '0'),
(89115, 421, 522, '1'),
(89116, 421, 526, '1'),
(89117, 421, 527, '0.2'),
(89118, 421, 529, '458.54'),
(89119, 421, 530, '129.76'),
(89120, 421, 531, '129.76'),
(89121, 421, 533, '0.88'),
(89122, 421, 534, '68.31'),
(89123, 421, 535, '27.75'),
(89124, 421, 537, '1'),
(89125, 421, 538, '0.34'),
(89126, 421, 539, '1'),
(89127, 421, 541, '0.51'),
(89128, 421, 542, '0.98'),
(89129, 421, 543, '0.78'),
(89130, 421, 544, '0.22'),
(89131, 421, 545, '0'),
(89132, 421, 548, '0.12'),
(89133, 421, 549, '0'),
(89134, 421, 551, '0.78'),
(89135, 421, 552, '-0.22'),
(89136, 421, 553, '0.01'),
(89137, 421, 554, '0'),
(89138, 421, 556, '0'),
(89139, 421, 557, '0'),
(89140, 421, 558, '0'),
(89141, 421, 559, '0'),
(89142, 421, 560, '0'),
(89143, 421, 561, '0'),
(89144, 421, 562, '0'),
(89145, 421, 563, '0'),
(89146, 421, 564, '0'),
(89147, 421, 565, '0'),
(89148, 421, 566, '0'),
(89149, 421, 568, '0.01'),
(89150, 421, 569, '0'),
(89151, 421, 570, '0.78'),
(89152, 421, 571, '0'),
(89153, 421, 572, '0.01'),
(89154, 421, 573, '0.01'),
(89155, 421, 574, '0.01'),
(89156, 421, 575, '0'),
(89157, 421, 576, '0'),
(89158, 421, 577, '0.78'),
(89159, 421, 578, '0'),
(89160, 421, 580, '0.01'),
(89161, 421, 581, '0'),
(89162, 421, 582, '1.56'),
(89163, 421, 583, '0'),
(89164, 421, 584, '0.03'),
(89165, 421, 585, '0.01'),
(89166, 421, 586, '0.01'),
(89167, 421, 587, '0'),
(89168, 421, 588, '0'),
(89169, 421, 589, '1.56'),
(89170, 421, 590, '0'),
(89171, 421, 592, '0.62'),
(89172, 421, 593, '0.62'),
(89173, 421, 594, '0.92'),
(89174, 421, 595, '0'),
(89175, 421, 596, '0.02'),
(89176, 421, 597, '-0'),
(89177, 421, 598, '-0.14'),
(89178, 421, 599, '-0'),
(89179, 421, 600, '0'),
(89180, 421, 601, '0.35'),
(89181, 421, 602, '-0.14'),
(89182, 421, 604, '3.69'),
(89183, 421, 605, '3.78'),
(89184, 421, 606, '6'),
(89185, 421, 607, '0'),
(89186, 421, 608, '2.35'),
(89187, 421, 609, '-0.05'),
(89188, 421, 610, '-0.04'),
(89189, 421, 611, '-0.04'),
(89190, 421, 612, '0'),
(89191, 421, 613, '3.62'),
(89192, 421, 614, '-3.68'),
(89193, 421, 616, '4.03'),
(89194, 421, 617, '4.04'),
(89195, 421, 618, '6'),
(89196, 421, 619, '0'),
(89197, 421, 620, '1.7'),
(89198, 421, 621, '-0.04'),
(89199, 421, 622, '-0.04'),
(89200, 421, 623, '-0.03'),
(89201, 421, 624, '0'),
(89202, 421, 625, '3.34'),
(89203, 421, 626, '-3.32'),
(89204, 421, 628, '0'),
(89205, 421, 629, '0'),
(89206, 421, 630, '0'),
(89207, 421, 631, '0'),
(89208, 421, 632, '0'),
(89209, 421, 633, '0'),
(89210, 421, 634, '0'),
(89211, 421, 635, '0'),
(89212, 421, 636, '0'),
(89213, 421, 637, '0'),
(89214, 421, 638, '0'),
(89215, 421, 640, '48'),
(89216, 421, 641, '48'),
(89217, 421, 642, '48'),
(89218, 421, 643, '0'),
(89219, 421, 644, '0'),
(89220, 421, 645, '0'),
(89221, 421, 646, '0'),
(89222, 421, 647, '0'),
(89223, 421, 648, '0'),
(89224, 421, 649, '0'),
(89225, 421, 650, '0'),
(89226, 421, 652, '0.12'),
(89227, 421, 653, '0'),
(89228, 421, 654, '13.68'),
(89229, 421, 655, '0'),
(89230, 421, 656, '2.59'),
(89231, 421, 657, '0.12'),
(89232, 421, 658, '0.01'),
(89233, 421, 659, '0.01'),
(89234, 421, 660, '0'),
(89235, 421, 661, '13.68'),
(89236, 421, 662, '0'),
(89237, 421, 777, '240.08'),
(89238, 421, 778, '87894.08'),
(89239, 946, 1, '1'),
(89240, 946, 2, '1'),
(89241, 946, 3, '1'),
(89242, 946, 4, '1'),
(89243, 946, 6, '1'),
(89244, 946, 7, '1'),
(89245, 946, 19, '1'),
(89246, 946, 23, '1'),
(89247, 946, 31, '1'),
(89248, 946, 32, '1'),
(89249, 946, 33, '1'),
(89250, 946, 34, '1'),
(89251, 946, 35, '1'),
(89252, 946, 50, '1'),
(89253, 946, 62, '1'),
(89254, 946, 74, '1'),
(89255, 946, 76, '1'),
(89256, 946, 77, '1'),
(89257, 946, 107, '1'),
(89258, 946, 108, '1'),
(89259, 946, 121, '1'),
(89260, 946, 131, '1'),
(89261, 946, 132, '1'),
(89262, 946, 142, '1'),
(89263, 946, 143, '1'),
(89264, 946, 144, '1'),
(89265, 946, 167, '1'),
(89266, 946, 168, '1'),
(89267, 946, 170, '1'),
(89268, 946, 320, '1'),
(89269, 946, 321, '1'),
(89270, 946, 322, '1'),
(89271, 946, 338, '1'),
(89272, 946, 344, '1'),
(89273, 946, 352, '1'),
(89274, 946, 353, '1'),
(89275, 946, 355, '1'),
(89276, 946, 389, '1'),
(89277, 946, 390, '1'),
(89278, 946, 391, '1'),
(89279, 946, 393, '1'),
(89280, 946, 663, '1'),
(89281, 946, 664, '1'),
(89282, 946, 681, '1'),
(89283, 946, 682, '1'),
(89284, 946, 691, '1'),
(89285, 946, 692, '1'),
(89286, 946, 695, '1'),
(89287, 946, 696, '1'),
(89288, 946, 699, '1'),
(89289, 946, 700, '1'),
(89290, 946, 702, '1'),
(89291, 946, 704, '1'),
(89292, 946, 705, '1'),
(89293, 946, 706, '1'),
(89294, 946, 707, '1'),
(89295, 946, 721, '1'),
(89296, 946, 741, '1'),
(89297, 946, 747, '1'),
(89298, 946, 771, '1'),
(89299, 946, 774, '1'),
(89300, 946, 20, '2'),
(89301, 946, 80, '9'),
(89302, 946, 81, '3'),
(89303, 946, 82, '3'),
(89304, 946, 83, '4'),
(89305, 946, 84, '3.56'),
(89306, 946, 85, '3.56'),
(89307, 946, 87, '3.56'),
(89308, 946, 89, '8'),
(89309, 946, 90, '1'),
(89310, 946, 91, '1'),
(89311, 946, 92, '16'),
(89312, 946, 93, '8'),
(89313, 946, 94, '9'),
(89314, 946, 95, '8'),
(89315, 946, 96, '3'),
(89316, 946, 97, '3'),
(89317, 946, 98, '3'),
(89318, 946, 99, '3'),
(89319, 946, 100, '1'),
(89320, 946, 101, '4'),
(89321, 946, 103, '3'),
(89322, 946, 105, '1'),
(89323, 946, 106, '9'),
(89324, 946, 118, '2'),
(89325, 946, 119, '1'),
(89326, 946, 139, '0'),
(89327, 946, 140, '0'),
(89328, 946, 141, '0'),
(89329, 946, 147, '0'),
(89330, 946, 149, '0'),
(89331, 946, 151, '0'),
(89332, 946, 153, '0'),
(89333, 946, 155, '0'),
(89334, 946, 157, '0'),
(89335, 946, 160, '0'),
(89336, 946, 164, '0'),
(89337, 946, 166, '0'),
(89338, 946, 169, '1'),
(89339, 946, 171, '1'),
(89340, 946, 175, '0'),
(89341, 946, 177, '0'),
(89342, 946, 179, '0'),
(89343, 946, 181, '0'),
(89344, 946, 183, '0'),
(89345, 946, 185, '0'),
(89346, 946, 187, '0'),
(89347, 946, 189, '0'),
(89348, 946, 191, '0'),
(89349, 946, 193, '0'),
(89350, 946, 195, '0'),
(89351, 946, 197, '0'),
(89352, 946, 199, '0'),
(89353, 946, 201, '0'),
(89354, 946, 203, '0'),
(89355, 946, 205, '0'),
(89356, 946, 207, '0'),
(89357, 946, 209, '0'),
(89358, 946, 211, '0'),
(89359, 946, 213, '0'),
(89360, 946, 215, '0'),
(89361, 946, 217, '0'),
(89362, 946, 219, '0'),
(89363, 946, 221, '0'),
(89364, 946, 223, '0'),
(89365, 946, 233, '0'),
(89366, 946, 237, '0'),
(89367, 946, 239, '0'),
(89368, 946, 241, '0'),
(89369, 946, 243, '0'),
(89370, 946, 246, '0'),
(89371, 946, 248, '0'),
(89372, 946, 250, '0'),
(89373, 946, 257, '0'),
(89374, 946, 259, '0'),
(89375, 946, 263, '0'),
(89376, 946, 266, '0'),
(89377, 946, 268, '0'),
(89378, 946, 270, '0'),
(89379, 946, 272, '0'),
(89380, 946, 274, '0'),
(89381, 946, 276, '0'),
(89382, 946, 278, '0'),
(89383, 946, 302, '0'),
(89384, 946, 304, '0'),
(89385, 946, 306, '0'),
(89386, 946, 308, '0'),
(89387, 946, 310, '0'),
(89388, 946, 312, '0'),
(89389, 946, 314, '0'),
(89390, 946, 316, '0'),
(89391, 946, 318, '0'),
(89392, 946, 385, '1'),
(89393, 946, 392, '0'),
(89394, 946, 394, '0'),
(89395, 946, 396, '0'),
(89396, 946, 398, '0'),
(89397, 946, 400, '0'),
(89398, 946, 402, '0'),
(89399, 946, 404, '0'),
(89400, 946, 406, '0'),
(89401, 946, 408, '0'),
(89402, 946, 410, '0'),
(89403, 946, 412, '0'),
(89404, 946, 414, '0'),
(89405, 946, 416, '0'),
(89406, 946, 418, '0'),
(89407, 946, 420, '0'),
(89408, 946, 422, '0'),
(89409, 946, 424, '0'),
(89410, 946, 426, '0'),
(89411, 946, 428, '0'),
(89412, 946, 430, '0'),
(89413, 946, 432, '0'),
(89414, 946, 434, '0'),
(89415, 946, 436, '0'),
(89416, 946, 438, '0'),
(89417, 946, 440, '0'),
(89418, 946, 442, '0'),
(89419, 946, 444, '0'),
(89420, 946, 446, '0'),
(89421, 946, 449, '0'),
(89422, 946, 451, '0'),
(89423, 946, 453, '0'),
(89424, 946, 455, '0'),
(89425, 946, 457, '0'),
(89426, 946, 459, '0'),
(89427, 946, 461, '0'),
(89428, 946, 463, '0'),
(89429, 946, 465, '0'),
(89430, 946, 467, '0'),
(89431, 946, 469, '0'),
(89432, 946, 471, '0'),
(89433, 946, 474, '0'),
(89434, 946, 476, '0'),
(89435, 946, 478, '0'),
(89436, 946, 480, '0'),
(89437, 946, 482, '0'),
(89438, 946, 484, '0'),
(89439, 946, 486, '0'),
(89440, 946, 488, '0'),
(89441, 946, 490, '0'),
(89442, 946, 492, '0'),
(89443, 946, 494, '0'),
(89444, 946, 496, '0'),
(89445, 946, 498, '0'),
(89446, 946, 502, '0'),
(89447, 946, 504, '0'),
(89448, 946, 506, '0'),
(89449, 946, 508, '0'),
(89450, 946, 510, '0'),
(89451, 946, 512, '0'),
(89452, 946, 514, '0'),
(89453, 946, 516, '0'),
(89454, 946, 518, '0'),
(89455, 946, 520, '0'),
(89456, 946, 522, '1'),
(89457, 946, 526, '1'),
(89458, 946, 527, '1'),
(89459, 946, 529, '2500'),
(89460, 946, 530, '2500'),
(89461, 946, 531, '2500'),
(89462, 946, 533, '1'),
(89463, 946, 534, '1582.49'),
(89464, 946, 535, '4.29'),
(89465, 946, 537, '1'),
(89466, 946, 538, '0.27'),
(89467, 946, 539, '1'),
(89468, 946, 541, '0.5'),
(89469, 946, 542, '1'),
(89470, 946, 543, '0'),
(89471, 946, 544, '0'),
(89472, 946, 545, '1'),
(89473, 946, 548, '0'),
(89474, 946, 549, '0'),
(89475, 946, 551, '0'),
(89476, 946, 552, NULL),
(89477, 946, 553, '1'),
(89478, 946, 554, '0.2'),
(89479, 946, 556, '0.32'),
(89480, 946, 557, '0.32'),
(89481, 946, 558, '0.32'),
(89482, 946, 559, '0'),
(89483, 946, 560, '0'),
(89484, 946, 561, '0'),
(89485, 946, 562, '-0'),
(89486, 946, 563, '0'),
(89487, 946, 564, '0'),
(89488, 946, 565, '0.21'),
(89489, 946, 566, '-0.21'),
(89490, 946, 568, '-0.32'),
(89491, 946, 569, '-0.32'),
(89492, 946, 570, '0'),
(89493, 946, 571, '-0.32'),
(89494, 946, 572, '0'),
(89495, 946, 573, '0'),
(89496, 946, 574, '0'),
(89497, 946, 575, '0'),
(89498, 946, 576, '0'),
(89499, 946, 577, '0.26'),
(89500, 946, 578, '-0.21'),
(89501, 946, 580, '0.63'),
(89502, 946, 581, '0.64'),
(89503, 946, 582, '0.64'),
(89504, 946, 583, '0'),
(89505, 946, 584, '0'),
(89506, 946, 585, '-0'),
(89507, 946, 586, '-0'),
(89508, 946, 587, '0'),
(89509, 946, 588, '0'),
(89510, 946, 589, '0.42'),
(89511, 946, 590, '-0.64'),
(89512, 946, 592, '0.67'),
(89513, 946, 593, '0.67'),
(89514, 946, 594, '0.67'),
(89515, 946, 595, '0'),
(89516, 946, 596, '0'),
(89517, 946, 597, '0'),
(89518, 946, 598, '0'),
(89519, 946, 599, '0'),
(89520, 946, 600, '0'),
(89521, 946, 601, '0'),
(89522, 946, 602, '0'),
(89523, 946, 604, '4.29'),
(89524, 946, 605, '4'),
(89525, 946, 606, '5.12'),
(89526, 946, 607, '0'),
(89527, 946, 608, '0.57'),
(89528, 946, 609, '-0'),
(89529, 946, 610, '0.1'),
(89530, 946, 611, '0'),
(89531, 946, 612, '0'),
(89532, 946, 613, '3.12'),
(89533, 946, 614, '-3.06'),
(89534, 946, 616, '4.29'),
(89535, 946, 617, '4'),
(89536, 946, 618, '5.12'),
(89537, 946, 619, '0'),
(89538, 946, 620, '0.57'),
(89539, 946, 621, '-0'),
(89540, 946, 622, '0.1'),
(89541, 946, 623, '0'),
(89542, 946, 624, '0'),
(89543, 946, 625, '3.12'),
(89544, 946, 626, '-3.06'),
(89545, 946, 628, '1'),
(89546, 946, 629, '1'),
(89547, 946, 630, '1'),
(89548, 946, 631, '0'),
(89549, 946, 632, '0'),
(89550, 946, 633, '0'),
(89551, 946, 634, '0'),
(89552, 946, 635, '0'),
(89553, 946, 636, '0'),
(89554, 946, 637, '0'),
(89555, 946, 638, '0'),
(89556, 946, 640, '6'),
(89557, 946, 641, '6'),
(89558, 946, 642, '6'),
(89559, 946, 643, '0'),
(89560, 946, 644, '0'),
(89561, 946, 645, '0'),
(89562, 946, 646, '0'),
(89563, 946, 647, '0'),
(89564, 946, 648, '0'),
(89565, 946, 649, '0'),
(89566, 946, 650, '0'),
(89567, 946, 652, '0'),
(89568, 946, 653, '0'),
(89569, 946, 654, '0'),
(89570, 946, 655, '0'),
(89571, 946, 656, '0'),
(89572, 946, 657, '0'),
(89573, 946, 658, '0'),
(89574, 946, 659, '0'),
(89575, 946, 660, '0'),
(89576, 946, 661, '0'),
(89577, 946, 662, '0'),
(89578, 946, 777, '22461.99'),
(89579, 946, 778, '702717.71'),
(89580, 1262, 1, '1'),
(89581, 1262, 2, '1'),
(89582, 1262, 3, '1'),
(89583, 1262, 4, '1'),
(89584, 1262, 6, '1'),
(89585, 1262, 7, '1'),
(89586, 1262, 19, '1'),
(89587, 1262, 23, '1'),
(89588, 1262, 31, '1'),
(89589, 1262, 32, '1'),
(89590, 1262, 33, '1'),
(89591, 1262, 63, '1'),
(89592, 1262, 64, '1'),
(89593, 1262, 65, '1'),
(89594, 1262, 70, '1'),
(89595, 1262, 71, '1'),
(89596, 1262, 74, '1'),
(89597, 1262, 76, '1'),
(89598, 1262, 77, '1'),
(89599, 1262, 107, '1'),
(89600, 1262, 108, '1'),
(89601, 1262, 121, '1'),
(89602, 1262, 131, '1'),
(89603, 1262, 132, '1'),
(89604, 1262, 142, '1'),
(89605, 1262, 143, '1'),
(89606, 1262, 144, '1'),
(89607, 1262, 167, '1'),
(89608, 1262, 208, '1'),
(89609, 1262, 224, '1'),
(89610, 1262, 225, '1'),
(89611, 1262, 242, '1'),
(89612, 1262, 244, '1'),
(89613, 1262, 245, '1'),
(89614, 1262, 251, '1'),
(89615, 1262, 252, '1'),
(89616, 1262, 253, '1'),
(89617, 1262, 255, '1'),
(89618, 1262, 289, '1'),
(89619, 1262, 320, '1'),
(89620, 1262, 321, '1'),
(89621, 1262, 325, '1'),
(89622, 1262, 338, '1'),
(89623, 1262, 339, '1'),
(89624, 1262, 344, '1'),
(89625, 1262, 384, '1'),
(89626, 1262, 387, '1'),
(89627, 1262, 663, '1'),
(89628, 1262, 664, '1'),
(89629, 1262, 681, '1'),
(89630, 1262, 682, '1'),
(89631, 1262, 683, '1'),
(89632, 1262, 685, '1'),
(89633, 1262, 691, '1'),
(89634, 1262, 692, '1'),
(89635, 1262, 693, '1'),
(89636, 1262, 695, '1'),
(89637, 1262, 696, '1'),
(89638, 1262, 697, '1'),
(89639, 1262, 700, '1'),
(89640, 1262, 701, '1'),
(89641, 1262, 702, '1'),
(89642, 1262, 704, '1'),
(89643, 1262, 705, '1'),
(89644, 1262, 706, '1'),
(89645, 1262, 707, '1'),
(89646, 1262, 710, '1'),
(89647, 1262, 747, '1'),
(89648, 1262, 748, '1'),
(89649, 1262, 755, '1'),
(89650, 1262, 757, '1'),
(89651, 1262, 758, '1'),
(89652, 1262, 771, '1'),
(89653, 1262, 772, '1'),
(89654, 1262, 773, '1'),
(89655, 1262, 20, '2'),
(89656, 1262, 80, '14'),
(89657, 1262, 81, '8'),
(89658, 1262, 82, '2'),
(89659, 1262, 83, '2'),
(89660, 1262, 84, '4.29'),
(89661, 1262, 85, '2.86'),
(89662, 1262, 86, '1.43'),
(89663, 1262, 87, '2.86'),
(89664, 1262, 89, '14'),
(89665, 1262, 91, '1'),
(89666, 1262, 92, '20'),
(89667, 1262, 93, '7'),
(89668, 1262, 94, '14'),
(89669, 1262, 95, '14'),
(89670, 1262, 96, '6'),
(89671, 1262, 97, '6'),
(89672, 1262, 98, '1'),
(89673, 1262, 99, '1'),
(89674, 1262, 100, '4'),
(89675, 1262, 101, '2'),
(89676, 1262, 103, '3'),
(89677, 1262, 105, '1'),
(89678, 1262, 106, '14'),
(89679, 1262, 118, '1'),
(89680, 1262, 139, '0'),
(89681, 1262, 140, '0'),
(89682, 1262, 141, '0'),
(89683, 1262, 147, '0'),
(89684, 1262, 149, '0'),
(89685, 1262, 151, '0'),
(89686, 1262, 153, '0'),
(89687, 1262, 155, '0.05'),
(89688, 1262, 157, '0'),
(89689, 1262, 160, '0'),
(89690, 1262, 164, '0'),
(89691, 1262, 166, '0'),
(89692, 1262, 169, '0'),
(89693, 1262, 171, '0'),
(89694, 1262, 175, '0'),
(89695, 1262, 177, '0'),
(89696, 1262, 179, '0'),
(89697, 1262, 181, '0'),
(89698, 1262, 183, '0'),
(89699, 1262, 185, '0'),
(89700, 1262, 187, '0'),
(89701, 1262, 189, '0'),
(89702, 1262, 191, '0'),
(89703, 1262, 193, '0'),
(89704, 1262, 195, '0'),
(89705, 1262, 197, '0'),
(89706, 1262, 199, '0'),
(89707, 1262, 201, '0'),
(89708, 1262, 203, '0'),
(89709, 1262, 205, '0'),
(89710, 1262, 207, '0'),
(89711, 1262, 209, '0'),
(89712, 1262, 211, '0.12'),
(89713, 1262, 213, '0'),
(89714, 1262, 215, '0.12'),
(89715, 1262, 217, '0'),
(89716, 1262, 219, '0'),
(89717, 1262, 221, '0'),
(89718, 1262, 223, '0'),
(89719, 1262, 233, '0'),
(89720, 1262, 237, '0'),
(89721, 1262, 239, '0'),
(89722, 1262, 241, '0'),
(89723, 1262, 243, '0'),
(89724, 1262, 246, '0.82'),
(89725, 1262, 248, '0'),
(89726, 1262, 250, '0'),
(89727, 1262, 257, '0'),
(89728, 1262, 259, '0'),
(89729, 1262, 263, '0'),
(89730, 1262, 266, '0'),
(89731, 1262, 268, '0'),
(89732, 1262, 270, '0'),
(89733, 1262, 272, '0'),
(89734, 1262, 274, '0'),
(89735, 1262, 276, '0'),
(89736, 1262, 278, '0'),
(89737, 1262, 302, '0'),
(89738, 1262, 304, '0'),
(89739, 1262, 306, '0'),
(89740, 1262, 308, '0'),
(89741, 1262, 310, '0'),
(89742, 1262, 312, '0'),
(89743, 1262, 314, '0'),
(89744, 1262, 316, '0'),
(89745, 1262, 318, '0'),
(89746, 1262, 385, '2'),
(89747, 1262, 392, '0'),
(89748, 1262, 394, '0'),
(89749, 1262, 396, '0'),
(89750, 1262, 398, '0'),
(89751, 1262, 400, '0'),
(89752, 1262, 402, '0'),
(89753, 1262, 404, '0'),
(89754, 1262, 406, '0'),
(89755, 1262, 408, '0'),
(89756, 1262, 410, '0'),
(89757, 1262, 412, '0'),
(89758, 1262, 414, '0'),
(89759, 1262, 416, '0'),
(89760, 1262, 418, '0'),
(89761, 1262, 420, '0'),
(89762, 1262, 422, '0'),
(89763, 1262, 424, '0'),
(89764, 1262, 426, '0'),
(89765, 1262, 428, '0'),
(89766, 1262, 430, '0'),
(89767, 1262, 432, '0'),
(89768, 1262, 434, '0'),
(89769, 1262, 436, '0'),
(89770, 1262, 438, '0'),
(89771, 1262, 440, '0'),
(89772, 1262, 442, '0'),
(89773, 1262, 444, '0'),
(89774, 1262, 446, '0'),
(89775, 1262, 449, '0'),
(89776, 1262, 451, '0'),
(89777, 1262, 453, '0'),
(89778, 1262, 455, '0'),
(89779, 1262, 457, '0'),
(89780, 1262, 459, '0'),
(89781, 1262, 461, '0'),
(89782, 1262, 463, '0'),
(89783, 1262, 465, '0'),
(89784, 1262, 467, '0'),
(89785, 1262, 469, '0'),
(89786, 1262, 471, '0'),
(89787, 1262, 474, '0'),
(89788, 1262, 476, '0'),
(89789, 1262, 478, '0'),
(89790, 1262, 480, '0'),
(89791, 1262, 482, '0'),
(89792, 1262, 484, '0'),
(89793, 1262, 486, '0'),
(89794, 1262, 488, '0'),
(89795, 1262, 490, '0'),
(89796, 1262, 492, '0'),
(89797, 1262, 494, '0'),
(89798, 1262, 496, '0'),
(89799, 1262, 498, '0'),
(89800, 1262, 502, '0'),
(89801, 1262, 504, '0'),
(89802, 1262, 506, '0'),
(89803, 1262, 508, '0'),
(89804, 1262, 510, '0'),
(89805, 1262, 512, '0'),
(89806, 1262, 514, '0'),
(89807, 1262, 516, '0'),
(89808, 1262, 518, '0'),
(89809, 1262, 520, '0'),
(89810, 1262, 522, '1'),
(89811, 1262, 526, '0.99'),
(89812, 1262, 527, '0.05'),
(89813, 1262, 529, '734.31'),
(89814, 1262, 530, '177.61'),
(89815, 1262, 531, '177.61'),
(89816, 1262, 533, '0.77'),
(89817, 1262, 534, '96.3'),
(89818, 1262, 535, '27.75'),
(89819, 1262, 537, '1'),
(89820, 1262, 538, '0.34'),
(89821, 1262, 539, '1'),
(89822, 1262, 541, '0.53'),
(89823, 1262, 542, '0.94'),
(89824, 1262, 543, '1'),
(89825, 1262, 544, '0'),
(89826, 1262, 545, '0'),
(89827, 1262, 548, '0.23'),
(89828, 1262, 549, '0'),
(89829, 1262, 551, '1'),
(89830, 1262, 552, '0'),
(89831, 1262, 553, '0.01'),
(89832, 1262, 554, '0'),
(89833, 1262, 556, '0'),
(89834, 1262, 557, '0'),
(89835, 1262, 558, '0'),
(89836, 1262, 559, '0'),
(89837, 1262, 560, '0'),
(89838, 1262, 561, '0'),
(89839, 1262, 562, '0'),
(89840, 1262, 563, '0'),
(89841, 1262, 564, '0'),
(89842, 1262, 565, '0'),
(89843, 1262, 566, '0'),
(89844, 1262, 568, '-0.01'),
(89845, 1262, 569, '0'),
(89846, 1262, 570, '0.02'),
(89847, 1262, 571, '-0.98'),
(89848, 1262, 572, '0.01'),
(89849, 1262, 573, '-0.01'),
(89850, 1262, 574, '-0.01'),
(89851, 1262, 575, '-0'),
(89852, 1262, 576, '0'),
(89853, 1262, 577, '0.02'),
(89854, 1262, 578, '-0.98'),
(89855, 1262, 580, '0.01'),
(89856, 1262, 581, '0'),
(89857, 1262, 582, '2'),
(89858, 1262, 583, '0'),
(89859, 1262, 584, '0.03'),
(89860, 1262, 585, '0.02'),
(89861, 1262, 586, '0.01'),
(89862, 1262, 587, '0'),
(89863, 1262, 588, '0'),
(89864, 1262, 589, '2'),
(89865, 1262, 590, '0'),
(89866, 1262, 592, '0.63'),
(89867, 1262, 593, '0.64'),
(89868, 1262, 594, '0.98'),
(89869, 1262, 595, '0'),
(89870, 1262, 596, '0.03'),
(89871, 1262, 597, '-0.01'),
(89872, 1262, 598, '-0.1'),
(89873, 1262, 599, '-0'),
(89874, 1262, 600, '0'),
(89875, 1262, 601, '0.42'),
(89876, 1262, 602, '-0.46'),
(89877, 1262, 604, '3.44'),
(89878, 1262, 605, '3.69'),
(89879, 1262, 606, '6'),
(89880, 1262, 607, '0'),
(89881, 1262, 608, '2.98'),
(89882, 1262, 609, '-0.04'),
(89883, 1262, 610, '-0.02'),
(89884, 1262, 611, '-0.02'),
(89885, 1262, 612, '0'),
(89886, 1262, 613, '4.83'),
(89887, 1262, 614, '-4.79'),
(89888, 1262, 616, '4.18'),
(89889, 1262, 617, '4.19'),
(89890, 1262, 618, '6'),
(89891, 1262, 619, '0'),
(89892, 1262, 620, '1.53'),
(89893, 1262, 621, '-0.01'),
(89894, 1262, 622, '-0.03'),
(89895, 1262, 623, '-0.01'),
(89896, 1262, 624, '0'),
(89897, 1262, 625, '3.94'),
(89898, 1262, 626, '-3.83'),
(89899, 1262, 628, '3.13'),
(89900, 1262, 629, '2.97'),
(89901, 1262, 630, '5.94'),
(89902, 1262, 631, '0'),
(89903, 1262, 632, '2.77'),
(89904, 1262, 633, '0.32'),
(89905, 1262, 634, '0.52'),
(89906, 1262, 635, '0.23'),
(89907, 1262, 636, '0'),
(89908, 1262, 637, '0.99'),
(89909, 1262, 638, '-3.8'),
(89910, 1262, 640, '48'),
(89911, 1262, 641, '48'),
(89912, 1262, 642, '48'),
(89913, 1262, 643, '0'),
(89914, 1262, 644, '0'),
(89915, 1262, 645, '0'),
(89916, 1262, 646, '0'),
(89917, 1262, 647, '0'),
(89918, 1262, 648, '0'),
(89919, 1262, 649, '0'),
(89920, 1262, 650, '0'),
(89921, 1262, 652, '0'),
(89922, 1262, 653, '0'),
(89923, 1262, 654, '0'),
(89924, 1262, 655, '0'),
(89925, 1262, 656, '0'),
(89926, 1262, 657, '0'),
(89927, 1262, 658, '0'),
(89928, 1262, 659, '0'),
(89929, 1262, 660, '0'),
(89930, 1262, 661, '0'),
(89931, 1262, 662, '0'),
(89932, 1262, 777, '226.48'),
(89933, 1262, 778, '128160.68'),
(89934, 1100, 1, '1'),
(89935, 1100, 2, '1'),
(89936, 1100, 3, '1'),
(89937, 1100, 4, '1'),
(89938, 1100, 6, '1'),
(89939, 1100, 7, '1'),
(89940, 1100, 19, '1'),
(89941, 1100, 23, '1'),
(89942, 1100, 31, '1'),
(89943, 1100, 32, '1'),
(89944, 1100, 33, '1'),
(89945, 1100, 34, '1'),
(89946, 1100, 38, '1'),
(89947, 1100, 50, '1'),
(89948, 1100, 52, '1'),
(89949, 1100, 74, '1'),
(89950, 1100, 76, '1'),
(89951, 1100, 78, '1'),
(89952, 1100, 107, '1'),
(89953, 1100, 108, '1'),
(89954, 1100, 121, '1'),
(89955, 1100, 142, '1'),
(89956, 1100, 143, '1'),
(89957, 1100, 144, '1'),
(89958, 1100, 158, '1'),
(89959, 1100, 159, '1'),
(89960, 1100, 224, '1'),
(89961, 1100, 225, '1'),
(89962, 1100, 264, '1'),
(89963, 1100, 267, '1'),
(89964, 1100, 320, '1'),
(89965, 1100, 321, '1'),
(89966, 1100, 323, '1'),
(89967, 1100, 352, '1'),
(89968, 1100, 353, '1'),
(89969, 1100, 355, '1'),
(89970, 1100, 384, '1'),
(89971, 1100, 389, '1'),
(89972, 1100, 390, '1'),
(89973, 1100, 399, '1'),
(89974, 1100, 401, '1'),
(89975, 1100, 663, '1'),
(89976, 1100, 664, '1'),
(89977, 1100, 681, '1'),
(89978, 1100, 682, '1'),
(89979, 1100, 700, '1'),
(89980, 1100, 701, '1'),
(89981, 1100, 704, '1'),
(89982, 1100, 705, '1'),
(89983, 1100, 721, '1'),
(89984, 1100, 741, '1'),
(89985, 1100, 747, '1'),
(89986, 1100, 771, '1'),
(89987, 1100, 773, '1'),
(89988, 1100, 20, '2'),
(89989, 1100, 80, '121'),
(89990, 1100, 81, '11'),
(89991, 1100, 82, '11'),
(89992, 1100, 83, '4'),
(89993, 1100, 84, '9.92'),
(89994, 1100, 85, '5.29'),
(89995, 1100, 86, '4.63'),
(89996, 1100, 87, '5.29'),
(89997, 1100, 89, '40'),
(89998, 1100, 90, '81'),
(89999, 1100, 91, '1'),
(90000, 1100, 92, '406'),
(90001, 1100, 93, '121'),
(90002, 1100, 94, '286'),
(90003, 1100, 95, '40'),
(90004, 1100, 96, '1'),
(90005, 1100, 97, '1'),
(90006, 1100, 98, '1'),
(90007, 1100, 99, '1'),
(90008, 1100, 100, '1'),
(90009, 1100, 101, '4'),
(90010, 1100, 103, '3'),
(90011, 1100, 105, '1'),
(90012, 1100, 106, '121'),
(90013, 1100, 118, '2'),
(90014, 1100, 119, '1'),
(90015, 1100, 139, '0'),
(90016, 1100, 140, '0'),
(90017, 1100, 141, '0'),
(90018, 1100, 147, '0'),
(90019, 1100, 149, '0'),
(90020, 1100, 151, '0'),
(90021, 1100, 153, '0'),
(90022, 1100, 155, '0'),
(90023, 1100, 157, '0'),
(90024, 1100, 160, '1'),
(90025, 1100, 164, '0'),
(90026, 1100, 166, '0'),
(90027, 1100, 169, '0'),
(90028, 1100, 171, '0'),
(90029, 1100, 175, '0'),
(90030, 1100, 177, '0'),
(90031, 1100, 179, '0'),
(90032, 1100, 181, '0'),
(90033, 1100, 183, '0'),
(90034, 1100, 185, '0'),
(90035, 1100, 187, '0'),
(90036, 1100, 189, '0'),
(90037, 1100, 191, '0'),
(90038, 1100, 193, '0'),
(90039, 1100, 195, '0'),
(90040, 1100, 197, '0'),
(90041, 1100, 199, '0'),
(90042, 1100, 201, '0'),
(90043, 1100, 203, '0'),
(90044, 1100, 205, '0'),
(90045, 1100, 207, '0'),
(90046, 1100, 209, '0'),
(90047, 1100, 211, '0'),
(90048, 1100, 213, '0'),
(90049, 1100, 215, '0'),
(90050, 1100, 217, '0'),
(90051, 1100, 219, '0'),
(90052, 1100, 221, '0'),
(90053, 1100, 223, '0'),
(90054, 1100, 233, '0'),
(90055, 1100, 237, '0'),
(90056, 1100, 239, '0'),
(90057, 1100, 241, '0'),
(90058, 1100, 243, '0'),
(90059, 1100, 246, '0'),
(90060, 1100, 248, '0'),
(90061, 1100, 250, '0'),
(90062, 1100, 257, '0'),
(90063, 1100, 259, '0'),
(90064, 1100, 263, '0'),
(90065, 1100, 266, '0.49'),
(90066, 1100, 268, '0.49'),
(90067, 1100, 270, '0'),
(90068, 1100, 272, '0'),
(90069, 1100, 274, '0'),
(90070, 1100, 276, '0'),
(90071, 1100, 278, '0'),
(90072, 1100, 302, '0'),
(90073, 1100, 304, '0'),
(90074, 1100, 306, '0'),
(90075, 1100, 308, '0'),
(90076, 1100, 310, '0'),
(90077, 1100, 312, '0'),
(90078, 1100, 314, '0'),
(90079, 1100, 316, '0'),
(90080, 1100, 318, '0'),
(90081, 1100, 385, '2'),
(90082, 1100, 392, '0'),
(90083, 1100, 394, '0'),
(90084, 1100, 396, '0'),
(90085, 1100, 398, '0'),
(90086, 1100, 400, '1'),
(90087, 1100, 402, '1'),
(90088, 1100, 404, '0'),
(90089, 1100, 406, '0'),
(90090, 1100, 408, '0'),
(90091, 1100, 410, '0'),
(90092, 1100, 412, '0'),
(90093, 1100, 414, '0'),
(90094, 1100, 416, '0'),
(90095, 1100, 418, '0'),
(90096, 1100, 420, '0'),
(90097, 1100, 422, '0'),
(90098, 1100, 424, '0'),
(90099, 1100, 426, '0'),
(90100, 1100, 428, '0'),
(90101, 1100, 430, '0'),
(90102, 1100, 432, '0'),
(90103, 1100, 434, '0'),
(90104, 1100, 436, '0'),
(90105, 1100, 438, '0'),
(90106, 1100, 440, '0'),
(90107, 1100, 442, '0'),
(90108, 1100, 444, '0'),
(90109, 1100, 446, '0'),
(90110, 1100, 449, '0'),
(90111, 1100, 451, '0'),
(90112, 1100, 453, '0'),
(90113, 1100, 455, '0'),
(90114, 1100, 457, '0'),
(90115, 1100, 459, '0'),
(90116, 1100, 461, '0'),
(90117, 1100, 463, '0'),
(90118, 1100, 465, '0'),
(90119, 1100, 467, '0'),
(90120, 1100, 469, '0'),
(90121, 1100, 471, '0'),
(90122, 1100, 474, '0'),
(90123, 1100, 476, '0'),
(90124, 1100, 478, '0'),
(90125, 1100, 480, '0'),
(90126, 1100, 482, '0'),
(90127, 1100, 484, '0'),
(90128, 1100, 486, '0'),
(90129, 1100, 488, '0'),
(90130, 1100, 490, '0'),
(90131, 1100, 492, '0'),
(90132, 1100, 494, '0'),
(90133, 1100, 496, '0'),
(90134, 1100, 498, '0'),
(90135, 1100, 502, '0'),
(90136, 1100, 504, '0'),
(90137, 1100, 506, '0'),
(90138, 1100, 508, '0'),
(90139, 1100, 510, '0'),
(90140, 1100, 512, '0'),
(90141, 1100, 514, '0'),
(90142, 1100, 516, '0'),
(90143, 1100, 518, '0'),
(90144, 1100, 520, '0'),
(90145, 1100, 522, '0'),
(90146, 1100, 526, '0'),
(90147, 1100, 527, '0'),
(90148, 1100, 529, '80.12'),
(90149, 1100, 530, '53.6'),
(90150, 1100, 531, '27.52'),
(90151, 1100, 533, '1'),
(90152, 1100, 534, '105.72'),
(90153, 1100, 535, '57.73'),
(90154, 1100, 537, '0.44'),
(90155, 1100, 538, '0.07'),
(90156, 1100, 539, '0.44'),
(90157, 1100, 541, '0.48'),
(90158, 1100, 542, '0.96'),
(90159, 1100, 543, '1'),
(90160, 1100, 544, '0'),
(90161, 1100, 545, '0'),
(90162, 1100, 548, '0.02'),
(90163, 1100, 549, '0.01'),
(90164, 1100, 551, '0.48'),
(90165, 1100, 552, '0.56'),
(90166, 1100, 553, '0.17'),
(90167, 1100, 554, '0.11'),
(90168, 1100, 556, '0.19'),
(90169, 1100, 557, '0.06'),
(90170, 1100, 558, '1.11'),
(90171, 1100, 559, '0'),
(90172, 1100, 560, '0.1'),
(90173, 1100, 561, '0.01'),
(90174, 1100, 562, '0.01'),
(90175, 1100, 563, '0'),
(90176, 1100, 564, '0'),
(90177, 1100, 565, '1.07'),
(90178, 1100, 566, '-1.04'),
(90179, 1100, 568, '0.05'),
(90180, 1100, 569, '0'),
(90181, 1100, 570, '1'),
(90182, 1100, 571, '-0.45'),
(90183, 1100, 572, '0.09'),
(90184, 1100, 573, '0'),
(90185, 1100, 574, '0.04'),
(90186, 1100, 575, '0'),
(90187, 1100, 576, '0'),
(90188, 1100, 577, '1.08'),
(90189, 1100, 578, '-0.93'),
(90190, 1100, 580, '0.38'),
(90191, 1100, 581, '0.24'),
(90192, 1100, 582, '2'),
(90193, 1100, 583, '0'),
(90194, 1100, 584, '0.19'),
(90195, 1100, 585, '0.04'),
(90196, 1100, 586, '0.03'),
(90197, 1100, 587, '0'),
(90198, 1100, 588, '0'),
(90199, 1100, 589, '1.77'),
(90200, 1100, 590, '-1.52'),
(90201, 1100, 592, '0.22'),
(90202, 1100, 593, '0.22'),
(90203, 1100, 594, '0.44'),
(90204, 1100, 595, '0'),
(90205, 1100, 596, '0.02'),
(90206, 1100, 597, '0.01'),
(90207, 1100, 598, '1'),
(90208, 1100, 599, '0.01'),
(90209, 1100, 600, '0'),
(90210, 1100, 601, '0.01'),
(90211, 1100, 602, '0'),
(90212, 1100, 604, '94.7'),
(90213, 1100, 605, '94.92'),
(90214, 1100, 606, '121'),
(90215, 1100, 607, '0'),
(90216, 1100, 608, '245.93'),
(90217, 1100, 609, NULL),
(90218, 1100, 610, NULL),
(90219, 1100, 611, NULL),
(90220, 1100, 612, '0'),
(90221, 1100, 613, '0'),
(90222, 1100, 614, NULL),
(90223, 1100, 616, '94.7'),
(90224, 1100, 617, '94.92'),
(90225, 1100, 618, '121'),
(90226, 1100, 619, '0'),
(90227, 1100, 620, '245.93'),
(90228, 1100, 621, NULL),
(90229, 1100, 622, NULL),
(90230, 1100, 623, NULL),
(90231, 1100, 624, '0'),
(90232, 1100, 625, '0'),
(90233, 1100, 626, NULL),
(90234, 1100, 628, '0'),
(90235, 1100, 629, '0'),
(90236, 1100, 630, '0'),
(90237, 1100, 631, '0'),
(90238, 1100, 632, '0'),
(90239, 1100, 633, '0'),
(90240, 1100, 634, '0'),
(90241, 1100, 635, '0'),
(90242, 1100, 636, '0'),
(90243, 1100, 637, '0'),
(90244, 1100, 638, '0'),
(90245, 1100, 640, '26.8'),
(90246, 1100, 641, '27.08'),
(90247, 1100, 642, '53.6'),
(90248, 1100, 643, '0'),
(90249, 1100, 644, '254.95'),
(90250, 1100, 645, '1'),
(90251, 1100, 646, '1'),
(90252, 1100, 647, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(90253, 1100, 648, '0'),
(90254, 1100, 649, '1'),
(90255, 1100, 650, '0'),
(90256, 1100, 652, '0'),
(90257, 1100, 653, '0'),
(90258, 1100, 654, '0'),
(90259, 1100, 655, '0'),
(90260, 1100, 656, '0'),
(90261, 1100, 657, '0'),
(90262, 1100, 658, '0'),
(90263, 1100, 659, '0'),
(90264, 1100, 660, '0'),
(90265, 1100, 661, '0'),
(90266, 1100, 662, '0'),
(90267, 1100, 777, '1188.09'),
(90268, 1100, 778, '127694.24'),
(90269, 1067, 1, '1'),
(90270, 1067, 2, '1'),
(90271, 1067, 3, '1'),
(90272, 1067, 4, '1'),
(90273, 1067, 6, '1'),
(90274, 1067, 7, '1'),
(90275, 1067, 19, '1'),
(90276, 1067, 23, '1'),
(90277, 1067, 31, '1'),
(90278, 1067, 32, '1'),
(90279, 1067, 33, '1'),
(90280, 1067, 34, '1'),
(90281, 1067, 35, '1'),
(90282, 1067, 50, '1'),
(90283, 1067, 62, '1'),
(90284, 1067, 76, '1'),
(90285, 1067, 77, '1'),
(90286, 1067, 107, '1'),
(90287, 1067, 108, '1'),
(90288, 1067, 121, '1'),
(90289, 1067, 131, '1'),
(90290, 1067, 132, '1'),
(90291, 1067, 142, '1'),
(90292, 1067, 143, '1'),
(90293, 1067, 144, '1'),
(90294, 1067, 167, '1'),
(90295, 1067, 168, '1'),
(90296, 1067, 170, '1'),
(90297, 1067, 192, '1'),
(90298, 1067, 196, '1'),
(90299, 1067, 224, '1'),
(90300, 1067, 225, '1'),
(90301, 1067, 258, '1'),
(90302, 1067, 300, '1'),
(90303, 1067, 303, '1'),
(90304, 1067, 320, '1'),
(90305, 1067, 338, '1'),
(90306, 1067, 344, '1'),
(90307, 1067, 345, '1'),
(90308, 1067, 348, '1'),
(90309, 1067, 350, '1'),
(90310, 1067, 352, '1'),
(90311, 1067, 353, '1'),
(90312, 1067, 355, '1'),
(90313, 1067, 389, '1'),
(90314, 1067, 447, '1'),
(90315, 1067, 464, '1'),
(90316, 1067, 466, '1'),
(90317, 1067, 663, '1'),
(90318, 1067, 664, '1'),
(90319, 1067, 681, '1'),
(90320, 1067, 685, '1'),
(90321, 1067, 696, '1'),
(90322, 1067, 697, '1'),
(90323, 1067, 700, '1'),
(90324, 1067, 702, '1'),
(90325, 1067, 704, '1'),
(90326, 1067, 705, '1'),
(90327, 1067, 706, '1'),
(90328, 1067, 707, '1'),
(90329, 1067, 721, '1'),
(90330, 1067, 741, '1'),
(90331, 1067, 747, '1'),
(90332, 1067, 771, '1'),
(90333, 1067, 774, '1'),
(90334, 1067, 20, '2'),
(90335, 1067, 80, '25'),
(90336, 1067, 81, '5'),
(90337, 1067, 82, '5'),
(90338, 1067, 83, '4'),
(90339, 1067, 84, '4.48'),
(90340, 1067, 85, '4.48'),
(90341, 1067, 87, '4.48'),
(90342, 1067, 89, '16'),
(90343, 1067, 90, '9'),
(90344, 1067, 91, '1'),
(90345, 1067, 92, '56'),
(90346, 1067, 93, '32'),
(90347, 1067, 94, '25'),
(90348, 1067, 95, '16'),
(90349, 1067, 96, '5'),
(90350, 1067, 97, '5'),
(90351, 1067, 98, '5'),
(90352, 1067, 99, '5'),
(90353, 1067, 100, '1'),
(90354, 1067, 101, '4'),
(90355, 1067, 103, '3'),
(90356, 1067, 105, '1'),
(90357, 1067, 106, '25'),
(90358, 1067, 118, '2'),
(90359, 1067, 119, '1'),
(90360, 1067, 139, '0'),
(90361, 1067, 140, '0'),
(90362, 1067, 141, '0'),
(90363, 1067, 147, '0'),
(90364, 1067, 149, '0'),
(90365, 1067, 151, '0'),
(90366, 1067, 153, '0'),
(90367, 1067, 155, '0'),
(90368, 1067, 157, '0'),
(90369, 1067, 160, '0'),
(90370, 1067, 164, '0'),
(90371, 1067, 166, '0'),
(90372, 1067, 169, '0.99'),
(90373, 1067, 171, '0.99'),
(90374, 1067, 175, '0'),
(90375, 1067, 177, '0'),
(90376, 1067, 179, '0'),
(90377, 1067, 181, '0'),
(90378, 1067, 183, '0'),
(90379, 1067, 185, '0'),
(90380, 1067, 187, '0'),
(90381, 1067, 189, '0'),
(90382, 1067, 191, '0'),
(90383, 1067, 193, '0.01'),
(90384, 1067, 195, '0'),
(90385, 1067, 197, '0.01'),
(90386, 1067, 199, '0'),
(90387, 1067, 201, '0'),
(90388, 1067, 203, '0'),
(90389, 1067, 205, '0'),
(90390, 1067, 207, '0'),
(90391, 1067, 209, '0'),
(90392, 1067, 211, '0'),
(90393, 1067, 213, '0'),
(90394, 1067, 215, '0'),
(90395, 1067, 217, '0'),
(90396, 1067, 219, '0'),
(90397, 1067, 221, '0'),
(90398, 1067, 223, '0'),
(90399, 1067, 233, '0'),
(90400, 1067, 237, '0'),
(90401, 1067, 239, '0'),
(90402, 1067, 241, '0'),
(90403, 1067, 243, '0'),
(90404, 1067, 246, '0'),
(90405, 1067, 248, '0'),
(90406, 1067, 250, '0'),
(90407, 1067, 257, '0'),
(90408, 1067, 259, '0.01'),
(90409, 1067, 263, '0'),
(90410, 1067, 266, '0'),
(90411, 1067, 268, '0'),
(90412, 1067, 270, '0'),
(90413, 1067, 272, '0'),
(90414, 1067, 274, '0'),
(90415, 1067, 276, '0'),
(90416, 1067, 278, '0'),
(90417, 1067, 302, '0'),
(90418, 1067, 304, '0.01'),
(90419, 1067, 306, '0'),
(90420, 1067, 308, '0'),
(90421, 1067, 310, '0'),
(90422, 1067, 312, '0'),
(90423, 1067, 314, '0'),
(90424, 1067, 316, '0'),
(90425, 1067, 318, '0'),
(90426, 1067, 385, '1'),
(90427, 1067, 392, '0'),
(90428, 1067, 394, '0'),
(90429, 1067, 396, '0'),
(90430, 1067, 398, '0'),
(90431, 1067, 400, '0'),
(90432, 1067, 402, '0'),
(90433, 1067, 404, '0'),
(90434, 1067, 406, '0'),
(90435, 1067, 408, '0'),
(90436, 1067, 410, '0'),
(90437, 1067, 412, '0'),
(90438, 1067, 414, '0'),
(90439, 1067, 416, '0'),
(90440, 1067, 418, '0'),
(90441, 1067, 420, '0'),
(90442, 1067, 422, '0'),
(90443, 1067, 424, '0'),
(90444, 1067, 426, '0'),
(90445, 1067, 428, '0'),
(90446, 1067, 430, '0'),
(90447, 1067, 432, '0'),
(90448, 1067, 434, '0'),
(90449, 1067, 436, '0'),
(90450, 1067, 438, '0'),
(90451, 1067, 440, '0'),
(90452, 1067, 442, '0'),
(90453, 1067, 444, '0'),
(90454, 1067, 446, '0'),
(90455, 1067, 449, '0'),
(90456, 1067, 451, '0'),
(90457, 1067, 453, '0'),
(90458, 1067, 455, '0'),
(90459, 1067, 457, '0'),
(90460, 1067, 459, '0'),
(90461, 1067, 461, '0'),
(90462, 1067, 463, '0'),
(90463, 1067, 465, '0.53'),
(90464, 1067, 467, '0.53'),
(90465, 1067, 469, '0'),
(90466, 1067, 471, '0'),
(90467, 1067, 474, '0'),
(90468, 1067, 476, '0'),
(90469, 1067, 478, '0'),
(90470, 1067, 480, '0'),
(90471, 1067, 482, '0'),
(90472, 1067, 484, '0'),
(90473, 1067, 486, '0'),
(90474, 1067, 488, '0'),
(90475, 1067, 490, '0'),
(90476, 1067, 492, '0'),
(90477, 1067, 494, '0'),
(90478, 1067, 496, '0'),
(90479, 1067, 498, '0'),
(90480, 1067, 502, '0'),
(90481, 1067, 504, '0'),
(90482, 1067, 506, '0'),
(90483, 1067, 508, '0'),
(90484, 1067, 510, '0'),
(90485, 1067, 512, '0'),
(90486, 1067, 514, '0'),
(90487, 1067, 516, '0'),
(90488, 1067, 518, '0'),
(90489, 1067, 520, '0'),
(90490, 1067, 522, '0.47'),
(90491, 1067, 526, '0.96'),
(90492, 1067, 527, '0.95'),
(90493, 1067, 529, '1617.28'),
(90494, 1067, 530, '1605.83'),
(90495, 1067, 531, '1605.83'),
(90496, 1067, 533, '1'),
(90497, 1067, 534, '1768.27'),
(90498, 1067, 535, '11.93'),
(90499, 1067, 537, '1'),
(90500, 1067, 538, '0.22'),
(90501, 1067, 539, '1'),
(90502, 1067, 541, '0.33'),
(90503, 1067, 542, '0.65'),
(90504, 1067, 543, '0.53'),
(90505, 1067, 544, '0'),
(90506, 1067, 545, '0.47'),
(90507, 1067, 548, '0'),
(90508, 1067, 549, '0.08'),
(90509, 1067, 551, '0.28'),
(90510, 1067, 552, '0.05'),
(90511, 1067, 553, '0.3'),
(90512, 1067, 554, '0.63'),
(90513, 1067, 556, '0.93'),
(90514, 1067, 557, '0.96'),
(90515, 1067, 558, '1.52'),
(90516, 1067, 559, '0'),
(90517, 1067, 560, '0.25'),
(90518, 1067, 561, '0.01'),
(90519, 1067, 562, '-0.03'),
(90520, 1067, 563, '0'),
(90521, 1067, 564, '0'),
(90522, 1067, 565, '1.4'),
(90523, 1067, 566, '-1.38'),
(90524, 1067, 568, '-0.22'),
(90525, 1067, 569, '-0.4'),
(90526, 1067, 570, '1'),
(90527, 1067, 571, '-1'),
(90528, 1067, 572, '0.54'),
(90529, 1067, 573, '-0'),
(90530, 1067, 574, '-0.01'),
(90531, 1067, 575, '0'),
(90532, 1067, 576, '0'),
(90533, 1067, 577, '1.99'),
(90534, 1067, 578, '-1.99'),
(90535, 1067, 580, '1.44'),
(90536, 1067, 581, '1.59'),
(90537, 1067, 582, '2'),
(90538, 1067, 583, '0'),
(90539, 1067, 584, '0.28'),
(90540, 1067, 585, '-0'),
(90541, 1067, 586, '-0.04'),
(90542, 1067, 587, '0'),
(90543, 1067, 588, '0'),
(90544, 1067, 589, '1.84'),
(90545, 1067, 590, '-1.83'),
(90546, 1067, 592, '0.56'),
(90547, 1067, 593, '0.54'),
(90548, 1067, 594, '0.96'),
(90549, 1067, 595, '0'),
(90550, 1067, 596, '0'),
(90551, 1067, 597, '-0'),
(90552, 1067, 598, '-0.03'),
(90553, 1067, 599, '-0'),
(90554, 1067, 600, '0'),
(90555, 1067, 601, '0'),
(90556, 1067, 602, '-0.04'),
(90557, 1067, 604, '12.29'),
(90558, 1067, 605, '12.15'),
(90559, 1067, 606, '20.48'),
(90560, 1067, 607, '0'),
(90561, 1067, 608, '6.11'),
(90562, 1067, 609, '0.04'),
(90563, 1067, 610, '0.01'),
(90564, 1067, 611, '0.02'),
(90565, 1067, 612, '0'),
(90566, 1067, 613, '10.47'),
(90567, 1067, 614, '-10.33'),
(90568, 1067, 616, '12.29'),
(90569, 1067, 617, '12.15'),
(90570, 1067, 618, '20.48'),
(90571, 1067, 619, '0'),
(90572, 1067, 620, '6.11'),
(90573, 1067, 621, '0.04'),
(90574, 1067, 622, '0.01'),
(90575, 1067, 623, '0.02'),
(90576, 1067, 624, '0'),
(90577, 1067, 625, '10.47'),
(90578, 1067, 626, '-10.33'),
(90579, 1067, 628, '1.03'),
(90580, 1067, 629, '1'),
(90581, 1067, 630, '2'),
(90582, 1067, 631, '0'),
(90583, 1067, 632, '0.03'),
(90584, 1067, 633, '0'),
(90585, 1067, 634, '0'),
(90586, 1067, 635, '-0'),
(90587, 1067, 636, '0'),
(90588, 1067, 637, '1'),
(90589, 1067, 638, NULL),
(90590, 1067, 640, '13.96'),
(90591, 1067, 641, '13.57'),
(90592, 1067, 642, '24'),
(90593, 1067, 643, '0'),
(90594, 1067, 644, '1.92'),
(90595, 1067, 645, '-0.03'),
(90596, 1067, 646, '-0.03'),
(90597, 1067, 647, '-0.02'),
(90598, 1067, 648, '0'),
(90599, 1067, 649, '0'),
(90600, 1067, 650, NULL),
(90601, 1067, 652, '0'),
(90602, 1067, 653, '0'),
(90603, 1067, 654, '0'),
(90604, 1067, 655, '0'),
(90605, 1067, 656, '0'),
(90606, 1067, 657, '0'),
(90607, 1067, 658, '0'),
(90608, 1067, 659, '0'),
(90609, 1067, 660, '0'),
(90610, 1067, 661, '0'),
(90611, 1067, 662, '0'),
(90612, 1067, 777, '2131.33'),
(90613, 1067, 778, '187640.53'),
(90614, 1185, 1, '1'),
(90615, 1185, 2, '1'),
(90616, 1185, 3, '1'),
(90617, 1185, 4, '1'),
(90618, 1185, 6, '1'),
(90619, 1185, 7, '1'),
(90620, 1185, 19, '1'),
(90621, 1185, 23, '1'),
(90622, 1185, 31, '1'),
(90623, 1185, 32, '1'),
(90624, 1185, 33, '1'),
(90625, 1185, 34, '1'),
(90626, 1185, 36, '1'),
(90627, 1185, 50, '1'),
(90628, 1185, 52, '1'),
(90629, 1185, 76, '1'),
(90630, 1185, 78, '1'),
(90631, 1185, 107, '1'),
(90632, 1185, 108, '1'),
(90633, 1185, 121, '1'),
(90634, 1185, 131, '1'),
(90635, 1185, 132, '1'),
(90636, 1185, 142, '1'),
(90637, 1185, 143, '1'),
(90638, 1185, 144, '1'),
(90639, 1185, 167, '1'),
(90640, 1185, 208, '1'),
(90641, 1185, 224, '1'),
(90642, 1185, 225, '1'),
(90643, 1185, 240, '1'),
(90644, 1185, 258, '1'),
(90645, 1185, 264, '1'),
(90646, 1185, 267, '1'),
(90647, 1185, 295, '1'),
(90648, 1185, 296, '1'),
(90649, 1185, 300, '1'),
(90650, 1185, 301, '1'),
(90651, 1185, 320, '1'),
(90652, 1185, 321, '1'),
(90653, 1185, 325, '1'),
(90654, 1185, 331, '1'),
(90655, 1185, 332, '1'),
(90656, 1185, 333, '1'),
(90657, 1185, 335, '1'),
(90658, 1185, 352, '1'),
(90659, 1185, 353, '1'),
(90660, 1185, 355, '1'),
(90661, 1185, 389, '1'),
(90662, 1185, 505, '1'),
(90663, 1185, 507, '1'),
(90664, 1185, 663, '1'),
(90665, 1185, 664, '1'),
(90666, 1185, 665, '1'),
(90667, 1185, 667, '1'),
(90668, 1185, 669, '1'),
(90669, 1185, 681, '1'),
(90670, 1185, 682, '1'),
(90671, 1185, 684, '1'),
(90672, 1185, 688, '1'),
(90673, 1185, 689, '1'),
(90674, 1185, 691, '1'),
(90675, 1185, 692, '1'),
(90676, 1185, 693, '1'),
(90677, 1185, 696, '1'),
(90678, 1185, 697, '1'),
(90679, 1185, 698, '1'),
(90680, 1185, 700, '1'),
(90681, 1185, 701, '1'),
(90682, 1185, 702, '1'),
(90683, 1185, 704, '1'),
(90684, 1185, 705, '1'),
(90685, 1185, 721, '1'),
(90686, 1185, 740, '1'),
(90687, 1185, 742, '1'),
(90688, 1185, 747, '1'),
(90689, 1185, 748, '1'),
(90690, 1185, 749, '1'),
(90691, 1185, 750, '1'),
(90692, 1185, 755, '1'),
(90693, 1185, 756, '1'),
(90694, 1185, 757, '1'),
(90695, 1185, 758, '1'),
(90696, 1185, 771, '1'),
(90697, 1185, 772, '1'),
(90698, 1185, 773, '1'),
(90699, 1185, 774, '1'),
(90700, 1185, 775, '1'),
(90701, 1185, 20, '2'),
(90702, 1185, 80, '61'),
(90703, 1185, 81, '9'),
(90704, 1185, 82, '9'),
(90705, 1185, 83, '6'),
(90706, 1185, 84, '9.44'),
(90707, 1185, 85, '5.11'),
(90708, 1185, 86, '4.33'),
(90709, 1185, 87, '5.11'),
(90710, 1185, 89, '24'),
(90711, 1185, 90, '37'),
(90712, 1185, 91, '1'),
(90713, 1185, 92, '210'),
(90714, 1185, 93, '61'),
(90715, 1185, 94, '150'),
(90716, 1185, 95, '24'),
(90717, 1185, 96, '5'),
(90718, 1185, 97, '5'),
(90719, 1185, 98, '1'),
(90720, 1185, 99, '1'),
(90721, 1185, 100, '1'),
(90722, 1185, 101, '6'),
(90723, 1185, 103, '3'),
(90724, 1185, 105, '1'),
(90725, 1185, 106, '61'),
(90726, 1185, 118, '3'),
(90727, 1185, 119, '1'),
(90728, 1185, 139, '0'),
(90729, 1185, 140, '0'),
(90730, 1185, 141, '0'),
(90731, 1185, 147, '0'),
(90732, 1185, 149, '0'),
(90733, 1185, 151, '0'),
(90734, 1185, 153, '0'),
(90735, 1185, 155, '0'),
(90736, 1185, 157, '0'),
(90737, 1185, 160, '0'),
(90738, 1185, 164, '0'),
(90739, 1185, 166, '0'),
(90740, 1185, 169, '0'),
(90741, 1185, 171, '0'),
(90742, 1185, 175, '0'),
(90743, 1185, 177, '0'),
(90744, 1185, 179, '0'),
(90745, 1185, 181, '0'),
(90746, 1185, 183, '0'),
(90747, 1185, 185, '0'),
(90748, 1185, 187, '0'),
(90749, 1185, 189, '0'),
(90750, 1185, 191, '0'),
(90751, 1185, 193, '0'),
(90752, 1185, 195, '0'),
(90753, 1185, 197, '0'),
(90754, 1185, 199, '0'),
(90755, 1185, 201, '0'),
(90756, 1185, 203, '0'),
(90757, 1185, 205, '0'),
(90758, 1185, 207, '0'),
(90759, 1185, 209, '0.73'),
(90760, 1185, 211, '1'),
(90761, 1185, 213, '0'),
(90762, 1185, 215, '0'),
(90763, 1185, 217, '0'),
(90764, 1185, 219, '1'),
(90765, 1185, 221, '0'),
(90766, 1185, 223, '0'),
(90767, 1185, 233, '0'),
(90768, 1185, 237, '0'),
(90769, 1185, 239, '0'),
(90770, 1185, 241, '0.9'),
(90771, 1185, 243, '0'),
(90772, 1185, 246, '0'),
(90773, 1185, 248, '0'),
(90774, 1185, 250, '0'),
(90775, 1185, 257, '0'),
(90776, 1185, 259, '1'),
(90777, 1185, 263, '0'),
(90778, 1185, 266, '0.24'),
(90779, 1185, 268, '0.24'),
(90780, 1185, 270, '0'),
(90781, 1185, 272, '0'),
(90782, 1185, 274, '0'),
(90783, 1185, 276, '0'),
(90784, 1185, 278, '0'),
(90785, 1185, 302, '1'),
(90786, 1185, 304, '0'),
(90787, 1185, 306, '0'),
(90788, 1185, 308, '0'),
(90789, 1185, 310, '0'),
(90790, 1185, 312, '0'),
(90791, 1185, 314, '0'),
(90792, 1185, 316, '0'),
(90793, 1185, 318, '0'),
(90794, 1185, 385, '1'),
(90795, 1185, 392, '0'),
(90796, 1185, 394, '0'),
(90797, 1185, 396, '0'),
(90798, 1185, 398, '0'),
(90799, 1185, 400, '0'),
(90800, 1185, 402, '0'),
(90801, 1185, 404, '0'),
(90802, 1185, 406, '0'),
(90803, 1185, 408, '0'),
(90804, 1185, 410, '0'),
(90805, 1185, 412, '0'),
(90806, 1185, 414, '0'),
(90807, 1185, 416, '0'),
(90808, 1185, 418, '0'),
(90809, 1185, 420, '0'),
(90810, 1185, 422, '0'),
(90811, 1185, 424, '0'),
(90812, 1185, 426, '0'),
(90813, 1185, 428, '0'),
(90814, 1185, 430, '0'),
(90815, 1185, 432, '0'),
(90816, 1185, 434, '0'),
(90817, 1185, 436, '0'),
(90818, 1185, 438, '0'),
(90819, 1185, 440, '0'),
(90820, 1185, 442, '0'),
(90821, 1185, 444, '0'),
(90822, 1185, 446, '0'),
(90823, 1185, 449, '0'),
(90824, 1185, 451, '0'),
(90825, 1185, 453, '0'),
(90826, 1185, 455, '0'),
(90827, 1185, 457, '0'),
(90828, 1185, 459, '0'),
(90829, 1185, 461, '0'),
(90830, 1185, 463, '0'),
(90831, 1185, 465, '0'),
(90832, 1185, 467, '0'),
(90833, 1185, 469, '0'),
(90834, 1185, 471, '0'),
(90835, 1185, 474, '0'),
(90836, 1185, 476, '0'),
(90837, 1185, 478, '0'),
(90838, 1185, 480, '0'),
(90839, 1185, 482, '0'),
(90840, 1185, 484, '0'),
(90841, 1185, 486, '0'),
(90842, 1185, 488, '0'),
(90843, 1185, 490, '0'),
(90844, 1185, 492, '0'),
(90845, 1185, 494, '0'),
(90846, 1185, 496, '0'),
(90847, 1185, 498, '0'),
(90848, 1185, 502, '0'),
(90849, 1185, 504, '0'),
(90850, 1185, 506, '1'),
(90851, 1185, 508, '1'),
(90852, 1185, 510, '0'),
(90853, 1185, 512, '0'),
(90854, 1185, 514, '0'),
(90855, 1185, 516, '0'),
(90856, 1185, 518, '0'),
(90857, 1185, 520, '0'),
(90858, 1185, 522, '0'),
(90859, 1185, 526, '0'),
(90860, 1185, 527, '0'),
(90861, 1185, 529, '130.19'),
(90862, 1185, 530, '24.37'),
(90863, 1185, 531, '18.73'),
(90864, 1185, 533, '0.93'),
(90865, 1185, 534, '137.9'),
(90866, 1185, 535, '128.54'),
(90867, 1185, 537, '1'),
(90868, 1185, 538, '0.14'),
(90869, 1185, 539, '1'),
(90870, 1185, 541, '0.41'),
(90871, 1185, 542, '0.82'),
(90872, 1185, 543, '1'),
(90873, 1185, 544, '0'),
(90874, 1185, 545, '0'),
(90875, 1185, 548, '0.08'),
(90876, 1185, 549, '0.09'),
(90877, 1185, 551, '0.56'),
(90878, 1185, 552, '0.77'),
(90879, 1185, 553, '0.49'),
(90880, 1185, 554, '0.65'),
(90881, 1185, 556, '0.69'),
(90882, 1185, 557, '0.69'),
(90883, 1185, 558, '1.55'),
(90884, 1185, 559, '0'),
(90885, 1185, 560, '0.45'),
(90886, 1185, 561, '0.06'),
(90887, 1185, 562, '0.03'),
(90888, 1185, 563, '0.04'),
(90889, 1185, 564, '0'),
(90890, 1185, 565, '1.5'),
(90891, 1185, 566, '-1.28'),
(90892, 1185, 568, '0.16'),
(90893, 1185, 569, '0.48'),
(90894, 1185, 570, '0.98'),
(90895, 1185, 571, NULL),
(90896, 1185, 572, '0.65'),
(90897, 1185, 573, '-0.15'),
(90898, 1185, 574, '0'),
(90899, 1185, 575, '-0.09'),
(90900, 1185, 576, '0'),
(90901, 1185, 577, '1.78'),
(90902, 1185, 578, '-1.9'),
(90903, 1185, 580, '1.41'),
(90904, 1185, 581, '1.74'),
(90905, 1185, 582, '2'),
(90906, 1185, 583, '0'),
(90907, 1185, 584, '0.53'),
(90908, 1185, 585, '0.14'),
(90909, 1185, 586, '0.11'),
(90910, 1185, 587, '0.07'),
(90911, 1185, 588, '0'),
(90912, 1185, 589, '1.92'),
(90913, 1185, 590, '-1.6'),
(90914, 1185, 592, '1'),
(90915, 1185, 593, '1'),
(90916, 1185, 594, '1'),
(90917, 1185, 595, '0'),
(90918, 1185, 596, '0'),
(90919, 1185, 597, '0'),
(90920, 1185, 598, '0'),
(90921, 1185, 599, '0'),
(90922, 1185, 600, '0'),
(90923, 1185, 601, '0'),
(90924, 1185, 602, '0'),
(90925, 1185, 604, '191.73'),
(90926, 1185, 605, '198.07'),
(90927, 1185, 606, '385.53'),
(90928, 1185, 607, '0'),
(90929, 1185, 608, '20063.23'),
(90930, 1185, 609, '-31'),
(90931, 1185, 610, '-0.26'),
(90932, 1185, 611, '-26.01'),
(90933, 1185, 612, '0'),
(90934, 1185, 613, '200.65'),
(90935, 1185, 614, '-306.55'),
(90936, 1185, 616, '201.97'),
(90937, 1185, 617, '218.09'),
(90938, 1185, 618, '385.53'),
(90939, 1185, 619, '0'),
(90940, 1185, 620, '19762.86'),
(90941, 1185, 621, '-29.87'),
(90942, 1185, 622, '-0.26'),
(90943, 1185, 623, '-26.42'),
(90944, 1185, 624, '0'),
(90945, 1185, 625, '200.62'),
(90946, 1185, 626, '-300.69'),
(90947, 1185, 628, '2.5'),
(90948, 1185, 629, '2.15'),
(90949, 1185, 630, '5.83'),
(90950, 1185, 631, '0'),
(90951, 1185, 632, '2.17'),
(90952, 1185, 633, '-0.03'),
(90953, 1185, 634, '-0.02'),
(90954, 1185, 635, '-0.03'),
(90955, 1185, 636, '0'),
(90956, 1185, 637, '3.96'),
(90957, 1185, 638, '-3.94'),
(90958, 1185, 640, '66.71'),
(90959, 1185, 641, '67.03'),
(90960, 1185, 642, '71.41'),
(90961, 1185, 643, '0'),
(90962, 1185, 644, '14.38'),
(90963, 1185, 645, '0.39'),
(90964, 1185, 646, '0.29'),
(90965, 1185, 647, '0.4'),
(90966, 1185, 648, '0'),
(90967, 1185, 649, '2.02'),
(90968, 1185, 650, '-0.76'),
(90969, 1185, 652, '0'),
(90970, 1185, 653, '0'),
(90971, 1185, 654, '0'),
(90972, 1185, 655, '0'),
(90973, 1185, 656, '0'),
(90974, 1185, 657, '0'),
(90975, 1185, 658, '0'),
(90976, 1185, 659, '0'),
(90977, 1185, 660, '0'),
(90978, 1185, 661, '0'),
(90979, 1185, 662, '0'),
(90980, 1185, 777, '3.87'),
(90981, 1185, 778, '329.89'),
(90982, 1665, 1, '1'),
(90983, 1665, 2, '1'),
(90984, 1665, 3, '1'),
(90985, 1665, 4, '1'),
(90986, 1665, 6, '1'),
(90987, 1665, 7, '1'),
(90988, 1665, 19, '1'),
(90989, 1665, 23, '1'),
(90990, 1665, 31, '1'),
(90991, 1665, 32, '1'),
(90992, 1665, 33, '1'),
(90993, 1665, 63, '1'),
(90994, 1665, 64, '1'),
(90995, 1665, 65, '1'),
(90996, 1665, 70, '1'),
(90997, 1665, 71, '1'),
(90998, 1665, 74, '1'),
(90999, 1665, 76, '1'),
(91000, 1665, 77, '1'),
(91001, 1665, 107, '1'),
(91002, 1665, 108, '1'),
(91003, 1665, 121, '1'),
(91004, 1665, 131, '1'),
(91005, 1665, 132, '1'),
(91006, 1665, 142, '1'),
(91007, 1665, 143, '1'),
(91008, 1665, 224, '1'),
(91009, 1665, 225, '1'),
(91010, 1665, 242, '1'),
(91011, 1665, 244, '1'),
(91012, 1665, 245, '1'),
(91013, 1665, 251, '1'),
(91014, 1665, 252, '1'),
(91015, 1665, 253, '1'),
(91016, 1665, 264, '1'),
(91017, 1665, 267, '1'),
(91018, 1665, 289, '1'),
(91019, 1665, 386, '1'),
(91020, 1665, 387, '1'),
(91021, 1665, 389, '1'),
(91022, 1665, 497, '1'),
(91023, 1665, 499, '1'),
(91024, 1665, 663, '1'),
(91025, 1665, 664, '1'),
(91026, 1665, 665, '1'),
(91027, 1665, 666, '1'),
(91028, 1665, 667, '1'),
(91029, 1665, 681, '1'),
(91030, 1665, 682, '1'),
(91031, 1665, 686, '1'),
(91032, 1665, 687, '1'),
(91033, 1665, 691, '1'),
(91034, 1665, 692, '1'),
(91035, 1665, 693, '1'),
(91036, 1665, 696, '1'),
(91037, 1665, 697, '1'),
(91038, 1665, 700, '1'),
(91039, 1665, 701, '1'),
(91040, 1665, 704, '1'),
(91041, 1665, 705, '1'),
(91042, 1665, 706, '1'),
(91043, 1665, 707, '1'),
(91044, 1665, 710, '1'),
(91045, 1665, 747, '1'),
(91046, 1665, 771, '1'),
(91047, 1665, 772, '1'),
(91048, 1665, 773, '1'),
(91049, 1665, 20, '2'),
(91050, 1665, 80, '14'),
(91051, 1665, 81, '8'),
(91052, 1665, 82, '2'),
(91053, 1665, 83, '2'),
(91054, 1665, 84, '4.29'),
(91055, 1665, 85, '2.86'),
(91056, 1665, 86, '1.43'),
(91057, 1665, 87, '2.86'),
(91058, 1665, 89, '14'),
(91059, 1665, 91, '1'),
(91060, 1665, 92, '20'),
(91061, 1665, 93, '7'),
(91062, 1665, 94, '14'),
(91063, 1665, 95, '14'),
(91064, 1665, 96, '6'),
(91065, 1665, 97, '6'),
(91066, 1665, 98, '1'),
(91067, 1665, 99, '1'),
(91068, 1665, 100, '4'),
(91069, 1665, 101, '2'),
(91070, 1665, 103, '3'),
(91071, 1665, 105, '1'),
(91072, 1665, 106, '14'),
(91073, 1665, 118, '1'),
(91074, 1665, 139, '0'),
(91075, 1665, 140, '0'),
(91076, 1665, 141, '0'),
(91077, 1665, 147, '0'),
(91078, 1665, 149, '0'),
(91079, 1665, 151, '0'),
(91080, 1665, 153, '0'),
(91081, 1665, 155, '0'),
(91082, 1665, 157, '0'),
(91083, 1665, 160, '0'),
(91084, 1665, 164, '0'),
(91085, 1665, 166, '0'),
(91086, 1665, 169, '0'),
(91087, 1665, 171, '0'),
(91088, 1665, 175, '0'),
(91089, 1665, 177, '0'),
(91090, 1665, 179, '0'),
(91091, 1665, 181, '0'),
(91092, 1665, 183, '0'),
(91093, 1665, 185, '0'),
(91094, 1665, 187, '0'),
(91095, 1665, 189, '0'),
(91096, 1665, 191, '0'),
(91097, 1665, 193, '0'),
(91098, 1665, 195, '0'),
(91099, 1665, 197, '0'),
(91100, 1665, 199, '0'),
(91101, 1665, 201, '0'),
(91102, 1665, 203, '0'),
(91103, 1665, 205, '0'),
(91104, 1665, 207, '0'),
(91105, 1665, 209, '0'),
(91106, 1665, 211, '0'),
(91107, 1665, 213, '0'),
(91108, 1665, 215, '0'),
(91109, 1665, 217, '0'),
(91110, 1665, 219, '0'),
(91111, 1665, 221, '0'),
(91112, 1665, 223, '0'),
(91113, 1665, 233, '0'),
(91114, 1665, 237, '0'),
(91115, 1665, 239, '0'),
(91116, 1665, 241, '0'),
(91117, 1665, 243, '0'),
(91118, 1665, 246, '1'),
(91119, 1665, 248, '0'),
(91120, 1665, 250, '0'),
(91121, 1665, 257, '0'),
(91122, 1665, 259, '0'),
(91123, 1665, 263, '0'),
(91124, 1665, 266, '0.11'),
(91125, 1665, 268, '0.11'),
(91126, 1665, 270, '0'),
(91127, 1665, 272, '0'),
(91128, 1665, 274, '0'),
(91129, 1665, 276, '0'),
(91130, 1665, 278, '0'),
(91131, 1665, 302, '0'),
(91132, 1665, 304, '0'),
(91133, 1665, 306, '0'),
(91134, 1665, 308, '0'),
(91135, 1665, 310, '0'),
(91136, 1665, 312, '0'),
(91137, 1665, 314, '0'),
(91138, 1665, 316, '0'),
(91139, 1665, 318, '0'),
(91140, 1665, 385, '1'),
(91141, 1665, 392, '0'),
(91142, 1665, 394, '0'),
(91143, 1665, 396, '0'),
(91144, 1665, 398, '0'),
(91145, 1665, 400, '0'),
(91146, 1665, 402, '0'),
(91147, 1665, 404, '0'),
(91148, 1665, 406, '0'),
(91149, 1665, 408, '0'),
(91150, 1665, 410, '0'),
(91151, 1665, 412, '0'),
(91152, 1665, 414, '0'),
(91153, 1665, 416, '0'),
(91154, 1665, 418, '0'),
(91155, 1665, 420, '0'),
(91156, 1665, 422, '0'),
(91157, 1665, 424, '0'),
(91158, 1665, 426, '0'),
(91159, 1665, 428, '0'),
(91160, 1665, 430, '0'),
(91161, 1665, 432, '0'),
(91162, 1665, 434, '0'),
(91163, 1665, 436, '0'),
(91164, 1665, 438, '0'),
(91165, 1665, 440, '0'),
(91166, 1665, 442, '0'),
(91167, 1665, 444, '0'),
(91168, 1665, 446, '0'),
(91169, 1665, 449, '0'),
(91170, 1665, 451, '0'),
(91171, 1665, 453, '0'),
(91172, 1665, 455, '0'),
(91173, 1665, 457, '0'),
(91174, 1665, 459, '0'),
(91175, 1665, 461, '0'),
(91176, 1665, 463, '0'),
(91177, 1665, 465, '0'),
(91178, 1665, 467, '0'),
(91179, 1665, 469, '0'),
(91180, 1665, 471, '0'),
(91181, 1665, 474, '0'),
(91182, 1665, 476, '0'),
(91183, 1665, 478, '0'),
(91184, 1665, 480, '0'),
(91185, 1665, 482, '0'),
(91186, 1665, 484, '0'),
(91187, 1665, 486, '0'),
(91188, 1665, 488, '0'),
(91189, 1665, 490, '0'),
(91190, 1665, 492, '0'),
(91191, 1665, 494, '0'),
(91192, 1665, 496, '0'),
(91193, 1665, 498, '1'),
(91194, 1665, 502, '0'),
(91195, 1665, 504, '0'),
(91196, 1665, 506, '0'),
(91197, 1665, 508, '0'),
(91198, 1665, 510, '0'),
(91199, 1665, 512, '0'),
(91200, 1665, 514, '0'),
(91201, 1665, 516, '0'),
(91202, 1665, 518, '0'),
(91203, 1665, 520, '0'),
(91204, 1665, 522, '0'),
(91205, 1665, 526, '0'),
(91206, 1665, 527, '0'),
(91207, 1665, 529, '191.4'),
(91208, 1665, 530, '37.13'),
(91209, 1665, 531, '27.36'),
(91210, 1665, 533, '0.95'),
(91211, 1665, 534, '24.3'),
(91212, 1665, 535, '27.75'),
(91213, 1665, 537, '1'),
(91214, 1665, 538, '0.34'),
(91215, 1665, 539, '1'),
(91216, 1665, 541, '0.62'),
(91217, 1665, 542, '0.75'),
(91218, 1665, 543, '0.89'),
(91219, 1665, 544, '0.11'),
(91220, 1665, 545, '0'),
(91221, 1665, 548, '0.05'),
(91222, 1665, 549, '0'),
(91223, 1665, 551, '0.89'),
(91224, 1665, 552, '-0.11'),
(91225, 1665, 553, '0.03'),
(91226, 1665, 554, '0'),
(91227, 1665, 556, '0'),
(91228, 1665, 557, '0'),
(91229, 1665, 558, '0'),
(91230, 1665, 559, '0'),
(91231, 1665, 560, '0'),
(91232, 1665, 561, '0'),
(91233, 1665, 562, '0'),
(91234, 1665, 563, '0'),
(91235, 1665, 564, '0'),
(91236, 1665, 565, '0'),
(91237, 1665, 566, '0'),
(91238, 1665, 568, '-0.01'),
(91239, 1665, 569, '0'),
(91240, 1665, 570, '0.29'),
(91241, 1665, 571, '-0.6'),
(91242, 1665, 572, '0.02'),
(91243, 1665, 573, '-0.01'),
(91244, 1665, 574, '-0.01'),
(91245, 1665, 575, '-0'),
(91246, 1665, 576, '0'),
(91247, 1665, 577, '0.29'),
(91248, 1665, 578, '-0.6'),
(91249, 1665, 580, '0.05'),
(91250, 1665, 581, '0'),
(91251, 1665, 582, '1.78'),
(91252, 1665, 583, '0'),
(91253, 1665, 584, '0.09'),
(91254, 1665, 585, '0.05'),
(91255, 1665, 586, '0.03'),
(91256, 1665, 587, '0.01'),
(91257, 1665, 588, '0'),
(91258, 1665, 589, '1.78'),
(91259, 1665, 590, '0'),
(91260, 1665, 592, '0.69'),
(91261, 1665, 593, '0.72'),
(91262, 1665, 594, '0.93'),
(91263, 1665, 595, '0'),
(91264, 1665, 596, '0.02'),
(91265, 1665, 597, '-0.01'),
(91266, 1665, 598, '-0.34'),
(91267, 1665, 599, '-0.01'),
(91268, 1665, 600, '0'),
(91269, 1665, 601, '0.32'),
(91270, 1665, 602, '-0.13'),
(91271, 1665, 604, '4.14'),
(91272, 1665, 605, '4.35'),
(91273, 1665, 606, '6'),
(91274, 1665, 607, '0'),
(91275, 1665, 608, '1.86'),
(91276, 1665, 609, '-0.14'),
(91277, 1665, 610, '-0.16'),
(91278, 1665, 611, '-0.08'),
(91279, 1665, 612, '0'),
(91280, 1665, 613, '3.38'),
(91281, 1665, 614, '-2.93'),
(91282, 1665, 616, '4.29'),
(91283, 1665, 617, '4.49'),
(91284, 1665, 618, '6'),
(91285, 1665, 619, '0'),
(91286, 1665, 620, '1.46'),
(91287, 1665, 621, '-0.09'),
(91288, 1665, 622, '-0.14'),
(91289, 1665, 623, '-0.07'),
(91290, 1665, 624, '0'),
(91291, 1665, 625, '3.24'),
(91292, 1665, 626, '-2.71'),
(91293, 1665, 628, '0'),
(91294, 1665, 629, '0'),
(91295, 1665, 630, '0'),
(91296, 1665, 631, '0'),
(91297, 1665, 632, '0'),
(91298, 1665, 633, '0'),
(91299, 1665, 634, '0'),
(91300, 1665, 635, '0'),
(91301, 1665, 636, '0'),
(91302, 1665, 637, '0'),
(91303, 1665, 638, '0'),
(91304, 1665, 640, '48'),
(91305, 1665, 641, '48'),
(91306, 1665, 642, '48'),
(91307, 1665, 643, '0'),
(91308, 1665, 644, '0'),
(91309, 1665, 645, '0'),
(91310, 1665, 646, '0'),
(91311, 1665, 647, '0'),
(91312, 1665, 648, '0'),
(91313, 1665, 649, '0'),
(91314, 1665, 650, '0'),
(91315, 1665, 652, '0.34'),
(91316, 1665, 653, '0'),
(91317, 1665, 654, '11.36'),
(91318, 1665, 655, '0'),
(91319, 1665, 656, '6.35'),
(91320, 1665, 657, '0.35'),
(91321, 1665, 658, '0.03'),
(91322, 1665, 659, '0.06'),
(91323, 1665, 660, '0'),
(91324, 1665, 661, '11.36'),
(91325, 1665, 662, '0'),
(91326, 1665, 777, '5404.6'),
(91327, 1665, 778, '294500.61'),
(91328, 727, 1, '1'),
(91329, 727, 2, '1'),
(91330, 727, 3, '1'),
(91331, 727, 4, '1'),
(91332, 727, 6, '1'),
(91333, 727, 7, '1'),
(91334, 727, 9, '1'),
(91335, 727, 19, '1'),
(91336, 727, 23, '1'),
(91337, 727, 31, '1'),
(91338, 727, 32, '1'),
(91339, 727, 33, '1'),
(91340, 727, 70, '1'),
(91341, 727, 72, '1'),
(91342, 727, 74, '1'),
(91343, 727, 76, '1'),
(91344, 727, 77, '1'),
(91345, 727, 107, '1'),
(91346, 727, 108, '1'),
(91347, 727, 112, '1'),
(91348, 727, 121, '1'),
(91349, 727, 131, '1'),
(91350, 727, 132, '1'),
(91351, 727, 142, '1'),
(91352, 727, 143, '1'),
(91353, 727, 144, '1'),
(91354, 727, 158, '1'),
(91355, 727, 163, '1'),
(91356, 727, 167, '1'),
(91357, 727, 208, '1'),
(91358, 727, 224, '1'),
(91359, 727, 225, '1'),
(91360, 727, 236, '1'),
(91361, 727, 258, '1'),
(91362, 727, 264, '1'),
(91363, 727, 267, '1'),
(91364, 727, 289, '1'),
(91365, 727, 295, '1'),
(91366, 727, 297, '1'),
(91367, 727, 300, '1'),
(91368, 727, 301, '1'),
(91369, 727, 320, '1'),
(91370, 727, 332, '1'),
(91371, 727, 333, '1'),
(91372, 727, 334, '1'),
(91373, 727, 338, '1'),
(91374, 727, 339, '1'),
(91375, 727, 344, '1'),
(91376, 727, 345, '1'),
(91377, 727, 387, '1'),
(91378, 727, 389, '1'),
(91379, 727, 505, '1'),
(91380, 727, 509, '1'),
(91381, 727, 523, '1'),
(91382, 727, 663, '1'),
(91383, 727, 664, '1'),
(91384, 727, 681, '1'),
(91385, 727, 682, '1'),
(91386, 727, 683, '1'),
(91387, 727, 691, '1'),
(91388, 727, 692, '1'),
(91389, 727, 695, '1'),
(91390, 727, 696, '1'),
(91391, 727, 697, '1'),
(91392, 727, 699, '1'),
(91393, 727, 700, '1'),
(91394, 727, 701, '1'),
(91395, 727, 702, '1'),
(91396, 727, 704, '1'),
(91397, 727, 705, '1'),
(91398, 727, 706, '1'),
(91399, 727, 707, '1'),
(91400, 727, 717, '1'),
(91401, 727, 721, '1'),
(91402, 727, 740, '1'),
(91403, 727, 742, '1'),
(91404, 727, 743, '1'),
(91405, 727, 747, '1'),
(91406, 727, 748, '1'),
(91407, 727, 749, '1'),
(91408, 727, 750, '1'),
(91409, 727, 751, '1'),
(91410, 727, 752, '1'),
(91411, 727, 771, '1'),
(91412, 727, 772, '1'),
(91413, 727, 773, '1'),
(91414, 727, 774, '1'),
(91415, 727, 775, '1'),
(91416, 727, 776, '1'),
(91417, 727, 20, '2'),
(91418, 727, 80, '24'),
(91419, 727, 81, '12'),
(91420, 727, 82, '2'),
(91421, 727, 83, '8'),
(91422, 727, 84, '1.67'),
(91423, 727, 85, '1.67'),
(91424, 727, 87, '1.67'),
(91425, 727, 89, '24'),
(91426, 727, 91, '1'),
(91427, 727, 92, '20'),
(91428, 727, 94, '24'),
(91429, 727, 95, '24'),
(91430, 727, 96, '12'),
(91431, 727, 97, '12'),
(91432, 727, 98, '2'),
(91433, 727, 99, '2'),
(91434, 727, 100, '4'),
(91435, 727, 102, '8'),
(91436, 727, 103, '2'),
(91437, 727, 105, '2'),
(91438, 727, 106, '27'),
(91439, 727, 118, '5'),
(91440, 727, 119, '1'),
(91441, 727, 120, '3'),
(91442, 727, 139, '0'),
(91443, 727, 140, '0'),
(91444, 727, 141, '0'),
(91445, 727, 147, '0'),
(91446, 727, 149, '0'),
(91447, 727, 151, '0'),
(91448, 727, 153, '0'),
(91449, 727, 155, '0'),
(91450, 727, 157, '0'),
(91451, 727, 160, '0'),
(91452, 727, 164, '0.07'),
(91453, 727, 166, '0'),
(91454, 727, 169, '0'),
(91455, 727, 171, '0'),
(91456, 727, 175, '0'),
(91457, 727, 177, '0'),
(91458, 727, 179, '0'),
(91459, 727, 181, '0'),
(91460, 727, 183, '0'),
(91461, 727, 185, '0'),
(91462, 727, 187, '0'),
(91463, 727, 189, '0'),
(91464, 727, 191, '0'),
(91465, 727, 193, '0'),
(91466, 727, 195, '0'),
(91467, 727, 197, '0'),
(91468, 727, 199, '0'),
(91469, 727, 201, '0'),
(91470, 727, 203, '0'),
(91471, 727, 205, '0'),
(91472, 727, 207, '0'),
(91473, 727, 209, '0'),
(91474, 727, 211, '0.93'),
(91475, 727, 213, '0'),
(91476, 727, 215, '0.75'),
(91477, 727, 217, '0.08'),
(91478, 727, 219, '0.18'),
(91479, 727, 221, '0'),
(91480, 727, 223, '0'),
(91481, 727, 233, '0'),
(91482, 727, 237, '0.34'),
(91483, 727, 239, '0'),
(91484, 727, 241, '0'),
(91485, 727, 243, '0'),
(91486, 727, 246, '0'),
(91487, 727, 248, '0'),
(91488, 727, 250, '0'),
(91489, 727, 257, '0'),
(91490, 727, 259, '0'),
(91491, 727, 263, '0'),
(91492, 727, 266, '0.67'),
(91493, 727, 268, '0.67'),
(91494, 727, 270, '0'),
(91495, 727, 272, '0'),
(91496, 727, 274, '0'),
(91497, 727, 276, '0'),
(91498, 727, 278, '0'),
(91499, 727, 302, '0'),
(91500, 727, 304, '0'),
(91501, 727, 306, '0'),
(91502, 727, 308, '0'),
(91503, 727, 310, '0'),
(91504, 727, 312, '0'),
(91505, 727, 314, '0'),
(91506, 727, 316, '0'),
(91507, 727, 318, '0'),
(91508, 727, 385, '1'),
(91509, 727, 392, '0'),
(91510, 727, 394, '0'),
(91511, 727, 396, '0'),
(91512, 727, 398, '0'),
(91513, 727, 400, '0'),
(91514, 727, 402, '0'),
(91515, 727, 404, '0'),
(91516, 727, 406, '0'),
(91517, 727, 408, '0'),
(91518, 727, 410, '0'),
(91519, 727, 412, '0'),
(91520, 727, 414, '0'),
(91521, 727, 416, '0'),
(91522, 727, 418, '0'),
(91523, 727, 420, '0'),
(91524, 727, 422, '0'),
(91525, 727, 424, '0'),
(91526, 727, 426, '0'),
(91527, 727, 428, '0'),
(91528, 727, 430, '0'),
(91529, 727, 432, '0'),
(91530, 727, 434, '0'),
(91531, 727, 436, '0'),
(91532, 727, 438, '0'),
(91533, 727, 440, '0'),
(91534, 727, 442, '0'),
(91535, 727, 444, '0'),
(91536, 727, 446, '0'),
(91537, 727, 449, '0'),
(91538, 727, 451, '0'),
(91539, 727, 453, '0'),
(91540, 727, 455, '0'),
(91541, 727, 457, '0'),
(91542, 727, 459, '0'),
(91543, 727, 461, '0'),
(91544, 727, 463, '0'),
(91545, 727, 465, '0'),
(91546, 727, 467, '0'),
(91547, 727, 469, '0'),
(91548, 727, 471, '0'),
(91549, 727, 474, '0'),
(91550, 727, 476, '0'),
(91551, 727, 478, '0'),
(91552, 727, 480, '0'),
(91553, 727, 482, '0'),
(91554, 727, 484, '0'),
(91555, 727, 486, '0'),
(91556, 727, 488, '0'),
(91557, 727, 490, '0'),
(91558, 727, 492, '0'),
(91559, 727, 494, '0'),
(91560, 727, 496, '0'),
(91561, 727, 498, '0'),
(91562, 727, 502, '0'),
(91563, 727, 504, '0'),
(91564, 727, 506, '0'),
(91565, 727, 508, '0'),
(91566, 727, 510, '0'),
(91567, 727, 512, '0'),
(91568, 727, 514, '0'),
(91569, 727, 516, '0'),
(91570, 727, 518, '0'),
(91571, 727, 520, '0'),
(91572, 727, 522, '0'),
(91573, 727, 526, '0.09'),
(91574, 727, 527, '0'),
(91575, 727, 529, '704.19'),
(91576, 727, 530, '170.5'),
(91577, 727, 531, '57.12'),
(91578, 727, 533, '0.98'),
(91579, 727, 534, '230.8'),
(91580, 727, 535, '73.47'),
(91581, 727, 537, '0.99'),
(91582, 727, 538, '0.54'),
(91583, 727, 539, '0.99'),
(91584, 727, 541, '0.6'),
(91585, 727, 542, '0.8'),
(91586, 727, 543, '1'),
(91587, 727, 544, '0'),
(91588, 727, 545, '0'),
(91589, 727, 548, '0.05'),
(91590, 727, 549, '0.02'),
(91591, 727, 551, '0.35'),
(91592, 727, 552, '0.8'),
(91593, 727, 553, '0.1'),
(91594, 727, 554, '0.63'),
(91595, 727, 556, '0.37'),
(91596, 727, 557, '0.15'),
(91597, 727, 558, '1.59'),
(91598, 727, 559, '0'),
(91599, 727, 560, '0.38'),
(91600, 727, 561, '0'),
(91601, 727, 562, '0'),
(91602, 727, 563, '-0'),
(91603, 727, 564, '0'),
(91604, 727, 565, '1.37'),
(91605, 727, 566, '-1.37'),
(91606, 727, 568, '-0.03'),
(91607, 727, 569, '0.01'),
(91608, 727, 570, '1'),
(91609, 727, 571, '-0.98'),
(91610, 727, 572, '0.49'),
(91611, 727, 573, '0.01'),
(91612, 727, 574, '-0.07'),
(91613, 727, 575, '0'),
(91614, 727, 576, '0'),
(91615, 727, 577, '1.97'),
(91616, 727, 578, '-1.92'),
(91617, 727, 580, '1.14'),
(91618, 727, 581, '1.46'),
(91619, 727, 582, '2'),
(91620, 727, 583, '0'),
(91621, 727, 584, '0.58'),
(91622, 727, 585, '0.01'),
(91623, 727, 586, '0.01'),
(91624, 727, 587, '0'),
(91625, 727, 588, '0'),
(91626, 727, 589, '1.76'),
(91627, 727, 590, '-1.5'),
(91628, 727, 592, '0.27'),
(91629, 727, 593, '0.27'),
(91630, 727, 594, '0.43'),
(91631, 727, 595, '0'),
(91632, 727, 596, '0.01'),
(91633, 727, 597, '-0'),
(91634, 727, 598, '-0.01'),
(91635, 727, 599, '-0'),
(91636, 727, 600, '0'),
(91637, 727, 601, '0.04'),
(91638, 727, 602, '-0.04'),
(91639, 727, 604, '16.32'),
(91640, 727, 605, '13.51'),
(91641, 727, 606, '44.9'),
(91642, 727, 607, '0'),
(91643, 727, 608, '124.84'),
(91644, 727, 609, '-0.2'),
(91645, 727, 610, '-0.34'),
(91646, 727, 611, '-0.15'),
(91647, 727, 612, '0'),
(91648, 727, 613, '38.05'),
(91649, 727, 614, '-16.38'),
(91650, 727, 616, '16.61'),
(91651, 727, 617, '13.75'),
(91652, 727, 618, '44.9'),
(91653, 727, 619, '0'),
(91654, 727, 620, '122.79'),
(91655, 727, 621, '-0.2'),
(91656, 727, 622, '-0.33'),
(91657, 727, 623, '-0.15'),
(91658, 727, 624, '0'),
(91659, 727, 625, '36.18'),
(91660, 727, 626, '-16.38'),
(91661, 727, 628, '1.28'),
(91662, 727, 629, '0.83'),
(91663, 727, 630, '4.99'),
(91664, 727, 631, '0'),
(91665, 727, 632, '2.28'),
(91666, 727, 633, '0.01'),
(91667, 727, 634, '0.01'),
(91668, 727, 635, '0'),
(91669, 727, 636, '0'),
(91670, 727, 637, '4.99'),
(91671, 727, 638, '-4.97'),
(91672, 727, 640, '17.3'),
(91673, 727, 641, '17.58'),
(91674, 727, 642, '30'),
(91675, 727, 643, '0'),
(91676, 727, 644, '68.95'),
(91677, 727, 645, '-0.16'),
(91678, 727, 646, '-0.16'),
(91679, 727, 647, '-0.17'),
(91680, 727, 648, '0'),
(91681, 727, 649, '0'),
(91682, 727, 650, NULL),
(91683, 727, 652, '0'),
(91684, 727, 653, '0'),
(91685, 727, 654, '0'),
(91686, 727, 655, '0'),
(91687, 727, 656, '0'),
(91688, 727, 657, '0'),
(91689, 727, 658, '0'),
(91690, 727, 659, '0'),
(91691, 727, 660, '0'),
(91692, 727, 661, '0'),
(91693, 727, 662, '0'),
(91694, 727, 777, '252.87'),
(91695, 727, 778, '54085.42'),
(91696, 1134, 1, '1'),
(91697, 1134, 2, '1'),
(91698, 1134, 3, '1'),
(91699, 1134, 4, '1'),
(91700, 1134, 6, '1'),
(91701, 1134, 7, '1'),
(91702, 1134, 19, '1'),
(91703, 1134, 23, '1'),
(91704, 1134, 31, '1'),
(91705, 1134, 32, '1'),
(91706, 1134, 33, '1'),
(91707, 1134, 34, '1'),
(91708, 1134, 35, '1'),
(91709, 1134, 50, '1'),
(91710, 1134, 51, '1'),
(91711, 1134, 76, '1'),
(91712, 1134, 77, '1'),
(91713, 1134, 78, '1'),
(91714, 1134, 104, '1'),
(91715, 1134, 107, '1'),
(91716, 1134, 108, '1'),
(91717, 1134, 121, '1'),
(91718, 1134, 131, '1'),
(91719, 1134, 133, '1'),
(91720, 1134, 142, '1'),
(91721, 1134, 143, '1'),
(91722, 1134, 144, '1'),
(91723, 1134, 158, '1'),
(91724, 1134, 163, '1'),
(91725, 1134, 167, '1'),
(91726, 1134, 168, '1'),
(91727, 1134, 170, '1'),
(91728, 1134, 208, '1'),
(91729, 1134, 224, '1'),
(91730, 1134, 225, '1'),
(91731, 1134, 264, '1'),
(91732, 1134, 267, '1'),
(91733, 1134, 320, '1'),
(91734, 1134, 338, '1'),
(91735, 1134, 339, '1'),
(91736, 1134, 344, '1'),
(91737, 1134, 352, '1'),
(91738, 1134, 353, '1'),
(91739, 1134, 355, '1'),
(91740, 1134, 384, '1'),
(91741, 1134, 387, '1'),
(91742, 1134, 663, '1'),
(91743, 1134, 664, '1'),
(91744, 1134, 665, '1'),
(91745, 1134, 667, '1'),
(91746, 1134, 681, '1'),
(91747, 1134, 682, '1'),
(91748, 1134, 686, '1'),
(91749, 1134, 691, '1'),
(91750, 1134, 692, '1'),
(91751, 1134, 693, '1'),
(91752, 1134, 696, '1'),
(91753, 1134, 697, '1'),
(91754, 1134, 700, '1'),
(91755, 1134, 701, '1'),
(91756, 1134, 702, '1'),
(91757, 1134, 704, '1'),
(91758, 1134, 705, '1'),
(91759, 1134, 706, '1'),
(91760, 1134, 707, '1'),
(91761, 1134, 721, '1'),
(91762, 1134, 741, '1'),
(91763, 1134, 747, '1'),
(91764, 1134, 748, '1'),
(91765, 1134, 762, '1'),
(91766, 1134, 771, '1'),
(91767, 1134, 773, '1'),
(91768, 1134, 774, '1'),
(91769, 1134, 20, '2'),
(91770, 1134, 80, '85'),
(91771, 1134, 81, '7'),
(91772, 1134, 82, '7'),
(91773, 1134, 83, '4'),
(91774, 1134, 84, '6.37'),
(91775, 1134, 85, '3.59'),
(91776, 1134, 86, '2.78'),
(91777, 1134, 87, '3.59'),
(91778, 1134, 89, '24'),
(91779, 1134, 90, '25'),
(91780, 1134, 91, '1'),
(91781, 1134, 92, '88'),
(91782, 1134, 93, '36'),
(91783, 1134, 94, '49'),
(91784, 1134, 95, '24'),
(91785, 1134, 96, '7'),
(91786, 1134, 97, '7'),
(91787, 1134, 98, '7'),
(91788, 1134, 99, '7'),
(91789, 1134, 100, '1'),
(91790, 1134, 101, '4'),
(91791, 1134, 103, '3'),
(91792, 1134, 105, '3'),
(91793, 1134, 106, '87'),
(91794, 1134, 118, '2'),
(91795, 1134, 119, '1'),
(91796, 1134, 139, '0'),
(91797, 1134, 140, '0'),
(91798, 1134, 141, '0'),
(91799, 1134, 147, '0'),
(91800, 1134, 149, '0'),
(91801, 1134, 151, '0'),
(91802, 1134, 153, '0'),
(91803, 1134, 155, '0.01'),
(91804, 1134, 157, '0'),
(91805, 1134, 160, '0'),
(91806, 1134, 164, '0.1'),
(91807, 1134, 166, '0'),
(91808, 1134, 169, '0.7'),
(91809, 1134, 171, '0.7'),
(91810, 1134, 175, '0'),
(91811, 1134, 177, '0'),
(91812, 1134, 179, '0'),
(91813, 1134, 181, '0'),
(91814, 1134, 183, '0'),
(91815, 1134, 185, '0'),
(91816, 1134, 187, '0'),
(91817, 1134, 189, '0'),
(91818, 1134, 191, '0'),
(91819, 1134, 193, '0'),
(91820, 1134, 195, '0'),
(91821, 1134, 197, '0'),
(91822, 1134, 199, '0'),
(91823, 1134, 201, '0'),
(91824, 1134, 203, '0'),
(91825, 1134, 205, '0'),
(91826, 1134, 207, '0'),
(91827, 1134, 209, '0'),
(91828, 1134, 211, '0'),
(91829, 1134, 213, '0.19'),
(91830, 1134, 215, '0.19'),
(91831, 1134, 217, '0'),
(91832, 1134, 219, '0'),
(91833, 1134, 221, '0'),
(91834, 1134, 223, '0'),
(91835, 1134, 233, '0'),
(91836, 1134, 237, '0'),
(91837, 1134, 239, '0'),
(91838, 1134, 241, '0'),
(91839, 1134, 243, '0'),
(91840, 1134, 246, '0'),
(91841, 1134, 248, '0'),
(91842, 1134, 250, '0'),
(91843, 1134, 257, '0'),
(91844, 1134, 259, '0'),
(91845, 1134, 263, '0'),
(91846, 1134, 266, '0.07'),
(91847, 1134, 268, '0.07'),
(91848, 1134, 270, '0'),
(91849, 1134, 272, '0'),
(91850, 1134, 274, '0'),
(91851, 1134, 276, '0'),
(91852, 1134, 278, '0'),
(91853, 1134, 302, '0'),
(91854, 1134, 304, '0'),
(91855, 1134, 306, '0'),
(91856, 1134, 308, '0'),
(91857, 1134, 310, '0'),
(91858, 1134, 312, '0'),
(91859, 1134, 314, '0'),
(91860, 1134, 316, '0'),
(91861, 1134, 318, '0'),
(91862, 1134, 385, '3'),
(91863, 1134, 392, '0'),
(91864, 1134, 394, '0'),
(91865, 1134, 396, '0'),
(91866, 1134, 398, '0'),
(91867, 1134, 400, '0'),
(91868, 1134, 402, '0'),
(91869, 1134, 404, '0'),
(91870, 1134, 406, '0'),
(91871, 1134, 408, '0'),
(91872, 1134, 410, '0'),
(91873, 1134, 412, '0'),
(91874, 1134, 414, '0'),
(91875, 1134, 416, '0'),
(91876, 1134, 418, '0'),
(91877, 1134, 420, '0'),
(91878, 1134, 422, '0'),
(91879, 1134, 424, '0'),
(91880, 1134, 426, '0'),
(91881, 1134, 428, '0'),
(91882, 1134, 430, '0'),
(91883, 1134, 432, '0'),
(91884, 1134, 434, '0'),
(91885, 1134, 436, '0'),
(91886, 1134, 438, '0'),
(91887, 1134, 440, '0'),
(91888, 1134, 442, '0'),
(91889, 1134, 444, '0'),
(91890, 1134, 446, '0'),
(91891, 1134, 449, '0'),
(91892, 1134, 451, '0'),
(91893, 1134, 453, '0'),
(91894, 1134, 455, '0'),
(91895, 1134, 457, '0'),
(91896, 1134, 459, '0'),
(91897, 1134, 461, '0'),
(91898, 1134, 463, '0'),
(91899, 1134, 465, '0'),
(91900, 1134, 467, '0'),
(91901, 1134, 469, '0'),
(91902, 1134, 471, '0'),
(91903, 1134, 474, '0'),
(91904, 1134, 476, '0'),
(91905, 1134, 478, '0'),
(91906, 1134, 480, '0'),
(91907, 1134, 482, '0'),
(91908, 1134, 484, '0'),
(91909, 1134, 486, '0'),
(91910, 1134, 488, '0'),
(91911, 1134, 490, '0'),
(91912, 1134, 492, '0'),
(91913, 1134, 494, '0'),
(91914, 1134, 496, '0'),
(91915, 1134, 498, '0'),
(91916, 1134, 502, '0'),
(91917, 1134, 504, '0'),
(91918, 1134, 506, '0'),
(91919, 1134, 508, '0'),
(91920, 1134, 510, '0'),
(91921, 1134, 512, '0'),
(91922, 1134, 514, '0'),
(91923, 1134, 516, '0'),
(91924, 1134, 518, '0'),
(91925, 1134, 520, '0'),
(91926, 1134, 522, '0'),
(91927, 1134, 526, '0.89'),
(91928, 1134, 527, '0.54'),
(91929, 1134, 529, '344.34'),
(91930, 1134, 530, '269.35'),
(91931, 1134, 531, '243.3'),
(91932, 1134, 533, '0.95'),
(91933, 1134, 534, '327.48'),
(91934, 1134, 535, '185.7'),
(91935, 1134, 537, '1'),
(91936, 1134, 538, '0.28'),
(91937, 1134, 539, '0.58'),
(91938, 1134, 541, '0.58'),
(91939, 1134, 542, '0.84'),
(91940, 1134, 543, '1'),
(91941, 1134, 544, '0'),
(91942, 1134, 545, '0'),
(91943, 1134, 548, '0.06'),
(91944, 1134, 549, '0.02'),
(91945, 1134, 551, '1'),
(91946, 1134, 552, '1'),
(91947, 1134, 553, '0.05'),
(91948, 1134, 554, '0.5'),
(91949, 1134, 556, '1.78'),
(91950, 1134, 557, '1.98'),
(91951, 1134, 558, '2'),
(91952, 1134, 559, '0'),
(91953, 1134, 560, '0.3'),
(91954, 1134, 561, '0.01'),
(91955, 1134, 562, '0.01'),
(91956, 1134, 563, '0'),
(91957, 1134, 564, '0'),
(91958, 1134, 565, '1.98'),
(91959, 1134, 566, '-1.4'),
(91960, 1134, 568, '0.11'),
(91961, 1134, 569, '0.97'),
(91962, 1134, 570, '1'),
(91963, 1134, 571, NULL),
(91964, 1134, 572, '0.96'),
(91965, 1134, 573, '0'),
(91966, 1134, 574, '0.02'),
(91967, 1134, 575, '0'),
(91968, 1134, 576, '0'),
(91969, 1134, 577, '2'),
(91970, 1134, 578, '-2'),
(91971, 1134, 580, '1.95'),
(91972, 1134, 581, '2'),
(91973, 1134, 582, '2'),
(91974, 1134, 583, '0'),
(91975, 1134, 584, '0.07'),
(91976, 1134, 585, '0.01'),
(91977, 1134, 586, '0.01'),
(91978, 1134, 587, '0'),
(91979, 1134, 588, '0'),
(91980, 1134, 589, '2'),
(91981, 1134, 590, '-1.44'),
(91982, 1134, 592, '0.68'),
(91983, 1134, 593, '0.7'),
(91984, 1134, 594, '0.98'),
(91985, 1134, 595, '0'),
(91986, 1134, 596, '0.05'),
(91987, 1134, 597, '0'),
(91988, 1134, 598, '0.09'),
(91989, 1134, 599, '-0'),
(91990, 1134, 600, '0'),
(91991, 1134, 601, '0.02'),
(91992, 1134, 602, '-0.02'),
(91993, 1134, 604, '16.69'),
(91994, 1134, 605, '11.84'),
(91995, 1134, 606, '49.07'),
(91996, 1134, 607, '0'),
(91997, 1134, 608, '180.07'),
(91998, 1134, 609, '0'),
(91999, 1134, 610, '-0.18'),
(92000, 1134, 611, '0'),
(92001, 1134, 612, '0'),
(92002, 1134, 613, '47.65'),
(92003, 1134, 614, '-44.17'),
(92004, 1134, 616, '17.49'),
(92005, 1134, 617, '12.8'),
(92006, 1134, 618, '49.07'),
(92007, 1134, 619, '0'),
(92008, 1134, 620, '176.44'),
(92009, 1134, 621, '-0.04'),
(92010, 1134, 622, '-0.19'),
(92011, 1134, 623, '0'),
(92012, 1134, 624, '0'),
(92013, 1134, 625, '43.54'),
(92014, 1134, 626, '-43.03'),
(92015, 1134, 628, '1'),
(92016, 1134, 629, '1'),
(92017, 1134, 630, '1'),
(92018, 1134, 631, '0'),
(92019, 1134, 632, '0'),
(92020, 1134, 633, '0'),
(92021, 1134, 634, '0'),
(92022, 1134, 635, '0'),
(92023, 1134, 636, '0'),
(92024, 1134, 637, '0'),
(92025, 1134, 638, '0'),
(92026, 1134, 640, '33.4'),
(92027, 1134, 641, '34.09'),
(92028, 1134, 642, '48'),
(92029, 1134, 643, '0'),
(92030, 1134, 644, '114.29'),
(92031, 1134, 645, '0.09'),
(92032, 1134, 646, '0.09'),
(92033, 1134, 647, '-0.02'),
(92034, 1134, 648, '0'),
(92035, 1134, 649, '1'),
(92036, 1134, 650, NULL),
(92037, 1134, 652, '0'),
(92038, 1134, 653, '0'),
(92039, 1134, 654, '0'),
(92040, 1134, 655, '0'),
(92041, 1134, 656, '0'),
(92042, 1134, 657, '0'),
(92043, 1134, 658, '0'),
(92044, 1134, 659, '0'),
(92045, 1134, 660, '0'),
(92046, 1134, 661, '0'),
(92047, 1134, 662, '0'),
(92048, 1134, 777, '188.73'),
(92049, 1134, 778, '136622.97'),
(92050, 50, 1, '1'),
(92051, 50, 2, '1'),
(92052, 50, 3, '1'),
(92053, 50, 4, '1'),
(92054, 50, 6, '1'),
(92055, 50, 7, '1'),
(92056, 50, 19, '1'),
(92057, 50, 23, '1'),
(92058, 50, 31, '1'),
(92059, 50, 32, '1'),
(92060, 50, 33, '1'),
(92061, 50, 34, '1'),
(92062, 50, 39, '1'),
(92063, 50, 50, '1'),
(92064, 50, 62, '1'),
(92065, 50, 76, '1'),
(92066, 50, 77, '1'),
(92067, 50, 107, '1'),
(92068, 50, 108, '1'),
(92069, 50, 121, '1'),
(92070, 50, 131, '1'),
(92071, 50, 132, '1'),
(92072, 50, 142, '1'),
(92073, 50, 143, '1'),
(92074, 50, 144, '1'),
(92075, 50, 145, '1'),
(92076, 50, 154, '1'),
(92077, 50, 167, '1'),
(92078, 50, 168, '1'),
(92079, 50, 170, '1'),
(92080, 50, 224, '1'),
(92081, 50, 225, '1'),
(92082, 50, 258, '1'),
(92083, 50, 264, '1'),
(92084, 50, 267, '1'),
(92085, 50, 289, '1'),
(92086, 50, 295, '1'),
(92087, 50, 296, '1'),
(92088, 50, 300, '1'),
(92089, 50, 307, '1'),
(92090, 50, 320, '1'),
(92091, 50, 332, '1'),
(92092, 50, 336, '1'),
(92093, 50, 338, '1'),
(92094, 50, 339, '1'),
(92095, 50, 344, '1'),
(92096, 50, 345, '1'),
(92097, 50, 352, '1'),
(92098, 50, 353, '1'),
(92099, 50, 355, '1'),
(92100, 50, 361, '1'),
(92101, 50, 374, '1'),
(92102, 50, 375, '1'),
(92103, 50, 389, '1'),
(92104, 50, 523, '1'),
(92105, 50, 663, '1'),
(92106, 50, 664, '1'),
(92107, 50, 681, '1'),
(92108, 50, 683, '1'),
(92109, 50, 691, '1'),
(92110, 50, 692, '1'),
(92111, 50, 695, '1'),
(92112, 50, 696, '1'),
(92113, 50, 697, '1'),
(92114, 50, 700, '1'),
(92115, 50, 701, '1'),
(92116, 50, 702, '1'),
(92117, 50, 704, '1'),
(92118, 50, 705, '1'),
(92119, 50, 706, '1'),
(92120, 50, 707, '1'),
(92121, 50, 721, '1'),
(92122, 50, 741, '1'),
(92123, 50, 747, '1'),
(92124, 50, 748, '1'),
(92125, 50, 751, '1'),
(92126, 50, 754, '1'),
(92127, 50, 771, '1'),
(92128, 50, 772, '1'),
(92129, 50, 773, '1'),
(92130, 50, 774, '1'),
(92131, 50, 20, '2'),
(92132, 50, 80, '45'),
(92133, 50, 81, '9'),
(92134, 50, 82, '5'),
(92135, 50, 83, '4'),
(92136, 50, 84, '4.8'),
(92137, 50, 85, '4.8'),
(92138, 50, 87, '4.8'),
(92139, 50, 89, '24'),
(92140, 50, 90, '21'),
(92141, 50, 91, '1'),
(92142, 50, 92, '108'),
(92143, 50, 93, '64'),
(92144, 50, 94, '45'),
(92145, 50, 95, '24'),
(92146, 50, 96, '9'),
(92147, 50, 97, '9'),
(92148, 50, 98, '5'),
(92149, 50, 99, '5'),
(92150, 50, 100, '1'),
(92151, 50, 101, '4'),
(92152, 50, 103, '3'),
(92153, 50, 105, '1'),
(92154, 50, 106, '45'),
(92155, 50, 118, '2'),
(92156, 50, 119, '1'),
(92157, 50, 139, '0'),
(92158, 50, 140, '0'),
(92159, 50, 141, '0'),
(92160, 50, 147, '0'),
(92161, 50, 149, '0'),
(92162, 50, 151, '0'),
(92163, 50, 153, '0'),
(92164, 50, 155, '0.12'),
(92165, 50, 157, '0'),
(92166, 50, 160, '0'),
(92167, 50, 164, '0'),
(92168, 50, 166, '0'),
(92169, 50, 169, '0.54'),
(92170, 50, 171, '0.54'),
(92171, 50, 175, '0'),
(92172, 50, 177, '0'),
(92173, 50, 179, '0'),
(92174, 50, 181, '0'),
(92175, 50, 183, '0'),
(92176, 50, 185, '0'),
(92177, 50, 187, '0'),
(92178, 50, 189, '0'),
(92179, 50, 191, '0'),
(92180, 50, 193, '0'),
(92181, 50, 195, '0'),
(92182, 50, 197, '0'),
(92183, 50, 199, '0'),
(92184, 50, 201, '0'),
(92185, 50, 203, '0'),
(92186, 50, 205, '0'),
(92187, 50, 207, '0'),
(92188, 50, 209, '0'),
(92189, 50, 211, '0'),
(92190, 50, 213, '0'),
(92191, 50, 215, '0'),
(92192, 50, 217, '0'),
(92193, 50, 219, '0'),
(92194, 50, 221, '0'),
(92195, 50, 223, '0'),
(92196, 50, 233, '0'),
(92197, 50, 237, '0'),
(92198, 50, 239, '0'),
(92199, 50, 241, '0'),
(92200, 50, 243, '0'),
(92201, 50, 246, '0'),
(92202, 50, 248, '0'),
(92203, 50, 250, '0'),
(92204, 50, 257, '0'),
(92205, 50, 259, '0.34'),
(92206, 50, 263, '0'),
(92207, 50, 266, '0.14'),
(92208, 50, 268, '0.14'),
(92209, 50, 270, '0'),
(92210, 50, 272, '0'),
(92211, 50, 274, '0'),
(92212, 50, 276, '0'),
(92213, 50, 278, '0'),
(92214, 50, 302, '0'),
(92215, 50, 304, '0'),
(92216, 50, 306, '0'),
(92217, 50, 308, '0.34'),
(92218, 50, 310, '0'),
(92219, 50, 312, '0'),
(92220, 50, 314, '0'),
(92221, 50, 316, '0'),
(92222, 50, 318, '0'),
(92223, 50, 385, '1'),
(92224, 50, 392, '0'),
(92225, 50, 394, '0'),
(92226, 50, 396, '0'),
(92227, 50, 398, '0'),
(92228, 50, 400, '0'),
(92229, 50, 402, '0'),
(92230, 50, 404, '0'),
(92231, 50, 406, '0'),
(92232, 50, 408, '0'),
(92233, 50, 410, '0'),
(92234, 50, 412, '0'),
(92235, 50, 414, '0'),
(92236, 50, 416, '0'),
(92237, 50, 418, '0'),
(92238, 50, 420, '0'),
(92239, 50, 422, '0'),
(92240, 50, 424, '0'),
(92241, 50, 426, '0'),
(92242, 50, 428, '0'),
(92243, 50, 430, '0'),
(92244, 50, 432, '0'),
(92245, 50, 434, '0'),
(92246, 50, 436, '0'),
(92247, 50, 438, '0'),
(92248, 50, 440, '0'),
(92249, 50, 442, '0'),
(92250, 50, 444, '0'),
(92251, 50, 446, '0'),
(92252, 50, 449, '0'),
(92253, 50, 451, '0'),
(92254, 50, 453, '0'),
(92255, 50, 455, '0'),
(92256, 50, 457, '0'),
(92257, 50, 459, '0'),
(92258, 50, 461, '0'),
(92259, 50, 463, '0'),
(92260, 50, 465, '0'),
(92261, 50, 467, '0'),
(92262, 50, 469, '0'),
(92263, 50, 471, '0'),
(92264, 50, 474, '0'),
(92265, 50, 476, '0'),
(92266, 50, 478, '0'),
(92267, 50, 480, '0'),
(92268, 50, 482, '0'),
(92269, 50, 484, '0'),
(92270, 50, 486, '0'),
(92271, 50, 488, '0'),
(92272, 50, 490, '0'),
(92273, 50, 492, '0'),
(92274, 50, 494, '0'),
(92275, 50, 496, '0'),
(92276, 50, 498, '0'),
(92277, 50, 502, '0'),
(92278, 50, 504, '0'),
(92279, 50, 506, '0'),
(92280, 50, 508, '0'),
(92281, 50, 510, '0'),
(92282, 50, 512, '0'),
(92283, 50, 514, '0'),
(92284, 50, 516, '0'),
(92285, 50, 518, '0'),
(92286, 50, 520, '0'),
(92287, 50, 522, '0.04'),
(92288, 50, 526, '1'),
(92289, 50, 527, '0.47'),
(92290, 50, 529, '271.72'),
(92291, 50, 530, '191.13'),
(92292, 50, 531, '177.08'),
(92293, 50, 533, '0.92'),
(92294, 50, 534, '197.82'),
(92295, 50, 535, '21.47'),
(92296, 50, 537, '1'),
(92297, 50, 538, '0.21'),
(92298, 50, 539, '1'),
(92299, 50, 541, '0.56'),
(92300, 50, 542, '0.88'),
(92301, 50, 543, '0.96'),
(92302, 50, 544, '0'),
(92303, 50, 545, '0.04'),
(92304, 50, 548, '0.27'),
(92305, 50, 549, '0.04'),
(92306, 50, 551, '0.61'),
(92307, 50, 552, '0.92'),
(92308, 50, 553, '0.16'),
(92309, 50, 554, '0.81'),
(92310, 50, 556, '1.18'),
(92311, 50, 557, '1.37'),
(92312, 50, 558, '1.96'),
(92313, 50, 559, '0'),
(92314, 50, 560, '0.56'),
(92315, 50, 561, '0.03'),
(92316, 50, 562, '0.07'),
(92317, 50, 563, '0.03'),
(92318, 50, 564, '0'),
(92319, 50, 565, '1.81'),
(92320, 50, 566, '-1.73'),
(92321, 50, 568, '0.12'),
(92322, 50, 569, '0.58'),
(92323, 50, 570, '1'),
(92324, 50, 571, '-1'),
(92325, 50, 572, '0.69'),
(92326, 50, 573, '-0.03'),
(92327, 50, 574, '0.15'),
(92328, 50, 575, '-0.01'),
(92329, 50, 576, '0'),
(92330, 50, 577, '1.98'),
(92331, 50, 578, '-2'),
(92332, 50, 580, '1.51'),
(92333, 50, 581, '1.63'),
(92334, 50, 582, '2'),
(92335, 50, 583, '0'),
(92336, 50, 584, '0.3'),
(92337, 50, 585, '0.03'),
(92338, 50, 586, '0.08'),
(92339, 50, 587, '0.01'),
(92340, 50, 588, '0'),
(92341, 50, 589, '1.91'),
(92342, 50, 590, '-1.69'),
(92343, 50, 592, '0.31'),
(92344, 50, 593, '0.23'),
(92345, 50, 594, '0.98'),
(92346, 50, 595, '0'),
(92347, 50, 596, '0.05'),
(92348, 50, 597, '-0.01'),
(92349, 50, 598, '-0.42'),
(92350, 50, 599, '-0.01'),
(92351, 50, 600, '0'),
(92352, 50, 601, '0'),
(92353, 50, 602, '-0.09'),
(92354, 50, 604, '9.45'),
(92355, 50, 605, '7.72'),
(92356, 50, 606, '26.7'),
(92357, 50, 607, '0'),
(92358, 50, 608, '56.13'),
(92359, 50, 609, '-0.07'),
(92360, 50, 610, '-0.05'),
(92361, 50, 611, '0.1'),
(92362, 50, 612, '0'),
(92363, 50, 613, '20.09'),
(92364, 50, 614, '-21.29'),
(92365, 50, 616, '10.09'),
(92366, 50, 617, '8.5'),
(92367, 50, 618, '26.7'),
(92368, 50, 619, '0'),
(92369, 50, 620, '54.81'),
(92370, 50, 621, '-0.04'),
(92371, 50, 622, '-0.06'),
(92372, 50, 623, '0.16'),
(92373, 50, 624, '0'),
(92374, 50, 625, '19.67'),
(92375, 50, 626, '-20.06'),
(92376, 50, 628, '1'),
(92377, 50, 629, '1'),
(92378, 50, 630, '1'),
(92379, 50, 631, '0'),
(92380, 50, 632, '0'),
(92381, 50, 633, '0'),
(92382, 50, 634, '0'),
(92383, 50, 635, '0'),
(92384, 50, 636, '0'),
(92385, 50, 637, '0'),
(92386, 50, 638, '0'),
(92387, 50, 640, '14.14'),
(92388, 50, 641, '10.54'),
(92389, 50, 642, '44'),
(92390, 50, 643, '0'),
(92391, 50, 644, '104.67'),
(92392, 50, 645, '-0.63'),
(92393, 50, 646, '-0.42'),
(92394, 50, 647, '-0.56'),
(92395, 50, 648, '0'),
(92396, 50, 649, '0'),
(92397, 50, 650, '-3.86'),
(92398, 50, 652, '0'),
(92399, 50, 653, '0'),
(92400, 50, 654, '0'),
(92401, 50, 655, '0'),
(92402, 50, 656, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(92403, 50, 657, '0'),
(92404, 50, 658, '0'),
(92405, 50, 659, '0'),
(92406, 50, 660, '0'),
(92407, 50, 661, '0'),
(92408, 50, 662, '0'),
(92409, 50, 777, '738.09'),
(92410, 50, 778, '75319.62'),
(92411, 951, 1, '1'),
(92412, 951, 2, '1'),
(92413, 951, 3, '1'),
(92414, 951, 4, '1'),
(92415, 951, 6, '1'),
(92416, 951, 7, '1'),
(92417, 951, 19, '1'),
(92418, 951, 23, '1'),
(92419, 951, 31, '1'),
(92420, 951, 32, '1'),
(92421, 951, 33, '1'),
(92422, 951, 34, '1'),
(92423, 951, 35, '1'),
(92424, 951, 50, '1'),
(92425, 951, 62, '1'),
(92426, 951, 76, '1'),
(92427, 951, 77, '1'),
(92428, 951, 78, '1'),
(92429, 951, 104, '1'),
(92430, 951, 107, '1'),
(92431, 951, 108, '1'),
(92432, 951, 121, '1'),
(92433, 951, 131, '1'),
(92434, 951, 133, '1'),
(92435, 951, 142, '1'),
(92436, 951, 143, '1'),
(92437, 951, 144, '1'),
(92438, 951, 167, '1'),
(92439, 951, 168, '1'),
(92440, 951, 170, '1'),
(92441, 951, 208, '1'),
(92442, 951, 320, '1'),
(92443, 951, 321, '1'),
(92444, 951, 322, '1'),
(92445, 951, 338, '1'),
(92446, 951, 344, '1'),
(92447, 951, 352, '1'),
(92448, 951, 353, '1'),
(92449, 951, 355, '1'),
(92450, 951, 384, '1'),
(92451, 951, 387, '1'),
(92452, 951, 389, '1'),
(92453, 951, 390, '1'),
(92454, 951, 391, '1'),
(92455, 951, 393, '1'),
(92456, 951, 663, '1'),
(92457, 951, 664, '1'),
(92458, 951, 681, '1'),
(92459, 951, 682, '1'),
(92460, 951, 700, '1'),
(92461, 951, 702, '1'),
(92462, 951, 704, '1'),
(92463, 951, 705, '1'),
(92464, 951, 706, '1'),
(92465, 951, 707, '1'),
(92466, 951, 721, '1'),
(92467, 951, 741, '1'),
(92468, 951, 747, '1'),
(92469, 951, 771, '1'),
(92470, 951, 774, '1'),
(92471, 951, 20, '2'),
(92472, 951, 80, '17'),
(92473, 951, 81, '3'),
(92474, 951, 82, '3'),
(92475, 951, 83, '4'),
(92476, 951, 84, '3.56'),
(92477, 951, 85, '3.56'),
(92478, 951, 87, '3.56'),
(92479, 951, 89, '8'),
(92480, 951, 90, '1'),
(92481, 951, 91, '1'),
(92482, 951, 92, '16'),
(92483, 951, 93, '8'),
(92484, 951, 94, '9'),
(92485, 951, 95, '8'),
(92486, 951, 96, '3'),
(92487, 951, 97, '3'),
(92488, 951, 98, '3'),
(92489, 951, 99, '3'),
(92490, 951, 100, '1'),
(92491, 951, 101, '4'),
(92492, 951, 103, '3'),
(92493, 951, 105, '3'),
(92494, 951, 106, '19'),
(92495, 951, 118, '2'),
(92496, 951, 119, '1'),
(92497, 951, 139, '0'),
(92498, 951, 140, '0'),
(92499, 951, 141, '0'),
(92500, 951, 147, '0'),
(92501, 951, 149, '0'),
(92502, 951, 151, '0'),
(92503, 951, 153, '0'),
(92504, 951, 155, '0'),
(92505, 951, 157, '0'),
(92506, 951, 160, '0'),
(92507, 951, 164, '0'),
(92508, 951, 166, '0'),
(92509, 951, 169, '0.15'),
(92510, 951, 171, '0.15'),
(92511, 951, 175, '0'),
(92512, 951, 177, '0'),
(92513, 951, 179, '0'),
(92514, 951, 181, '0'),
(92515, 951, 183, '0'),
(92516, 951, 185, '0'),
(92517, 951, 187, '0'),
(92518, 951, 189, '0'),
(92519, 951, 191, '0'),
(92520, 951, 193, '0'),
(92521, 951, 195, '0'),
(92522, 951, 197, '0'),
(92523, 951, 199, '0'),
(92524, 951, 201, '0'),
(92525, 951, 203, '0'),
(92526, 951, 205, '0'),
(92527, 951, 207, '0'),
(92528, 951, 209, '0'),
(92529, 951, 211, '0'),
(92530, 951, 213, '0.85'),
(92531, 951, 215, '0.85'),
(92532, 951, 217, '0'),
(92533, 951, 219, '0'),
(92534, 951, 221, '0'),
(92535, 951, 223, '0'),
(92536, 951, 233, '0'),
(92537, 951, 237, '0'),
(92538, 951, 239, '0'),
(92539, 951, 241, '0'),
(92540, 951, 243, '0'),
(92541, 951, 246, '0'),
(92542, 951, 248, '0'),
(92543, 951, 250, '0'),
(92544, 951, 257, '0'),
(92545, 951, 259, '0'),
(92546, 951, 263, '0'),
(92547, 951, 266, '0'),
(92548, 951, 268, '0'),
(92549, 951, 270, '0'),
(92550, 951, 272, '0'),
(92551, 951, 274, '0'),
(92552, 951, 276, '0'),
(92553, 951, 278, '0'),
(92554, 951, 302, '0'),
(92555, 951, 304, '0'),
(92556, 951, 306, '0'),
(92557, 951, 308, '0'),
(92558, 951, 310, '0'),
(92559, 951, 312, '0'),
(92560, 951, 314, '0'),
(92561, 951, 316, '0'),
(92562, 951, 318, '0'),
(92563, 951, 385, '2'),
(92564, 951, 392, '1'),
(92565, 951, 394, '1'),
(92566, 951, 396, '0'),
(92567, 951, 398, '0'),
(92568, 951, 400, '0'),
(92569, 951, 402, '0'),
(92570, 951, 404, '0'),
(92571, 951, 406, '0'),
(92572, 951, 408, '0'),
(92573, 951, 410, '0'),
(92574, 951, 412, '0'),
(92575, 951, 414, '0'),
(92576, 951, 416, '0'),
(92577, 951, 418, '0'),
(92578, 951, 420, '0'),
(92579, 951, 422, '0'),
(92580, 951, 424, '0'),
(92581, 951, 426, '0'),
(92582, 951, 428, '0'),
(92583, 951, 430, '0'),
(92584, 951, 432, '0'),
(92585, 951, 434, '0'),
(92586, 951, 436, '0'),
(92587, 951, 438, '0'),
(92588, 951, 440, '0'),
(92589, 951, 442, '0'),
(92590, 951, 444, '0'),
(92591, 951, 446, '0'),
(92592, 951, 449, '0'),
(92593, 951, 451, '0'),
(92594, 951, 453, '0'),
(92595, 951, 455, '0'),
(92596, 951, 457, '0'),
(92597, 951, 459, '0'),
(92598, 951, 461, '0'),
(92599, 951, 463, '0'),
(92600, 951, 465, '0'),
(92601, 951, 467, '0'),
(92602, 951, 469, '0'),
(92603, 951, 471, '0'),
(92604, 951, 474, '0'),
(92605, 951, 476, '0'),
(92606, 951, 478, '0'),
(92607, 951, 480, '0'),
(92608, 951, 482, '0'),
(92609, 951, 484, '0'),
(92610, 951, 486, '0'),
(92611, 951, 488, '0'),
(92612, 951, 490, '0'),
(92613, 951, 492, '0'),
(92614, 951, 494, '0'),
(92615, 951, 496, '0'),
(92616, 951, 498, '0'),
(92617, 951, 502, '0'),
(92618, 951, 504, '0'),
(92619, 951, 506, '0'),
(92620, 951, 508, '0'),
(92621, 951, 510, '0'),
(92622, 951, 512, '0'),
(92623, 951, 514, '0'),
(92624, 951, 516, '0'),
(92625, 951, 518, '0'),
(92626, 951, 520, '0'),
(92627, 951, 522, '0'),
(92628, 951, 526, '0'),
(92629, 951, 527, '0'),
(92630, 951, 529, '7.08'),
(92631, 951, 530, '7.08'),
(92632, 951, 531, '7.08'),
(92633, 951, 533, '1'),
(92634, 951, 534, '6.34'),
(92635, 951, 535, '25.81'),
(92636, 951, 537, '0.79'),
(92637, 951, 538, '0.21'),
(92638, 951, 539, '0.42'),
(92639, 951, 541, '1'),
(92640, 951, 542, '0'),
(92641, 951, 543, '1'),
(92642, 951, 544, '0'),
(92643, 951, 545, '0'),
(92644, 951, 548, '0'),
(92645, 951, 549, '0.09'),
(92646, 951, 551, '1'),
(92647, 951, 552, '0.81'),
(92648, 951, 553, '0.62'),
(92649, 951, 554, '0.33'),
(92650, 951, 556, '0.95'),
(92651, 951, 557, '1.07'),
(92652, 951, 558, '1.62'),
(92653, 951, 559, '0'),
(92654, 951, 560, '0.43'),
(92655, 951, 561, '0.19'),
(92656, 951, 562, '-0'),
(92657, 951, 563, '0.1'),
(92658, 951, 564, '0'),
(92659, 951, 565, '1.62'),
(92660, 951, 566, '-1.52'),
(92661, 951, 568, '0.36'),
(92662, 951, 569, '0.68'),
(92663, 951, 570, '1'),
(92664, 951, 571, '-0.59'),
(92665, 951, 572, '0.37'),
(92666, 951, 573, '0.04'),
(92667, 951, 574, '0.03'),
(92668, 951, 575, '0.02'),
(92669, 951, 576, '0'),
(92670, 951, 577, '1.58'),
(92671, 951, 578, '-1.4'),
(92672, 951, 580, '1.16'),
(92673, 951, 581, '1.45'),
(92674, 951, 582, '2'),
(92675, 951, 583, '0'),
(92676, 951, 584, '0.37'),
(92677, 951, 585, '0.28'),
(92678, 951, 586, '0.16'),
(92679, 951, 587, '0.16'),
(92680, 951, 588, '0'),
(92681, 951, 589, '1.53'),
(92682, 951, 590, '-1'),
(92683, 951, 592, '0.38'),
(92684, 951, 593, '0.45'),
(92685, 951, 594, '0.67'),
(92686, 951, 595, '0'),
(92687, 951, 596, '0.06'),
(92688, 951, 597, '0.09'),
(92689, 951, 598, '0.85'),
(92690, 951, 599, '0.1'),
(92691, 951, 600, '0'),
(92692, 951, 601, '0.11'),
(92693, 951, 602, '0'),
(92694, 951, 604, '6.4'),
(92695, 951, 605, '5.98'),
(92696, 951, 606, '9'),
(92697, 951, 607, '0'),
(92698, 951, 608, '2.56'),
(92699, 951, 609, '-0.5'),
(92700, 951, 610, '-0.66'),
(92701, 951, 611, '-0.67'),
(92702, 951, 612, '0'),
(92703, 951, 613, '2'),
(92704, 951, 614, '-1.02'),
(92705, 951, 616, '6.4'),
(92706, 951, 617, '5.98'),
(92707, 951, 618, '9'),
(92708, 951, 619, '0'),
(92709, 951, 620, '2.56'),
(92710, 951, 621, '-0.5'),
(92711, 951, 622, '-0.66'),
(92712, 951, 623, '-0.67'),
(92713, 951, 624, '0'),
(92714, 951, 625, '2'),
(92715, 951, 626, '-1.02'),
(92716, 951, 628, '1'),
(92717, 951, 629, '0.04'),
(92718, 951, 630, '1'),
(92719, 951, 631, '0'),
(92720, 951, 632, '0'),
(92721, 951, 633, '0'),
(92722, 951, 634, '0'),
(92723, 951, 635, '0'),
(92724, 951, 636, '0'),
(92725, 951, 637, '0'),
(92726, 951, 638, '0'),
(92727, 951, 640, '3.4'),
(92728, 951, 641, '4.04'),
(92729, 951, 642, '6'),
(92730, 951, 643, '0'),
(92731, 951, 644, '4.49'),
(92732, 951, 645, '0.85'),
(92733, 951, 646, '0.85'),
(92734, 951, 647, '0.91'),
(92735, 951, 648, '0'),
(92736, 951, 649, '1'),
(92737, 951, 650, '0'),
(92738, 951, 652, '0'),
(92739, 951, 653, '0'),
(92740, 951, 654, '0'),
(92741, 951, 655, '0'),
(92742, 951, 656, '0'),
(92743, 951, 657, '0'),
(92744, 951, 658, '0'),
(92745, 951, 659, '0'),
(92746, 951, 660, '0'),
(92747, 951, 661, '0'),
(92748, 951, 662, '0'),
(92749, 951, 777, '39135.7'),
(92750, 951, 778, '689928.75'),
(92751, 1531, 1, '1'),
(92752, 1531, 2, '1'),
(92753, 1531, 3, '1'),
(92754, 1531, 4, '1'),
(92755, 1531, 6, '1'),
(92756, 1531, 7, '1'),
(92757, 1531, 19, '1'),
(92758, 1531, 23, '1'),
(92759, 1531, 31, '1'),
(92760, 1531, 32, '1'),
(92761, 1531, 33, '1'),
(92762, 1531, 34, '1'),
(92763, 1531, 36, '1'),
(92764, 1531, 50, '1'),
(92765, 1531, 53, '1'),
(92766, 1531, 76, '1'),
(92767, 1531, 77, '1'),
(92768, 1531, 107, '1'),
(92769, 1531, 108, '1'),
(92770, 1531, 121, '1'),
(92771, 1531, 122, '1'),
(92772, 1531, 125, '1'),
(92773, 1531, 128, '1'),
(92774, 1531, 131, '1'),
(92775, 1531, 135, '1'),
(92776, 1531, 142, '1'),
(92777, 1531, 143, '1'),
(92778, 1531, 144, '1'),
(92779, 1531, 145, '1'),
(92780, 1531, 154, '1'),
(92781, 1531, 156, '1'),
(92782, 1531, 158, '1'),
(92783, 1531, 159, '1'),
(92784, 1531, 224, '1'),
(92785, 1531, 225, '1'),
(92786, 1531, 240, '1'),
(92787, 1531, 258, '1'),
(92788, 1531, 264, '1'),
(92789, 1531, 267, '1'),
(92790, 1531, 320, '1'),
(92791, 1531, 321, '1'),
(92792, 1531, 324, '1'),
(92793, 1531, 332, '1'),
(92794, 1531, 333, '1'),
(92795, 1531, 334, '1'),
(92796, 1531, 338, '1'),
(92797, 1531, 348, '1'),
(92798, 1531, 350, '1'),
(92799, 1531, 352, '1'),
(92800, 1531, 353, '1'),
(92801, 1531, 356, '1'),
(92802, 1531, 384, '1'),
(92803, 1531, 386, '1'),
(92804, 1531, 389, '1'),
(92805, 1531, 497, '1'),
(92806, 1531, 499, '1'),
(92807, 1531, 501, '1'),
(92808, 1531, 523, '1'),
(92809, 1531, 663, '1'),
(92810, 1531, 664, '1'),
(92811, 1531, 665, '1'),
(92812, 1531, 667, '1'),
(92813, 1531, 680, '1'),
(92814, 1531, 681, '1'),
(92815, 1531, 682, '1'),
(92816, 1531, 683, '1'),
(92817, 1531, 684, '1'),
(92818, 1531, 685, '1'),
(92819, 1531, 691, '1'),
(92820, 1531, 692, '1'),
(92821, 1531, 693, '1'),
(92822, 1531, 695, '1'),
(92823, 1531, 696, '1'),
(92824, 1531, 697, '1'),
(92825, 1531, 700, '1'),
(92826, 1531, 701, '1'),
(92827, 1531, 702, '1'),
(92828, 1531, 704, '1'),
(92829, 1531, 705, '1'),
(92830, 1531, 706, '1'),
(92831, 1531, 707, '1'),
(92832, 1531, 721, '1'),
(92833, 1531, 738, '1'),
(92834, 1531, 747, '1'),
(92835, 1531, 748, '1'),
(92836, 1531, 755, '1'),
(92837, 1531, 756, '1'),
(92838, 1531, 757, '1'),
(92839, 1531, 758, '1'),
(92840, 1531, 760, '1'),
(92841, 1531, 771, '1'),
(92842, 1531, 772, '1'),
(92843, 1531, 773, '1'),
(92844, 1531, 775, '1'),
(92845, 1531, 20, '2'),
(92846, 1531, 80, '91'),
(92847, 1531, 81, '11'),
(92848, 1531, 82, '11'),
(92849, 1531, 83, '6'),
(92850, 1531, 84, '5.27'),
(92851, 1531, 85, '5.27'),
(92852, 1531, 87, '5.27'),
(92853, 1531, 89, '30'),
(92854, 1531, 90, '61'),
(92855, 1531, 91, '1'),
(92856, 1531, 92, '240'),
(92857, 1531, 93, '150'),
(92858, 1531, 94, '91'),
(92859, 1531, 95, '30'),
(92860, 1531, 96, '6'),
(92861, 1531, 97, '6'),
(92862, 1531, 98, '1'),
(92863, 1531, 99, '1'),
(92864, 1531, 100, '1'),
(92865, 1531, 101, '6'),
(92866, 1531, 103, '3'),
(92867, 1531, 105, '1'),
(92868, 1531, 106, '91'),
(92869, 1531, 118, '2'),
(92870, 1531, 119, '1'),
(92871, 1531, 139, '0'),
(92872, 1531, 140, '0'),
(92873, 1531, 141, '0'),
(92874, 1531, 147, '0'),
(92875, 1531, 149, '0'),
(92876, 1531, 151, '0'),
(92877, 1531, 153, '0'),
(92878, 1531, 155, '0.08'),
(92879, 1531, 157, '0.01'),
(92880, 1531, 160, '0.91'),
(92881, 1531, 164, '0'),
(92882, 1531, 166, '0'),
(92883, 1531, 169, '0'),
(92884, 1531, 171, '0'),
(92885, 1531, 175, '0'),
(92886, 1531, 177, '0'),
(92887, 1531, 179, '0'),
(92888, 1531, 181, '0'),
(92889, 1531, 183, '0'),
(92890, 1531, 185, '0'),
(92891, 1531, 187, '0'),
(92892, 1531, 189, '0'),
(92893, 1531, 191, '0'),
(92894, 1531, 193, '0'),
(92895, 1531, 195, '0'),
(92896, 1531, 197, '0'),
(92897, 1531, 199, '0'),
(92898, 1531, 201, '0'),
(92899, 1531, 203, '0'),
(92900, 1531, 205, '0'),
(92901, 1531, 207, '0'),
(92902, 1531, 209, '0'),
(92903, 1531, 211, '0'),
(92904, 1531, 213, '0'),
(92905, 1531, 215, '0'),
(92906, 1531, 217, '0'),
(92907, 1531, 219, '0'),
(92908, 1531, 221, '0'),
(92909, 1531, 223, '0'),
(92910, 1531, 233, '0'),
(92911, 1531, 237, '0'),
(92912, 1531, 239, '0'),
(92913, 1531, 241, '0'),
(92914, 1531, 243, '0'),
(92915, 1531, 246, '0'),
(92916, 1531, 248, '0'),
(92917, 1531, 250, '0'),
(92918, 1531, 257, '0'),
(92919, 1531, 259, '0'),
(92920, 1531, 263, '0'),
(92921, 1531, 266, '0.92'),
(92922, 1531, 268, '0.9'),
(92923, 1531, 270, '0'),
(92924, 1531, 272, '0'),
(92925, 1531, 274, '0'),
(92926, 1531, 276, '0'),
(92927, 1531, 278, '0'),
(92928, 1531, 302, '0'),
(92929, 1531, 304, '0'),
(92930, 1531, 306, '0'),
(92931, 1531, 308, '0'),
(92932, 1531, 310, '0'),
(92933, 1531, 312, '0'),
(92934, 1531, 314, '0'),
(92935, 1531, 316, '0'),
(92936, 1531, 318, '0'),
(92937, 1531, 385, '2'),
(92938, 1531, 392, '0'),
(92939, 1531, 394, '0'),
(92940, 1531, 396, '0'),
(92941, 1531, 398, '0'),
(92942, 1531, 400, '0'),
(92943, 1531, 402, '0'),
(92944, 1531, 404, '0'),
(92945, 1531, 406, '0'),
(92946, 1531, 408, '0'),
(92947, 1531, 410, '0'),
(92948, 1531, 412, '0'),
(92949, 1531, 414, '0'),
(92950, 1531, 416, '0'),
(92951, 1531, 418, '0'),
(92952, 1531, 420, '0'),
(92953, 1531, 422, '0'),
(92954, 1531, 424, '0'),
(92955, 1531, 426, '0'),
(92956, 1531, 428, '0'),
(92957, 1531, 430, '0'),
(92958, 1531, 432, '0'),
(92959, 1531, 434, '0'),
(92960, 1531, 436, '0'),
(92961, 1531, 438, '0'),
(92962, 1531, 440, '0'),
(92963, 1531, 442, '0'),
(92964, 1531, 444, '0'),
(92965, 1531, 446, '0'),
(92966, 1531, 449, '0'),
(92967, 1531, 451, '0'),
(92968, 1531, 453, '0'),
(92969, 1531, 455, '0'),
(92970, 1531, 457, '0'),
(92971, 1531, 459, '0'),
(92972, 1531, 461, '0'),
(92973, 1531, 463, '0'),
(92974, 1531, 465, '0'),
(92975, 1531, 467, '0'),
(92976, 1531, 469, '0'),
(92977, 1531, 471, '0'),
(92978, 1531, 474, '0'),
(92979, 1531, 476, '0'),
(92980, 1531, 478, '0'),
(92981, 1531, 480, '0'),
(92982, 1531, 482, '0'),
(92983, 1531, 484, '0'),
(92984, 1531, 486, '0'),
(92985, 1531, 488, '0'),
(92986, 1531, 490, '0'),
(92987, 1531, 492, '0'),
(92988, 1531, 494, '0'),
(92989, 1531, 496, '0'),
(92990, 1531, 498, '0'),
(92991, 1531, 502, '0'),
(92992, 1531, 504, '0'),
(92993, 1531, 506, '0'),
(92994, 1531, 508, '0'),
(92995, 1531, 510, '0'),
(92996, 1531, 512, '0'),
(92997, 1531, 514, '0'),
(92998, 1531, 516, '0'),
(92999, 1531, 518, '0'),
(93000, 1531, 520, '0'),
(93001, 1531, 522, '1'),
(93002, 1531, 526, '1'),
(93003, 1531, 527, '0'),
(93004, 1531, 529, '281.22'),
(93005, 1531, 530, '92.68'),
(93006, 1531, 531, '78.54'),
(93007, 1531, 533, '0.81'),
(93008, 1531, 534, '106.64'),
(93009, 1531, 535, '43.42'),
(93010, 1531, 537, '0.93'),
(93011, 1531, 538, '0.18'),
(93012, 1531, 539, '0.93'),
(93013, 1531, 541, '0.52'),
(93014, 1531, 542, '0.96'),
(93015, 1531, 543, '1'),
(93016, 1531, 544, '0'),
(93017, 1531, 545, '0'),
(93018, 1531, 548, '0.21'),
(93019, 1531, 549, '0.05'),
(93020, 1531, 551, '0.87'),
(93021, 1531, 552, '1'),
(93022, 1531, 553, '0.09'),
(93023, 1531, 554, '0.84'),
(93024, 1531, 556, '1.04'),
(93025, 1531, 557, '1.1'),
(93026, 1531, 558, '1.99'),
(93027, 1531, 559, '0'),
(93028, 1531, 560, '0.7'),
(93029, 1531, 561, '0.02'),
(93030, 1531, 562, '0.03'),
(93031, 1531, 563, '0.02'),
(93032, 1531, 564, '0'),
(93033, 1531, 565, '1.85'),
(93034, 1531, 566, '-1.47'),
(93035, 1531, 568, '0.1'),
(93036, 1531, 569, '0.26'),
(93037, 1531, 570, '1'),
(93038, 1531, 571, '-1'),
(93039, 1531, 572, '0.66'),
(93040, 1531, 573, '-0'),
(93041, 1531, 574, '0.01'),
(93042, 1531, 575, '-0'),
(93043, 1531, 576, '0'),
(93044, 1531, 577, '2'),
(93045, 1531, 578, '-2'),
(93046, 1531, 580, '1.44'),
(93047, 1531, 581, '1.75'),
(93048, 1531, 582, '2'),
(93049, 1531, 583, '0'),
(93050, 1531, 584, '0.55'),
(93051, 1531, 585, '0.02'),
(93052, 1531, 586, '0.05'),
(93053, 1531, 587, '0.02'),
(93054, 1531, 588, '0'),
(93055, 1531, 589, '1.77'),
(93056, 1531, 590, '-1.62'),
(93057, 1531, 592, '0.47'),
(93058, 1531, 593, '0.47'),
(93059, 1531, 594, '0.93'),
(93060, 1531, 595, '0'),
(93061, 1531, 596, '0.08'),
(93062, 1531, 597, '0.01'),
(93063, 1531, 598, '0.91'),
(93064, 1531, 599, '0.01'),
(93065, 1531, 600, '0'),
(93066, 1531, 601, '0.01'),
(93067, 1531, 602, '0'),
(93068, 1531, 604, '13.69'),
(93069, 1531, 605, '5.14'),
(93070, 1531, 606, '183'),
(93071, 1531, 607, '0'),
(93072, 1531, 608, '992.38'),
(93073, 1531, 609, '-1.99'),
(93074, 1531, 610, '-0.13'),
(93075, 1531, 611, '-0.42'),
(93076, 1531, 612, '0'),
(93077, 1531, 613, '21.85'),
(93078, 1531, 614, '-177.02'),
(93079, 1531, 616, '16.73'),
(93080, 1531, 617, '8.32'),
(93081, 1531, 618, '183'),
(93082, 1531, 619, '0'),
(93083, 1531, 620, '1179.76'),
(93084, 1531, 621, '-2.45'),
(93085, 1531, 622, '-0.19'),
(93086, 1531, 623, '-0.6'),
(93087, 1531, 624, '0'),
(93088, 1531, 625, '20.72'),
(93089, 1531, 626, '-177.02'),
(93090, 1531, 628, '0'),
(93091, 1531, 629, '0'),
(93092, 1531, 630, '0'),
(93093, 1531, 631, '0'),
(93094, 1531, 632, '0'),
(93095, 1531, 633, '0'),
(93096, 1531, 634, '0'),
(93097, 1531, 635, '0'),
(93098, 1531, 636, '0'),
(93099, 1531, 637, '0'),
(93100, 1531, 638, '0'),
(93101, 1531, 640, '42.62'),
(93102, 1531, 641, '42.81'),
(93103, 1531, 642, '84.31'),
(93104, 1531, 643, '0'),
(93105, 1531, 644, '658.95'),
(93106, 1531, 645, '0.91'),
(93107, 1531, 646, '0.91'),
(93108, 1531, 647, '0.95'),
(93109, 1531, 648, '0'),
(93110, 1531, 649, '1'),
(93111, 1531, 650, '0'),
(93112, 1531, 652, '3.48'),
(93113, 1531, 653, '2.08'),
(93114, 1531, 654, '13.26'),
(93115, 1531, 655, '0'),
(93116, 1531, 656, '18.61'),
(93117, 1531, 657, '0.11'),
(93118, 1531, 658, '0.04'),
(93119, 1531, 659, '0.11'),
(93120, 1531, 660, '0'),
(93121, 1531, 661, '6.61'),
(93122, 1531, 662, '-4.05'),
(93123, 1531, 777, '61.72'),
(93124, 1531, 778, '6257.56'),
(93125, 1575, 1, '1'),
(93126, 1575, 2, '1'),
(93127, 1575, 3, '1'),
(93128, 1575, 4, '1'),
(93129, 1575, 6, '1'),
(93130, 1575, 7, '1'),
(93131, 1575, 19, '1'),
(93132, 1575, 23, '1'),
(93133, 1575, 31, '1'),
(93134, 1575, 32, '1'),
(93135, 1575, 33, '1'),
(93136, 1575, 34, '1'),
(93137, 1575, 35, '1'),
(93138, 1575, 50, '1'),
(93139, 1575, 51, '1'),
(93140, 1575, 76, '1'),
(93141, 1575, 78, '1'),
(93142, 1575, 104, '1'),
(93143, 1575, 107, '1'),
(93144, 1575, 108, '1'),
(93145, 1575, 121, '1'),
(93146, 1575, 131, '1'),
(93147, 1575, 133, '1'),
(93148, 1575, 142, '1'),
(93149, 1575, 143, '1'),
(93150, 1575, 144, '1'),
(93151, 1575, 167, '1'),
(93152, 1575, 176, '1'),
(93153, 1575, 208, '1'),
(93154, 1575, 224, '1'),
(93155, 1575, 225, '1'),
(93156, 1575, 264, '1'),
(93157, 1575, 267, '1'),
(93158, 1575, 320, '1'),
(93159, 1575, 321, '1'),
(93160, 1575, 322, '1'),
(93161, 1575, 325, '1'),
(93162, 1575, 338, '1'),
(93163, 1575, 344, '1'),
(93164, 1575, 347, '1'),
(93165, 1575, 352, '1'),
(93166, 1575, 353, '1'),
(93167, 1575, 355, '1'),
(93168, 1575, 356, '1'),
(93169, 1575, 384, '1'),
(93170, 1575, 387, '1'),
(93171, 1575, 389, '1'),
(93172, 1575, 390, '1'),
(93173, 1575, 391, '1'),
(93174, 1575, 393, '1'),
(93175, 1575, 663, '1'),
(93176, 1575, 691, '1'),
(93177, 1575, 695, '1'),
(93178, 1575, 696, '1'),
(93179, 1575, 699, '1'),
(93180, 1575, 700, '1'),
(93181, 1575, 701, '1'),
(93182, 1575, 702, '1'),
(93183, 1575, 704, '1'),
(93184, 1575, 705, '1'),
(93185, 1575, 721, '1'),
(93186, 1575, 741, '1'),
(93187, 1575, 747, '1'),
(93188, 1575, 771, '1'),
(93189, 1575, 773, '1'),
(93190, 1575, 774, '1'),
(93191, 1575, 20, '2'),
(93192, 1575, 80, '25'),
(93193, 1575, 81, '5'),
(93194, 1575, 82, '5'),
(93195, 1575, 83, '4'),
(93196, 1575, 84, '5.76'),
(93197, 1575, 85, '3.2'),
(93198, 1575, 86, '2.56'),
(93199, 1575, 87, '5.76'),
(93200, 1575, 89, '16'),
(93201, 1575, 90, '9'),
(93202, 1575, 91, '1'),
(93203, 1575, 92, '60'),
(93204, 1575, 93, '25'),
(93205, 1575, 94, '36'),
(93206, 1575, 95, '16'),
(93207, 1575, 96, '5'),
(93208, 1575, 97, '5'),
(93209, 1575, 98, '5'),
(93210, 1575, 99, '5'),
(93211, 1575, 100, '1'),
(93212, 1575, 101, '4'),
(93213, 1575, 103, '2'),
(93214, 1575, 105, '3'),
(93215, 1575, 106, '27'),
(93216, 1575, 118, '2'),
(93217, 1575, 119, '1'),
(93218, 1575, 139, '0'),
(93219, 1575, 140, '0'),
(93220, 1575, 141, '0'),
(93221, 1575, 147, '0'),
(93222, 1575, 149, '0'),
(93223, 1575, 151, '0'),
(93224, 1575, 153, '0'),
(93225, 1575, 155, '0.1'),
(93226, 1575, 157, '0'),
(93227, 1575, 160, '0'),
(93228, 1575, 164, '0'),
(93229, 1575, 166, '0'),
(93230, 1575, 169, '0'),
(93231, 1575, 171, '0'),
(93232, 1575, 175, '0'),
(93233, 1575, 177, '0.49'),
(93234, 1575, 179, '0.49'),
(93235, 1575, 181, '0'),
(93236, 1575, 183, '0'),
(93237, 1575, 185, '0'),
(93238, 1575, 187, '0'),
(93239, 1575, 189, '0'),
(93240, 1575, 191, '0'),
(93241, 1575, 193, '0'),
(93242, 1575, 195, '0'),
(93243, 1575, 197, '0'),
(93244, 1575, 199, '0'),
(93245, 1575, 201, '0'),
(93246, 1575, 203, '0'),
(93247, 1575, 205, '0'),
(93248, 1575, 207, '0'),
(93249, 1575, 209, '0'),
(93250, 1575, 211, '0'),
(93251, 1575, 213, '0.41'),
(93252, 1575, 215, '0.41'),
(93253, 1575, 217, '0'),
(93254, 1575, 219, '0'),
(93255, 1575, 221, '0'),
(93256, 1575, 223, '0'),
(93257, 1575, 233, '0'),
(93258, 1575, 237, '0'),
(93259, 1575, 239, '0'),
(93260, 1575, 241, '0'),
(93261, 1575, 243, '0'),
(93262, 1575, 246, '0'),
(93263, 1575, 248, '0'),
(93264, 1575, 250, '0'),
(93265, 1575, 257, '0'),
(93266, 1575, 259, '0'),
(93267, 1575, 263, '0'),
(93268, 1575, 266, '0.2'),
(93269, 1575, 268, '0.2'),
(93270, 1575, 270, '0'),
(93271, 1575, 272, '0'),
(93272, 1575, 274, '0'),
(93273, 1575, 276, '0'),
(93274, 1575, 278, '0'),
(93275, 1575, 302, '0'),
(93276, 1575, 304, '0'),
(93277, 1575, 306, '0'),
(93278, 1575, 308, '0'),
(93279, 1575, 310, '0'),
(93280, 1575, 312, '0'),
(93281, 1575, 314, '0'),
(93282, 1575, 316, '0'),
(93283, 1575, 318, '0'),
(93284, 1575, 385, '2'),
(93285, 1575, 392, '0.83'),
(93286, 1575, 394, '0.83'),
(93287, 1575, 396, '0'),
(93288, 1575, 398, '0'),
(93289, 1575, 400, '0'),
(93290, 1575, 402, '0'),
(93291, 1575, 404, '0'),
(93292, 1575, 406, '0'),
(93293, 1575, 408, '0'),
(93294, 1575, 410, '0'),
(93295, 1575, 412, '0'),
(93296, 1575, 414, '0'),
(93297, 1575, 416, '0'),
(93298, 1575, 418, '0'),
(93299, 1575, 420, '0'),
(93300, 1575, 422, '0'),
(93301, 1575, 424, '0'),
(93302, 1575, 426, '0'),
(93303, 1575, 428, '0'),
(93304, 1575, 430, '0'),
(93305, 1575, 432, '0'),
(93306, 1575, 434, '0'),
(93307, 1575, 436, '0'),
(93308, 1575, 438, '0'),
(93309, 1575, 440, '0'),
(93310, 1575, 442, '0'),
(93311, 1575, 444, '0'),
(93312, 1575, 446, '0'),
(93313, 1575, 449, '0'),
(93314, 1575, 451, '0'),
(93315, 1575, 453, '0'),
(93316, 1575, 455, '0'),
(93317, 1575, 457, '0'),
(93318, 1575, 459, '0'),
(93319, 1575, 461, '0'),
(93320, 1575, 463, '0'),
(93321, 1575, 465, '0'),
(93322, 1575, 467, '0'),
(93323, 1575, 469, '0'),
(93324, 1575, 471, '0'),
(93325, 1575, 474, '0'),
(93326, 1575, 476, '0'),
(93327, 1575, 478, '0'),
(93328, 1575, 480, '0'),
(93329, 1575, 482, '0'),
(93330, 1575, 484, '0'),
(93331, 1575, 486, '0'),
(93332, 1575, 488, '0'),
(93333, 1575, 490, '0'),
(93334, 1575, 492, '0'),
(93335, 1575, 494, '0'),
(93336, 1575, 496, '0'),
(93337, 1575, 498, '0'),
(93338, 1575, 502, '0'),
(93339, 1575, 504, '0'),
(93340, 1575, 506, '0'),
(93341, 1575, 508, '0'),
(93342, 1575, 510, '0'),
(93343, 1575, 512, '0'),
(93344, 1575, 514, '0'),
(93345, 1575, 516, '0'),
(93346, 1575, 518, '0'),
(93347, 1575, 520, '0'),
(93348, 1575, 522, '0.17'),
(93349, 1575, 526, '0.78'),
(93350, 1575, 527, '0.46'),
(93351, 1575, 529, '633.04'),
(93352, 1575, 530, '621.14'),
(93353, 1575, 531, '609.24'),
(93354, 1575, 533, '0.69'),
(93355, 1575, 534, '181.34'),
(93356, 1575, 535, '47.71'),
(93357, 1575, 537, '0.99'),
(93358, 1575, 538, '0.2'),
(93359, 1575, 539, '0.99'),
(93360, 1575, 541, '0.79'),
(93361, 1575, 542, '0.43'),
(93362, 1575, 543, '0.83'),
(93363, 1575, 544, '0'),
(93364, 1575, 545, '0.17'),
(93365, 1575, 548, '0.35'),
(93366, 1575, 549, '0'),
(93367, 1575, 551, '0.7'),
(93368, 1575, 552, '0.5'),
(93369, 1575, 553, '0.22'),
(93370, 1575, 554, '0.2'),
(93371, 1575, 556, '0.45'),
(93372, 1575, 557, '0.46'),
(93373, 1575, 558, '1.51'),
(93374, 1575, 559, '0'),
(93375, 1575, 560, '0.37'),
(93376, 1575, 561, '0'),
(93377, 1575, 562, '0'),
(93378, 1575, 563, '-0.02'),
(93379, 1575, 564, '0'),
(93380, 1575, 565, '1.2'),
(93381, 1575, 566, '-1.2'),
(93382, 1575, 568, '0.13'),
(93383, 1575, 569, '0.05'),
(93384, 1575, 570, '0.99'),
(93385, 1575, 571, '-0.76'),
(93386, 1575, 572, '0.19'),
(93387, 1575, 573, '0'),
(93388, 1575, 574, '0.18'),
(93389, 1575, 575, '-0'),
(93390, 1575, 576, '0'),
(93391, 1575, 577, '0.95'),
(93392, 1575, 578, '-1.73'),
(93393, 1575, 580, '0.5'),
(93394, 1575, 581, '0.47'),
(93395, 1575, 582, '1.99'),
(93396, 1575, 583, '0'),
(93397, 1575, 584, '0.42'),
(93398, 1575, 585, '0.04'),
(93399, 1575, 586, '0.02'),
(93400, 1575, 587, '-0.02'),
(93401, 1575, 588, '0'),
(93402, 1575, 589, '1.91'),
(93403, 1575, 590, '-1.52'),
(93404, 1575, 592, '0.76'),
(93405, 1575, 593, '0.83'),
(93406, 1575, 594, '0.95'),
(93407, 1575, 595, '0'),
(93408, 1575, 596, '0.06'),
(93409, 1575, 597, '0.02'),
(93410, 1575, 598, '0.41'),
(93411, 1575, 599, '0.02'),
(93412, 1575, 600, '0'),
(93413, 1575, 601, '0.04'),
(93414, 1575, 602, '0'),
(93415, 1575, 604, '6.2'),
(93416, 1575, 605, '4.91'),
(93417, 1575, 606, '24'),
(93418, 1575, 607, '0'),
(93419, 1575, 608, '33.77'),
(93420, 1575, 609, '-0.38'),
(93421, 1575, 610, '-0.42'),
(93422, 1575, 611, '-0.4'),
(93423, 1575, 612, '0'),
(93424, 1575, 613, '2.38'),
(93425, 1575, 614, '-2.16'),
(93426, 1575, 616, '7.71'),
(93427, 1575, 617, '6.7'),
(93428, 1575, 618, '24'),
(93429, 1575, 619, '0'),
(93430, 1575, 620, '33.51'),
(93431, 1575, 621, '-0.47'),
(93432, 1575, 622, '-0.48'),
(93433, 1575, 623, '-0.49'),
(93434, 1575, 624, '0'),
(93435, 1575, 625, '1.4'),
(93436, 1575, 626, '-1.47'),
(93437, 1575, 628, '0.98'),
(93438, 1575, 629, '0.94'),
(93439, 1575, 630, '0.98'),
(93440, 1575, 631, '0'),
(93441, 1575, 632, '0'),
(93442, 1575, 633, '0'),
(93443, 1575, 634, '0'),
(93444, 1575, 635, '0'),
(93445, 1575, 636, '0'),
(93446, 1575, 637, '0'),
(93447, 1575, 638, '0'),
(93448, 1575, 640, '18.94'),
(93449, 1575, 641, '20.76'),
(93450, 1575, 642, '23.8'),
(93451, 1575, 643, '0'),
(93452, 1575, 644, '38.56'),
(93453, 1575, 645, '0.41'),
(93454, 1575, 646, '0.41'),
(93455, 1575, 647, '0.42'),
(93456, 1575, 648, '0'),
(93457, 1575, 649, '1'),
(93458, 1575, 650, '0'),
(93459, 1575, 652, '0'),
(93460, 1575, 653, '0'),
(93461, 1575, 654, '0'),
(93462, 1575, 655, '0'),
(93463, 1575, 656, '0'),
(93464, 1575, 657, '0'),
(93465, 1575, 658, '0'),
(93466, 1575, 659, '0'),
(93467, 1575, 660, '0'),
(93468, 1575, 661, '0'),
(93469, 1575, 662, '0'),
(93470, 1575, 777, '6820.03'),
(93471, 1575, 778, '329252.76'),
(93472, 1576, 1, '1'),
(93473, 1576, 2, '1'),
(93474, 1576, 3, '1'),
(93475, 1576, 4, '1'),
(93476, 1576, 6, '1'),
(93477, 1576, 7, '1'),
(93478, 1576, 19, '1'),
(93479, 1576, 23, '1'),
(93480, 1576, 31, '1'),
(93481, 1576, 32, '1'),
(93482, 1576, 33, '1'),
(93483, 1576, 34, '1'),
(93484, 1576, 35, '1'),
(93485, 1576, 50, '1'),
(93486, 1576, 51, '1'),
(93487, 1576, 76, '1'),
(93488, 1576, 78, '1'),
(93489, 1576, 104, '1'),
(93490, 1576, 107, '1'),
(93491, 1576, 108, '1'),
(93492, 1576, 121, '1'),
(93493, 1576, 131, '1'),
(93494, 1576, 133, '1'),
(93495, 1576, 142, '1'),
(93496, 1576, 143, '1'),
(93497, 1576, 144, '1'),
(93498, 1576, 167, '1'),
(93499, 1576, 176, '1'),
(93500, 1576, 208, '1'),
(93501, 1576, 224, '1'),
(93502, 1576, 225, '1'),
(93503, 1576, 264, '1'),
(93504, 1576, 267, '1'),
(93505, 1576, 320, '1'),
(93506, 1576, 321, '1'),
(93507, 1576, 322, '1'),
(93508, 1576, 325, '1'),
(93509, 1576, 338, '1'),
(93510, 1576, 344, '1'),
(93511, 1576, 347, '1'),
(93512, 1576, 352, '1'),
(93513, 1576, 353, '1'),
(93514, 1576, 355, '1'),
(93515, 1576, 356, '1'),
(93516, 1576, 384, '1'),
(93517, 1576, 387, '1'),
(93518, 1576, 389, '1'),
(93519, 1576, 390, '1'),
(93520, 1576, 391, '1'),
(93521, 1576, 393, '1'),
(93522, 1576, 663, '1'),
(93523, 1576, 691, '1'),
(93524, 1576, 695, '1'),
(93525, 1576, 696, '1'),
(93526, 1576, 699, '1'),
(93527, 1576, 700, '1'),
(93528, 1576, 701, '1'),
(93529, 1576, 702, '1'),
(93530, 1576, 704, '1'),
(93531, 1576, 705, '1'),
(93532, 1576, 721, '1'),
(93533, 1576, 741, '1'),
(93534, 1576, 747, '1'),
(93535, 1576, 771, '1'),
(93536, 1576, 773, '1'),
(93537, 1576, 774, '1'),
(93538, 1576, 20, '2'),
(93539, 1576, 80, '49'),
(93540, 1576, 81, '7'),
(93541, 1576, 82, '7'),
(93542, 1576, 83, '4'),
(93543, 1576, 84, '6.37'),
(93544, 1576, 85, '3.43'),
(93545, 1576, 86, '2.94'),
(93546, 1576, 87, '6.37'),
(93547, 1576, 89, '24'),
(93548, 1576, 90, '25'),
(93549, 1576, 91, '1'),
(93550, 1576, 92, '112'),
(93551, 1576, 93, '49'),
(93552, 1576, 94, '64'),
(93553, 1576, 95, '24'),
(93554, 1576, 96, '7'),
(93555, 1576, 97, '7'),
(93556, 1576, 98, '7'),
(93557, 1576, 99, '7'),
(93558, 1576, 100, '1'),
(93559, 1576, 101, '4'),
(93560, 1576, 103, '2'),
(93561, 1576, 105, '3'),
(93562, 1576, 106, '51'),
(93563, 1576, 118, '2'),
(93564, 1576, 119, '1'),
(93565, 1576, 139, '0'),
(93566, 1576, 140, '0'),
(93567, 1576, 141, '0'),
(93568, 1576, 147, '0'),
(93569, 1576, 149, '0'),
(93570, 1576, 151, '0'),
(93571, 1576, 153, '0'),
(93572, 1576, 155, '0.08'),
(93573, 1576, 157, '0'),
(93574, 1576, 160, '0'),
(93575, 1576, 164, '0'),
(93576, 1576, 166, '0'),
(93577, 1576, 169, '0'),
(93578, 1576, 171, '0'),
(93579, 1576, 175, '0'),
(93580, 1576, 177, '0.61'),
(93581, 1576, 179, '0.61'),
(93582, 1576, 181, '0'),
(93583, 1576, 183, '0'),
(93584, 1576, 185, '0'),
(93585, 1576, 187, '0'),
(93586, 1576, 189, '0'),
(93587, 1576, 191, '0'),
(93588, 1576, 193, '0'),
(93589, 1576, 195, '0'),
(93590, 1576, 197, '0'),
(93591, 1576, 199, '0'),
(93592, 1576, 201, '0'),
(93593, 1576, 203, '0'),
(93594, 1576, 205, '0'),
(93595, 1576, 207, '0'),
(93596, 1576, 209, '0'),
(93597, 1576, 211, '0'),
(93598, 1576, 213, '0.31'),
(93599, 1576, 215, '0.31'),
(93600, 1576, 217, '0'),
(93601, 1576, 219, '0'),
(93602, 1576, 221, '0'),
(93603, 1576, 223, '0'),
(93604, 1576, 233, '0'),
(93605, 1576, 237, '0'),
(93606, 1576, 239, '0'),
(93607, 1576, 241, '0'),
(93608, 1576, 243, '0'),
(93609, 1576, 246, '0'),
(93610, 1576, 248, '0'),
(93611, 1576, 250, '0'),
(93612, 1576, 257, '0'),
(93613, 1576, 259, '0'),
(93614, 1576, 263, '0'),
(93615, 1576, 266, '0.15'),
(93616, 1576, 268, '0.15'),
(93617, 1576, 270, '0'),
(93618, 1576, 272, '0'),
(93619, 1576, 274, '0'),
(93620, 1576, 276, '0'),
(93621, 1576, 278, '0'),
(93622, 1576, 302, '0'),
(93623, 1576, 304, '0'),
(93624, 1576, 306, '0'),
(93625, 1576, 308, '0'),
(93626, 1576, 310, '0'),
(93627, 1576, 312, '0'),
(93628, 1576, 314, '0'),
(93629, 1576, 316, '0'),
(93630, 1576, 318, '0'),
(93631, 1576, 385, '2'),
(93632, 1576, 392, '0.95'),
(93633, 1576, 394, '0.95'),
(93634, 1576, 396, '0'),
(93635, 1576, 398, '0'),
(93636, 1576, 400, '0'),
(93637, 1576, 402, '0'),
(93638, 1576, 404, '0'),
(93639, 1576, 406, '0'),
(93640, 1576, 408, '0'),
(93641, 1576, 410, '0'),
(93642, 1576, 412, '0'),
(93643, 1576, 414, '0'),
(93644, 1576, 416, '0'),
(93645, 1576, 418, '0'),
(93646, 1576, 420, '0'),
(93647, 1576, 422, '0'),
(93648, 1576, 424, '0'),
(93649, 1576, 426, '0'),
(93650, 1576, 428, '0'),
(93651, 1576, 430, '0'),
(93652, 1576, 432, '0'),
(93653, 1576, 434, '0'),
(93654, 1576, 436, '0'),
(93655, 1576, 438, '0'),
(93656, 1576, 440, '0'),
(93657, 1576, 442, '0'),
(93658, 1576, 444, '0'),
(93659, 1576, 446, '0'),
(93660, 1576, 449, '0'),
(93661, 1576, 451, '0'),
(93662, 1576, 453, '0'),
(93663, 1576, 455, '0'),
(93664, 1576, 457, '0'),
(93665, 1576, 459, '0'),
(93666, 1576, 461, '0'),
(93667, 1576, 463, '0'),
(93668, 1576, 465, '0'),
(93669, 1576, 467, '0'),
(93670, 1576, 469, '0'),
(93671, 1576, 471, '0'),
(93672, 1576, 474, '0'),
(93673, 1576, 476, '0'),
(93674, 1576, 478, '0'),
(93675, 1576, 480, '0'),
(93676, 1576, 482, '0'),
(93677, 1576, 484, '0'),
(93678, 1576, 486, '0'),
(93679, 1576, 488, '0'),
(93680, 1576, 490, '0'),
(93681, 1576, 492, '0'),
(93682, 1576, 494, '0'),
(93683, 1576, 496, '0'),
(93684, 1576, 498, '0'),
(93685, 1576, 502, '0'),
(93686, 1576, 504, '0'),
(93687, 1576, 506, '0'),
(93688, 1576, 508, '0'),
(93689, 1576, 510, '0'),
(93690, 1576, 512, '0'),
(93691, 1576, 514, '0'),
(93692, 1576, 516, '0'),
(93693, 1576, 518, '0'),
(93694, 1576, 520, '0'),
(93695, 1576, 522, '0.05'),
(93696, 1576, 526, '0.94'),
(93697, 1576, 527, '0.64'),
(93698, 1576, 529, '614.84'),
(93699, 1576, 530, '590.84'),
(93700, 1576, 531, '566.84'),
(93701, 1576, 533, '0.69'),
(93702, 1576, 534, '293.32'),
(93703, 1576, 535, '107.05'),
(93704, 1576, 537, '1'),
(93705, 1576, 538, '0.22'),
(93706, 1576, 539, '1'),
(93707, 1576, 541, '0.56'),
(93708, 1576, 542, '0.87'),
(93709, 1576, 543, '0.95'),
(93710, 1576, 544, '0'),
(93711, 1576, 545, '0.05'),
(93712, 1576, 548, '0.34'),
(93713, 1576, 549, '0'),
(93714, 1576, 551, '0.54'),
(93715, 1576, 552, '0.47'),
(93716, 1576, 553, '0.16'),
(93717, 1576, 554, '0.18'),
(93718, 1576, 556, '0.25'),
(93719, 1576, 557, '0.23'),
(93720, 1576, 558, '1.09'),
(93721, 1576, 559, '0'),
(93722, 1576, 560, '0.23'),
(93723, 1576, 561, '0'),
(93724, 1576, 562, '0'),
(93725, 1576, 563, '-0.01'),
(93726, 1576, 564, '0'),
(93727, 1576, 565, '0.86'),
(93728, 1576, 566, '-0.86'),
(93729, 1576, 568, '0.08'),
(93730, 1576, 569, '0.01'),
(93731, 1576, 570, '1'),
(93732, 1576, 571, '-0.76'),
(93733, 1576, 572, '0.15'),
(93734, 1576, 573, '0'),
(93735, 1576, 574, '0.14'),
(93736, 1576, 575, '-0'),
(93737, 1576, 576, '0'),
(93738, 1576, 577, '0.99'),
(93739, 1576, 578, '-1.73'),
(93740, 1576, 580, '0.38'),
(93741, 1576, 581, '0.26'),
(93742, 1576, 582, '2'),
(93743, 1576, 583, '0'),
(93744, 1576, 584, '0.37'),
(93745, 1576, 585, '0.01'),
(93746, 1576, 586, '0.01'),
(93747, 1576, 587, '-0.01'),
(93748, 1576, 588, '0'),
(93749, 1576, 589, '1.98'),
(93750, 1576, 590, '-1.52'),
(93751, 1576, 592, '0.83'),
(93752, 1576, 593, '0.9'),
(93753, 1576, 594, '0.98'),
(93754, 1576, 595, '0'),
(93755, 1576, 596, '0.06'),
(93756, 1576, 597, '0.01'),
(93757, 1576, 598, '0.31'),
(93758, 1576, 599, '0.01'),
(93759, 1576, 600, '0'),
(93760, 1576, 601, '0.02'),
(93761, 1576, 602, '0'),
(93762, 1576, 604, '8.74'),
(93763, 1576, 605, '5.44'),
(93764, 1576, 606, '48'),
(93765, 1576, 607, '0'),
(93766, 1576, 608, '126.05'),
(93767, 1576, 609, '-0.29'),
(93768, 1576, 610, '-0.33'),
(93769, 1576, 611, '-0.27'),
(93770, 1576, 612, '0'),
(93771, 1576, 613, '2.88'),
(93772, 1576, 614, '-2.77'),
(93773, 1576, 616, '11.19'),
(93774, 1576, 617, '7.62'),
(93775, 1576, 618, '48'),
(93776, 1576, 619, '0'),
(93777, 1576, 620, '140.83'),
(93778, 1576, 621, '-0.38'),
(93779, 1576, 622, '-0.39'),
(93780, 1576, 623, '-0.36'),
(93781, 1576, 624, '0'),
(93782, 1576, 625, '1.86'),
(93783, 1576, 626, '-1.8'),
(93784, 1576, 628, '1'),
(93785, 1576, 629, '0.99'),
(93786, 1576, 630, '1'),
(93787, 1576, 631, '0'),
(93788, 1576, 632, '0'),
(93789, 1576, 633, '0'),
(93790, 1576, 634, '0'),
(93791, 1576, 635, '0'),
(93792, 1576, 636, '0'),
(93793, 1576, 637, '0'),
(93794, 1576, 638, '0'),
(93795, 1576, 640, '40.6'),
(93796, 1576, 641, '44.33'),
(93797, 1576, 642, '48'),
(93798, 1576, 643, '0'),
(93799, 1576, 644, '136.52'),
(93800, 1576, 645, '0.31'),
(93801, 1576, 646, '0.31'),
(93802, 1576, 647, '0.28'),
(93803, 1576, 648, '0'),
(93804, 1576, 649, '1'),
(93805, 1576, 650, '0'),
(93806, 1576, 652, '0'),
(93807, 1576, 653, '0'),
(93808, 1576, 654, '0'),
(93809, 1576, 655, '0'),
(93810, 1576, 656, '0'),
(93811, 1576, 657, '0'),
(93812, 1576, 658, '0'),
(93813, 1576, 659, '0'),
(93814, 1576, 660, '0'),
(93815, 1576, 661, '0'),
(93816, 1576, 662, '0'),
(93817, 1576, 777, '868.79'),
(93818, 1576, 778, '192175.4'),
(93819, 442, 1, '1'),
(93820, 442, 2, '1'),
(93821, 442, 3, '1'),
(93822, 442, 4, '1'),
(93823, 442, 6, '1'),
(93824, 442, 7, '1'),
(93825, 442, 19, '1'),
(93826, 442, 23, '1'),
(93827, 442, 31, '1'),
(93828, 442, 32, '1'),
(93829, 442, 33, '1'),
(93830, 442, 34, '1'),
(93831, 442, 36, '1'),
(93832, 442, 50, '1'),
(93833, 442, 52, '1'),
(93834, 442, 76, '1'),
(93835, 442, 78, '1'),
(93836, 442, 107, '1'),
(93837, 442, 108, '1'),
(93838, 442, 121, '1'),
(93839, 442, 131, '1'),
(93840, 442, 132, '1'),
(93841, 442, 142, '1'),
(93842, 442, 143, '1'),
(93843, 442, 144, '1'),
(93844, 442, 158, '1'),
(93845, 442, 159, '1'),
(93846, 442, 167, '1'),
(93847, 442, 208, '1'),
(93848, 442, 320, '1'),
(93849, 442, 321, '1'),
(93850, 442, 324, '1'),
(93851, 442, 352, '1'),
(93852, 442, 353, '1'),
(93853, 442, 355, '1'),
(93854, 442, 384, '1'),
(93855, 442, 389, '1'),
(93856, 442, 390, '1'),
(93857, 442, 407, '1'),
(93858, 442, 663, '1'),
(93859, 442, 664, '1'),
(93860, 442, 681, '1'),
(93861, 442, 682, '1'),
(93862, 442, 696, '1'),
(93863, 442, 699, '1'),
(93864, 442, 704, '1'),
(93865, 442, 705, '1'),
(93866, 442, 721, '1'),
(93867, 442, 740, '1'),
(93868, 442, 741, '1'),
(93869, 442, 747, '1'),
(93870, 442, 771, '1'),
(93871, 442, 773, '1'),
(93872, 442, 20, '2'),
(93873, 442, 80, '61'),
(93874, 442, 81, '9'),
(93875, 442, 82, '9'),
(93876, 442, 83, '6'),
(93877, 442, 84, '9.44'),
(93878, 442, 85, '5.11'),
(93879, 442, 86, '4.33'),
(93880, 442, 87, '5.11'),
(93881, 442, 89, '24'),
(93882, 442, 90, '37'),
(93883, 442, 91, '1'),
(93884, 442, 92, '210'),
(93885, 442, 93, '61'),
(93886, 442, 94, '150'),
(93887, 442, 95, '24'),
(93888, 442, 96, '5'),
(93889, 442, 97, '5'),
(93890, 442, 98, '1'),
(93891, 442, 99, '1'),
(93892, 442, 100, '1'),
(93893, 442, 101, '6'),
(93894, 442, 103, '3'),
(93895, 442, 105, '1'),
(93896, 442, 106, '61'),
(93897, 442, 118, '3'),
(93898, 442, 119, '1'),
(93899, 442, 139, '0'),
(93900, 442, 140, '0'),
(93901, 442, 141, '0'),
(93902, 442, 147, '0'),
(93903, 442, 149, '0'),
(93904, 442, 151, '0'),
(93905, 442, 153, '0'),
(93906, 442, 155, '0'),
(93907, 442, 157, '0'),
(93908, 442, 160, '0.02'),
(93909, 442, 164, '0'),
(93910, 442, 166, '0'),
(93911, 442, 169, '0'),
(93912, 442, 171, '0'),
(93913, 442, 175, '0'),
(93914, 442, 177, '0'),
(93915, 442, 179, '0'),
(93916, 442, 181, '0'),
(93917, 442, 183, '0'),
(93918, 442, 185, '0'),
(93919, 442, 187, '0'),
(93920, 442, 189, '0'),
(93921, 442, 191, '0'),
(93922, 442, 193, '0'),
(93923, 442, 195, '0'),
(93924, 442, 197, '0'),
(93925, 442, 199, '0'),
(93926, 442, 201, '0'),
(93927, 442, 203, '0'),
(93928, 442, 205, '0'),
(93929, 442, 207, '0'),
(93930, 442, 209, '0'),
(93931, 442, 211, '0.98'),
(93932, 442, 213, '0'),
(93933, 442, 215, '0.98'),
(93934, 442, 217, '0'),
(93935, 442, 219, '0'),
(93936, 442, 221, '0'),
(93937, 442, 223, '0'),
(93938, 442, 233, '0'),
(93939, 442, 237, '0'),
(93940, 442, 239, '0'),
(93941, 442, 241, '1'),
(93942, 442, 243, '0'),
(93943, 442, 246, '0'),
(93944, 442, 248, '0'),
(93945, 442, 250, '0'),
(93946, 442, 257, '0'),
(93947, 442, 259, '1'),
(93948, 442, 263, '0'),
(93949, 442, 266, '0'),
(93950, 442, 268, '0'),
(93951, 442, 270, '0'),
(93952, 442, 272, '0'),
(93953, 442, 274, '0'),
(93954, 442, 276, '0'),
(93955, 442, 278, '0'),
(93956, 442, 302, '0'),
(93957, 442, 304, '0'),
(93958, 442, 306, '0'),
(93959, 442, 308, '0'),
(93960, 442, 310, '0'),
(93961, 442, 312, '0'),
(93962, 442, 314, '0'),
(93963, 442, 316, '0'),
(93964, 442, 318, '0'),
(93965, 442, 385, '2'),
(93966, 442, 392, '0'),
(93967, 442, 394, '0'),
(93968, 442, 396, '0'),
(93969, 442, 398, '0'),
(93970, 442, 400, '0'),
(93971, 442, 402, '0'),
(93972, 442, 404, '0'),
(93973, 442, 406, '0'),
(93974, 442, 408, '1'),
(93975, 442, 410, '0'),
(93976, 442, 412, '0'),
(93977, 442, 414, '0'),
(93978, 442, 416, '0'),
(93979, 442, 418, '0'),
(93980, 442, 420, '0'),
(93981, 442, 422, '0'),
(93982, 442, 424, '0'),
(93983, 442, 426, '0'),
(93984, 442, 428, '0'),
(93985, 442, 430, '0'),
(93986, 442, 432, '0'),
(93987, 442, 434, '0'),
(93988, 442, 436, '0'),
(93989, 442, 438, '0'),
(93990, 442, 440, '0'),
(93991, 442, 442, '0'),
(93992, 442, 444, '0'),
(93993, 442, 446, '0'),
(93994, 442, 449, '0'),
(93995, 442, 451, '0'),
(93996, 442, 453, '0'),
(93997, 442, 455, '0'),
(93998, 442, 457, '0'),
(93999, 442, 459, '0'),
(94000, 442, 461, '0'),
(94001, 442, 463, '0'),
(94002, 442, 465, '0'),
(94003, 442, 467, '0'),
(94004, 442, 469, '0'),
(94005, 442, 471, '0'),
(94006, 442, 474, '0'),
(94007, 442, 476, '0'),
(94008, 442, 478, '0'),
(94009, 442, 480, '0'),
(94010, 442, 482, '0'),
(94011, 442, 484, '0'),
(94012, 442, 486, '0'),
(94013, 442, 488, '0'),
(94014, 442, 490, '0'),
(94015, 442, 492, '0'),
(94016, 442, 494, '0'),
(94017, 442, 496, '0'),
(94018, 442, 498, '0'),
(94019, 442, 502, '0'),
(94020, 442, 504, '0'),
(94021, 442, 506, '0'),
(94022, 442, 508, '0'),
(94023, 442, 510, '0'),
(94024, 442, 512, '0'),
(94025, 442, 514, '0'),
(94026, 442, 516, '0'),
(94027, 442, 518, '0'),
(94028, 442, 520, '0'),
(94029, 442, 522, '0'),
(94030, 442, 526, '0.09'),
(94031, 442, 527, '0.09'),
(94032, 442, 529, '2243.88'),
(94033, 442, 530, '165.4'),
(94034, 442, 531, '165.4'),
(94035, 442, 533, '1'),
(94036, 442, 534, '255.26'),
(94037, 442, 535, '36.73'),
(94038, 442, 537, '1'),
(94039, 442, 538, '0.14'),
(94040, 442, 539, '1'),
(94041, 442, 541, '0.42'),
(94042, 442, 542, '0.84'),
(94043, 442, 543, '1'),
(94044, 442, 544, '0'),
(94045, 442, 545, '0'),
(94046, 442, 548, '0'),
(94047, 442, 549, '0.1'),
(94048, 442, 551, '0.68'),
(94049, 442, 552, '0.97'),
(94050, 442, 553, '0.33'),
(94051, 442, 554, '0.64'),
(94052, 442, 556, '0.69'),
(94053, 442, 557, '0.46'),
(94054, 442, 558, '1.95'),
(94055, 442, 559, '0'),
(94056, 442, 560, '0.47'),
(94057, 442, 561, '0.02'),
(94058, 442, 562, '0.02'),
(94059, 442, 563, '0.01'),
(94060, 442, 564, '0'),
(94061, 442, 565, '1.78'),
(94062, 442, 566, '-1.69'),
(94063, 442, 568, '0.16'),
(94064, 442, 569, '0.3'),
(94065, 442, 570, '1'),
(94066, 442, 571, '-0.95'),
(94067, 442, 572, '0.38'),
(94068, 442, 573, '0'),
(94069, 442, 574, '-0.01'),
(94070, 442, 575, '-0'),
(94071, 442, 576, '0'),
(94072, 442, 577, '1.92'),
(94073, 442, 578, '-1.91'),
(94074, 442, 580, '1.1'),
(94075, 442, 581, '1.17'),
(94076, 442, 582, '2'),
(94077, 442, 583, '0'),
(94078, 442, 584, '0.36'),
(94079, 442, 585, '0.03'),
(94080, 442, 586, '0.03'),
(94081, 442, 587, '0.01'),
(94082, 442, 588, '0'),
(94083, 442, 589, '1.89'),
(94084, 442, 590, '-1.72'),
(94085, 442, 592, '0.41'),
(94086, 442, 593, '0.41'),
(94087, 442, 594, '0.41'),
(94088, 442, 595, '0'),
(94089, 442, 596, '0'),
(94090, 442, 597, '0'),
(94091, 442, 598, '0.02'),
(94092, 442, 599, '0'),
(94093, 442, 600, '0'),
(94094, 442, 601, '0.02'),
(94095, 442, 602, '0'),
(94096, 442, 604, '25.82'),
(94097, 442, 605, '25.89'),
(94098, 442, 606, '37'),
(94099, 442, 607, '0'),
(94100, 442, 608, '3.94'),
(94101, 442, 609, '-0.17'),
(94102, 442, 610, '0.01'),
(94103, 442, 611, '-0.02'),
(94104, 442, 612, '0'),
(94105, 442, 613, '5.14'),
(94106, 442, 614, '-15.56'),
(94107, 442, 616, '25.82'),
(94108, 442, 617, '25.89'),
(94109, 442, 618, '37'),
(94110, 442, 619, '0'),
(94111, 442, 620, '3.94'),
(94112, 442, 621, '-0.17'),
(94113, 442, 622, '0.01'),
(94114, 442, 623, '-0.02'),
(94115, 442, 624, '0'),
(94116, 442, 625, '5.14'),
(94117, 442, 626, '-15.56'),
(94118, 442, 628, '5.61'),
(94119, 442, 629, '5.85'),
(94120, 442, 630, '7.97'),
(94121, 442, 631, '0'),
(94122, 442, 632, '3.4'),
(94123, 442, 633, '0.05'),
(94124, 442, 634, '0.02'),
(94125, 442, 635, '0.03'),
(94126, 442, 636, '0'),
(94127, 442, 637, '5.39'),
(94128, 442, 638, '-5.35'),
(94129, 442, 640, '24.99'),
(94130, 442, 641, '25'),
(94131, 442, 642, '25'),
(94132, 442, 643, '0'),
(94133, 442, 644, '0.01'),
(94134, 442, 645, '0.02'),
(94135, 442, 646, '0.02'),
(94136, 442, 647, '0'),
(94137, 442, 648, '0'),
(94138, 442, 649, '1'),
(94139, 442, 650, '0'),
(94140, 442, 652, '0'),
(94141, 442, 653, '0'),
(94142, 442, 654, '0'),
(94143, 442, 655, '0'),
(94144, 442, 656, '0'),
(94145, 442, 657, '0'),
(94146, 442, 658, '0'),
(94147, 442, 659, '0'),
(94148, 442, 660, '0'),
(94149, 442, 661, '0'),
(94150, 442, 662, '0'),
(94151, 442, 777, '1256.91'),
(94152, 442, 778, '89971.53'),
(94153, 584, 1, '1'),
(94154, 584, 2, '1'),
(94155, 584, 3, '1'),
(94156, 584, 4, '1'),
(94157, 584, 6, '1'),
(94158, 584, 7, '1'),
(94159, 584, 19, '1'),
(94160, 584, 23, '1'),
(94161, 584, 31, '1'),
(94162, 584, 32, '1'),
(94163, 584, 33, '1'),
(94164, 584, 76, '1'),
(94165, 584, 77, '1'),
(94166, 584, 107, '1'),
(94167, 584, 108, '1'),
(94168, 584, 121, '1'),
(94169, 584, 131, '1'),
(94170, 584, 132, '1'),
(94171, 584, 142, '1'),
(94172, 584, 143, '1'),
(94173, 584, 144, '1'),
(94174, 584, 167, '1'),
(94175, 584, 168, '1'),
(94176, 584, 170, '1'),
(94177, 584, 192, '1'),
(94178, 584, 196, '1'),
(94179, 584, 224, '1'),
(94180, 584, 225, '1'),
(94181, 584, 258, '1'),
(94182, 584, 264, '1'),
(94183, 584, 267, '1'),
(94184, 584, 287, '1'),
(94185, 584, 295, '1'),
(94186, 584, 296, '1'),
(94187, 584, 300, '1'),
(94188, 584, 303, '1'),
(94189, 584, 320, '1'),
(94190, 584, 332, '1'),
(94191, 584, 333, '1'),
(94192, 584, 335, '1'),
(94193, 584, 336, '1'),
(94194, 584, 338, '1'),
(94195, 584, 344, '1'),
(94196, 584, 345, '1'),
(94197, 584, 352, '1'),
(94198, 584, 353, '1'),
(94199, 584, 355, '1'),
(94200, 584, 389, '1'),
(94201, 584, 505, '1'),
(94202, 584, 507, '1'),
(94203, 584, 663, '1'),
(94204, 584, 691, '1'),
(94205, 584, 692, '1'),
(94206, 584, 695, '1'),
(94207, 584, 700, '1'),
(94208, 584, 701, '1'),
(94209, 584, 702, '1'),
(94210, 584, 704, '1'),
(94211, 584, 705, '1'),
(94212, 584, 706, '1'),
(94213, 584, 707, '1'),
(94214, 584, 721, '1'),
(94215, 584, 737, '1'),
(94216, 584, 747, '1'),
(94217, 584, 771, '1'),
(94218, 584, 773, '1'),
(94219, 584, 774, '1'),
(94220, 584, 20, '2'),
(94221, 584, 80, '13'),
(94222, 584, 81, '5'),
(94223, 584, 82, '5'),
(94224, 584, 83, '5'),
(94225, 584, 84, '4.31'),
(94226, 584, 85, '3.08'),
(94227, 584, 86, '1.23'),
(94228, 584, 87, '3.08'),
(94229, 584, 88, '0'),
(94230, 584, 89, '11'),
(94231, 584, 90, '2'),
(94232, 584, 91, '1'),
(94233, 584, 92, '20'),
(94234, 584, 93, '8'),
(94235, 584, 94, '13'),
(94236, 584, 95, '11'),
(94237, 584, 96, '3'),
(94238, 584, 97, '3'),
(94239, 584, 98, '2'),
(94240, 584, 99, '2'),
(94241, 584, 100, '1'),
(94242, 584, 101, '4'),
(94243, 584, 102, '1'),
(94244, 584, 103, '3'),
(94245, 584, 105, '1'),
(94246, 584, 106, '13'),
(94247, 584, 118, '2'),
(94248, 584, 119, '1'),
(94249, 584, 120, '0'),
(94250, 584, 139, '0'),
(94251, 584, 140, '0'),
(94252, 584, 141, '0'),
(94253, 584, 147, '0'),
(94254, 584, 149, '0'),
(94255, 584, 151, '0'),
(94256, 584, 153, '0'),
(94257, 584, 155, '0'),
(94258, 584, 157, '0'),
(94259, 584, 160, '0'),
(94260, 584, 164, '0'),
(94261, 584, 166, '0'),
(94262, 584, 169, '0.8'),
(94263, 584, 171, '0.8'),
(94264, 584, 175, '0'),
(94265, 584, 177, '0'),
(94266, 584, 179, '0'),
(94267, 584, 181, '0'),
(94268, 584, 183, '0'),
(94269, 584, 185, '0'),
(94270, 584, 187, '0'),
(94271, 584, 189, '0'),
(94272, 584, 191, '0'),
(94273, 584, 193, '0.2'),
(94274, 584, 195, '0'),
(94275, 584, 197, '0.2'),
(94276, 584, 199, '0'),
(94277, 584, 201, '0'),
(94278, 584, 203, '0'),
(94279, 584, 205, '0'),
(94280, 584, 207, '0'),
(94281, 584, 209, '0'),
(94282, 584, 211, '0'),
(94283, 584, 213, '0'),
(94284, 584, 215, '0'),
(94285, 584, 217, '0'),
(94286, 584, 219, '0'),
(94287, 584, 221, '0'),
(94288, 584, 223, '0'),
(94289, 584, 233, '0'),
(94290, 584, 237, '0'),
(94291, 584, 239, '0'),
(94292, 584, 241, '0'),
(94293, 584, 243, '0'),
(94294, 584, 246, '0'),
(94295, 584, 248, '0'),
(94296, 584, 250, '0'),
(94297, 584, 257, '0'),
(94298, 584, 259, '0.2'),
(94299, 584, 263, '0'),
(94300, 584, 266, '0'),
(94301, 584, 268, '0'),
(94302, 584, 270, '0'),
(94303, 584, 272, '0'),
(94304, 584, 274, '0'),
(94305, 584, 276, '0'),
(94306, 584, 278, '0'),
(94307, 584, 302, '0'),
(94308, 584, 304, '0.2'),
(94309, 584, 306, '0'),
(94310, 584, 308, '0'),
(94311, 584, 310, '0'),
(94312, 584, 312, '0'),
(94313, 584, 314, '0'),
(94314, 584, 316, '0'),
(94315, 584, 318, '0'),
(94316, 584, 385, '1'),
(94317, 584, 392, '0'),
(94318, 584, 394, '0'),
(94319, 584, 396, '0'),
(94320, 584, 398, '0'),
(94321, 584, 400, '0'),
(94322, 584, 402, '0'),
(94323, 584, 404, '0'),
(94324, 584, 406, '0'),
(94325, 584, 408, '0'),
(94326, 584, 410, '0'),
(94327, 584, 412, '0'),
(94328, 584, 414, '0'),
(94329, 584, 416, '0'),
(94330, 584, 418, '0'),
(94331, 584, 420, '0'),
(94332, 584, 422, '0'),
(94333, 584, 424, '0'),
(94334, 584, 426, '0'),
(94335, 584, 428, '0'),
(94336, 584, 430, '0'),
(94337, 584, 432, '0'),
(94338, 584, 434, '0'),
(94339, 584, 436, '0'),
(94340, 584, 438, '0'),
(94341, 584, 440, '0'),
(94342, 584, 442, '0'),
(94343, 584, 444, '0'),
(94344, 584, 446, '0'),
(94345, 584, 449, '0'),
(94346, 584, 451, '0'),
(94347, 584, 453, '0'),
(94348, 584, 455, '0'),
(94349, 584, 457, '0'),
(94350, 584, 459, '0'),
(94351, 584, 461, '0'),
(94352, 584, 463, '0'),
(94353, 584, 465, '0'),
(94354, 584, 467, '0'),
(94355, 584, 469, '0'),
(94356, 584, 471, '0'),
(94357, 584, 474, '0'),
(94358, 584, 476, '0'),
(94359, 584, 478, '0'),
(94360, 584, 480, '0'),
(94361, 584, 482, '0'),
(94362, 584, 484, '0'),
(94363, 584, 486, '0'),
(94364, 584, 488, '0'),
(94365, 584, 490, '0'),
(94366, 584, 492, '0'),
(94367, 584, 494, '0'),
(94368, 584, 496, '0'),
(94369, 584, 498, '0'),
(94370, 584, 502, '0'),
(94371, 584, 504, '0'),
(94372, 584, 506, '0.98'),
(94373, 584, 508, '0.98'),
(94374, 584, 510, '0'),
(94375, 584, 512, '0'),
(94376, 584, 514, '0'),
(94377, 584, 516, '0'),
(94378, 584, 518, '0'),
(94379, 584, 520, '0'),
(94380, 584, 522, '0.02'),
(94381, 584, 526, '0.84'),
(94382, 584, 527, '0.82'),
(94383, 584, 529, '125.27'),
(94384, 584, 530, '114.43'),
(94385, 584, 531, '114.38'),
(94386, 584, 533, '0.82'),
(94387, 584, 534, '60.43'),
(94388, 584, 535, '6.2'),
(94389, 584, 537, '1'),
(94390, 584, 538, '0.32'),
(94391, 584, 539, '1'),
(94392, 584, 541, '0.99'),
(94393, 584, 542, '0.02'),
(94394, 584, 543, '0.98'),
(94395, 584, 544, '0'),
(94396, 584, 545, '0.02'),
(94397, 584, 548, '0.18'),
(94398, 584, 549, '0'),
(94399, 584, 551, '0.98'),
(94400, 584, 552, '0.92'),
(94401, 584, 553, '0.15'),
(94402, 584, 554, '0.32'),
(94403, 584, 556, '1.18'),
(94404, 584, 557, '1.47'),
(94405, 584, 558, '1.9'),
(94406, 584, 559, '0'),
(94407, 584, 560, '0.39'),
(94408, 584, 561, '0.01'),
(94409, 584, 562, '0'),
(94410, 584, 563, '0.03'),
(94411, 584, 564, '0'),
(94412, 584, 565, '1.51'),
(94413, 584, 566, '-1.31'),
(94414, 584, 568, '0.07'),
(94415, 584, 569, '0'),
(94416, 584, 570, '1'),
(94417, 584, 571, '-0.77'),
(94418, 584, 572, '0.5'),
(94419, 584, 573, '0.02'),
(94420, 584, 574, '0.02'),
(94421, 584, 575, '-0'),
(94422, 584, 576, '0'),
(94423, 584, 577, '1.73'),
(94424, 584, 578, '-1.72'),
(94425, 584, 580, '1.27'),
(94426, 584, 581, '1.51'),
(94427, 584, 582, '1.99'),
(94428, 584, 583, '0'),
(94429, 584, 584, '0.34'),
(94430, 584, 585, '0.04'),
(94431, 584, 586, '0.02'),
(94432, 584, 587, '0.02'),
(94433, 584, 588, '0'),
(94434, 584, 589, '1.9'),
(94435, 584, 590, '-1.52'),
(94436, 584, 592, '0.34'),
(94437, 584, 593, '0.24'),
(94438, 584, 594, '0.92'),
(94439, 584, 595, '0'),
(94440, 584, 596, '0.04'),
(94441, 584, 597, '-0.02'),
(94442, 584, 598, '-0.2'),
(94443, 584, 599, '-0.01'),
(94444, 584, 600, '0'),
(94445, 584, 601, '0'),
(94446, 584, 602, '-0.08'),
(94447, 584, 604, '3.53'),
(94448, 584, 605, '3.24'),
(94449, 584, 606, '8.07'),
(94450, 584, 607, '0'),
(94451, 584, 608, '3.5'),
(94452, 584, 609, '-0.04'),
(94453, 584, 610, '0.01'),
(94454, 584, 611, '0.03'),
(94455, 584, 612, '0'),
(94456, 584, 613, '6.02'),
(94457, 584, 614, '-6.06'),
(94458, 584, 616, '4.08'),
(94459, 584, 617, '3.73'),
(94460, 584, 618, '8.07'),
(94461, 584, 619, '0'),
(94462, 584, 620, '2.7'),
(94463, 584, 621, '0.01'),
(94464, 584, 622, '-0.02'),
(94465, 584, 623, '0.03'),
(94466, 584, 624, '0'),
(94467, 584, 625, '6.02'),
(94468, 584, 626, '-5.99'),
(94469, 584, 628, '1.2'),
(94470, 584, 629, '1'),
(94471, 584, 630, '2'),
(94472, 584, 631, '0'),
(94473, 584, 632, '0.15'),
(94474, 584, 633, '0.02'),
(94475, 584, 634, '0.02'),
(94476, 584, 635, '-0.01'),
(94477, 584, 636, '0'),
(94478, 584, 637, '1'),
(94479, 584, 638, '-1'),
(94480, 584, 640, '4.47'),
(94481, 584, 641, '3.11'),
(94482, 584, 642, '12'),
(94483, 584, 643, '0'),
(94484, 584, 644, '7.09'),
(94485, 584, 645, '-0.2'),
(94486, 584, 646, '-0.2'),
(94487, 584, 647, '-0.15'),
(94488, 584, 648, '0'),
(94489, 584, 649, '0'),
(94490, 584, 650, '-1'),
(94491, 584, 652, '0'),
(94492, 584, 653, '0'),
(94493, 584, 654, '0'),
(94494, 584, 655, '0'),
(94495, 584, 656, '0'),
(94496, 584, 657, '0'),
(94497, 584, 658, '0'),
(94498, 584, 659, '0'),
(94499, 584, 660, '0'),
(94500, 584, 661, '0'),
(94501, 584, 662, '0'),
(94502, 584, 777, '12607.78'),
(94503, 584, 778, '428021.12'),
(94504, 385, 1, '1'),
(94505, 385, 2, '1'),
(94506, 385, 3, '1'),
(94507, 385, 4, '1'),
(94508, 385, 6, '1'),
(94509, 385, 7, '1'),
(94510, 385, 19, '1'),
(94511, 385, 23, '1'),
(94512, 385, 31, '1'),
(94513, 385, 32, '1'),
(94514, 385, 33, '1'),
(94515, 385, 76, '1'),
(94516, 385, 77, '1'),
(94517, 385, 107, '1'),
(94518, 385, 108, '1'),
(94519, 385, 121, '1'),
(94520, 385, 131, '1'),
(94521, 385, 132, '1'),
(94522, 385, 142, '1'),
(94523, 385, 143, '1'),
(94524, 385, 144, '1'),
(94525, 385, 167, '1'),
(94526, 385, 168, '1'),
(94527, 385, 170, '1'),
(94528, 385, 192, '1'),
(94529, 385, 196, '1'),
(94530, 385, 224, '1'),
(94531, 385, 225, '1'),
(94532, 385, 258, '1'),
(94533, 385, 300, '1'),
(94534, 385, 303, '1'),
(94535, 385, 320, '1'),
(94536, 385, 332, '1'),
(94537, 385, 333, '1'),
(94538, 385, 335, '1'),
(94539, 385, 338, '1'),
(94540, 385, 344, '1'),
(94541, 385, 345, '1'),
(94542, 385, 352, '1'),
(94543, 385, 353, '1'),
(94544, 385, 355, '1'),
(94545, 385, 389, '1'),
(94546, 385, 505, '1'),
(94547, 385, 507, '1'),
(94548, 385, 663, '1'),
(94549, 385, 696, '1'),
(94550, 385, 697, '1'),
(94551, 385, 700, '1'),
(94552, 385, 702, '1'),
(94553, 385, 704, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(94554, 385, 705, '1'),
(94555, 385, 706, '1'),
(94556, 385, 707, '1'),
(94557, 385, 721, '1'),
(94558, 385, 737, '1'),
(94559, 385, 747, '1'),
(94560, 385, 771, '1'),
(94561, 385, 774, '1'),
(94562, 385, 20, '2'),
(94563, 385, 80, '13'),
(94564, 385, 81, '5'),
(94565, 385, 82, '5'),
(94566, 385, 83, '5'),
(94567, 385, 84, '4.31'),
(94568, 385, 85, '3.08'),
(94569, 385, 86, '1.23'),
(94570, 385, 87, '3.08'),
(94571, 385, 88, '0'),
(94572, 385, 89, '11'),
(94573, 385, 90, '2'),
(94574, 385, 91, '1'),
(94575, 385, 92, '20'),
(94576, 385, 93, '8'),
(94577, 385, 94, '13'),
(94578, 385, 95, '11'),
(94579, 385, 96, '3'),
(94580, 385, 97, '3'),
(94581, 385, 98, '2'),
(94582, 385, 99, '2'),
(94583, 385, 100, '1'),
(94584, 385, 101, '4'),
(94585, 385, 102, '1'),
(94586, 385, 103, '3'),
(94587, 385, 105, '1'),
(94588, 385, 106, '13'),
(94589, 385, 118, '2'),
(94590, 385, 119, '1'),
(94591, 385, 120, '0'),
(94592, 385, 139, '0'),
(94593, 385, 140, '0'),
(94594, 385, 141, '0'),
(94595, 385, 147, '0'),
(94596, 385, 149, '0'),
(94597, 385, 151, '0'),
(94598, 385, 153, '0'),
(94599, 385, 155, '0'),
(94600, 385, 157, '0'),
(94601, 385, 160, '0'),
(94602, 385, 164, '0'),
(94603, 385, 166, '0'),
(94604, 385, 169, '0.99'),
(94605, 385, 171, '0.99'),
(94606, 385, 175, '0'),
(94607, 385, 177, '0'),
(94608, 385, 179, '0'),
(94609, 385, 181, '0'),
(94610, 385, 183, '0'),
(94611, 385, 185, '0'),
(94612, 385, 187, '0'),
(94613, 385, 189, '0'),
(94614, 385, 191, '0'),
(94615, 385, 193, '0.01'),
(94616, 385, 195, '0'),
(94617, 385, 197, '0.01'),
(94618, 385, 199, '0'),
(94619, 385, 201, '0'),
(94620, 385, 203, '0'),
(94621, 385, 205, '0'),
(94622, 385, 207, '0'),
(94623, 385, 209, '0'),
(94624, 385, 211, '0'),
(94625, 385, 213, '0'),
(94626, 385, 215, '0'),
(94627, 385, 217, '0'),
(94628, 385, 219, '0'),
(94629, 385, 221, '0'),
(94630, 385, 223, '0'),
(94631, 385, 233, '0'),
(94632, 385, 237, '0'),
(94633, 385, 239, '0'),
(94634, 385, 241, '0'),
(94635, 385, 243, '0'),
(94636, 385, 246, '0'),
(94637, 385, 248, '0'),
(94638, 385, 250, '0'),
(94639, 385, 257, '0'),
(94640, 385, 259, '0.01'),
(94641, 385, 263, '0'),
(94642, 385, 266, '0'),
(94643, 385, 268, '0'),
(94644, 385, 270, '0'),
(94645, 385, 272, '0'),
(94646, 385, 274, '0'),
(94647, 385, 276, '0'),
(94648, 385, 278, '0'),
(94649, 385, 302, '0'),
(94650, 385, 304, '0.01'),
(94651, 385, 306, '0'),
(94652, 385, 308, '0'),
(94653, 385, 310, '0'),
(94654, 385, 312, '0'),
(94655, 385, 314, '0'),
(94656, 385, 316, '0'),
(94657, 385, 318, '0'),
(94658, 385, 385, '1'),
(94659, 385, 392, '0'),
(94660, 385, 394, '0'),
(94661, 385, 396, '0'),
(94662, 385, 398, '0'),
(94663, 385, 400, '0'),
(94664, 385, 402, '0'),
(94665, 385, 404, '0'),
(94666, 385, 406, '0'),
(94667, 385, 408, '0'),
(94668, 385, 410, '0'),
(94669, 385, 412, '0'),
(94670, 385, 414, '0'),
(94671, 385, 416, '0'),
(94672, 385, 418, '0'),
(94673, 385, 420, '0'),
(94674, 385, 422, '0'),
(94675, 385, 424, '0'),
(94676, 385, 426, '0'),
(94677, 385, 428, '0'),
(94678, 385, 430, '0'),
(94679, 385, 432, '0'),
(94680, 385, 434, '0'),
(94681, 385, 436, '0'),
(94682, 385, 438, '0'),
(94683, 385, 440, '0'),
(94684, 385, 442, '0'),
(94685, 385, 444, '0'),
(94686, 385, 446, '0'),
(94687, 385, 449, '0'),
(94688, 385, 451, '0'),
(94689, 385, 453, '0'),
(94690, 385, 455, '0'),
(94691, 385, 457, '0'),
(94692, 385, 459, '0'),
(94693, 385, 461, '0'),
(94694, 385, 463, '0'),
(94695, 385, 465, '0'),
(94696, 385, 467, '0'),
(94697, 385, 469, '0'),
(94698, 385, 471, '0'),
(94699, 385, 474, '0'),
(94700, 385, 476, '0'),
(94701, 385, 478, '0'),
(94702, 385, 480, '0'),
(94703, 385, 482, '0'),
(94704, 385, 484, '0'),
(94705, 385, 486, '0'),
(94706, 385, 488, '0'),
(94707, 385, 490, '0'),
(94708, 385, 492, '0'),
(94709, 385, 494, '0'),
(94710, 385, 496, '0'),
(94711, 385, 498, '0'),
(94712, 385, 502, '0'),
(94713, 385, 504, '0'),
(94714, 385, 506, '0.71'),
(94715, 385, 508, '0.71'),
(94716, 385, 510, '0'),
(94717, 385, 512, '0'),
(94718, 385, 514, '0'),
(94719, 385, 516, '0'),
(94720, 385, 518, '0'),
(94721, 385, 520, '0'),
(94722, 385, 522, '0.29'),
(94723, 385, 526, '1'),
(94724, 385, 527, '1'),
(94725, 385, 529, '943.67'),
(94726, 385, 530, '934.34'),
(94727, 385, 531, '934.34'),
(94728, 385, 533, '0.99'),
(94729, 385, 534, '540.09'),
(94730, 385, 535, '6.2'),
(94731, 385, 537, '1'),
(94732, 385, 538, '0.32'),
(94733, 385, 539, '1'),
(94734, 385, 541, '0.47'),
(94735, 385, 542, '0.93'),
(94736, 385, 543, '0.71'),
(94737, 385, 544, '0'),
(94738, 385, 545, '0.29'),
(94739, 385, 548, '0.01'),
(94740, 385, 549, '0'),
(94741, 385, 551, '0.71'),
(94742, 385, 552, '0.36'),
(94743, 385, 553, '0.03'),
(94744, 385, 554, '0.17'),
(94745, 385, 556, '0.49'),
(94746, 385, 557, '0.39'),
(94747, 385, 558, '1.53'),
(94748, 385, 559, '0'),
(94749, 385, 560, '0.32'),
(94750, 385, 561, '0.01'),
(94751, 385, 562, '0.01'),
(94752, 385, 563, '0.01'),
(94753, 385, 564, '0'),
(94754, 385, 565, '1.3'),
(94755, 385, 566, '-1.17'),
(94756, 385, 568, '0.01'),
(94757, 385, 569, '0'),
(94758, 385, 570, '0.93'),
(94759, 385, 571, '-0.64'),
(94760, 385, 572, '0.2'),
(94761, 385, 573, '0'),
(94762, 385, 574, '0'),
(94763, 385, 575, '-0'),
(94764, 385, 576, '0'),
(94765, 385, 577, '1.57'),
(94766, 385, 578, '-1.52'),
(94767, 385, 580, '0.5'),
(94768, 385, 581, '0.39'),
(94769, 385, 582, '1.86'),
(94770, 385, 583, '0'),
(94771, 385, 584, '0.33'),
(94772, 385, 585, '0.01'),
(94773, 385, 586, '0.01'),
(94774, 385, 587, '0.01'),
(94775, 385, 588, '0'),
(94776, 385, 589, '1.52'),
(94777, 385, 590, '-1.52'),
(94778, 385, 592, '0.45'),
(94779, 385, 593, '0.45'),
(94780, 385, 594, '0.92'),
(94781, 385, 595, '0'),
(94782, 385, 596, '0.02'),
(94783, 385, 597, '-0'),
(94784, 385, 598, '-0.04'),
(94785, 385, 599, '-0'),
(94786, 385, 600, '0'),
(94787, 385, 601, '0'),
(94788, 385, 602, '-0.08'),
(94789, 385, 604, '4.67'),
(94790, 385, 605, '4.63'),
(94791, 385, 606, '9.79'),
(94792, 385, 607, '0'),
(94793, 385, 608, '2.4'),
(94794, 385, 609, '0.02'),
(94795, 385, 610, '-0.01'),
(94796, 385, 611, '0'),
(94797, 385, 612, '0'),
(94798, 385, 613, '6.95'),
(94799, 385, 614, '-6.97'),
(94800, 385, 616, '4.7'),
(94801, 385, 617, '4.64'),
(94802, 385, 618, '9.79'),
(94803, 385, 619, '0'),
(94804, 385, 620, '2.29'),
(94805, 385, 621, '0.02'),
(94806, 385, 622, '-0.01'),
(94807, 385, 623, '0'),
(94808, 385, 624, '0'),
(94809, 385, 625, '6.64'),
(94810, 385, 626, '-6.51'),
(94811, 385, 628, '1.04'),
(94812, 385, 629, '1'),
(94813, 385, 630, '2'),
(94814, 385, 631, '0'),
(94815, 385, 632, '0.03'),
(94816, 385, 633, '0'),
(94817, 385, 634, '0'),
(94818, 385, 635, '0'),
(94819, 385, 636, '0'),
(94820, 385, 637, '1'),
(94821, 385, 638, '-1'),
(94822, 385, 640, '5.89'),
(94823, 385, 641, '5.82'),
(94824, 385, 642, '12'),
(94825, 385, 643, '0'),
(94826, 385, 644, '3.82'),
(94827, 385, 645, '-0.04'),
(94828, 385, 646, '-0.04'),
(94829, 385, 647, '-0.02'),
(94830, 385, 648, '0'),
(94831, 385, 649, '0'),
(94832, 385, 650, '-1'),
(94833, 385, 652, '0'),
(94834, 385, 653, '0'),
(94835, 385, 654, '0'),
(94836, 385, 655, '0'),
(94837, 385, 656, '0'),
(94838, 385, 657, '0'),
(94839, 385, 658, '0'),
(94840, 385, 659, '0'),
(94841, 385, 660, '0'),
(94842, 385, 661, '0'),
(94843, 385, 662, '0'),
(94844, 385, 777, '3782.04'),
(94845, 385, 778, '330835.94'),
(94846, 1662, 1, '1'),
(94847, 1662, 2, '1'),
(94848, 1662, 3, '1'),
(94849, 1662, 4, '1'),
(94850, 1662, 6, '1'),
(94851, 1662, 7, '1'),
(94852, 1662, 19, '1'),
(94853, 1662, 23, '1'),
(94854, 1662, 31, '1'),
(94855, 1662, 32, '1'),
(94856, 1662, 33, '1'),
(94857, 1662, 34, '1'),
(94858, 1662, 35, '1'),
(94859, 1662, 50, '1'),
(94860, 1662, 51, '1'),
(94861, 1662, 76, '1'),
(94862, 1662, 78, '1'),
(94863, 1662, 107, '1'),
(94864, 1662, 108, '1'),
(94865, 1662, 109, '1'),
(94866, 1662, 121, '1'),
(94867, 1662, 131, '1'),
(94868, 1662, 132, '1'),
(94869, 1662, 142, '1'),
(94870, 1662, 143, '1'),
(94871, 1662, 144, '1'),
(94872, 1662, 167, '1'),
(94873, 1662, 168, '1'),
(94874, 1662, 170, '1'),
(94875, 1662, 172, '1'),
(94876, 1662, 176, '1'),
(94877, 1662, 192, '1'),
(94878, 1662, 194, '1'),
(94879, 1662, 196, '1'),
(94880, 1662, 208, '1'),
(94881, 1662, 224, '1'),
(94882, 1662, 225, '1'),
(94883, 1662, 258, '1'),
(94884, 1662, 264, '1'),
(94885, 1662, 267, '1'),
(94886, 1662, 287, '1'),
(94887, 1662, 295, '1'),
(94888, 1662, 296, '1'),
(94889, 1662, 298, '1'),
(94890, 1662, 300, '1'),
(94891, 1662, 303, '1'),
(94892, 1662, 317, '1'),
(94893, 1662, 320, '1'),
(94894, 1662, 321, '1'),
(94895, 1662, 325, '1'),
(94896, 1662, 332, '1'),
(94897, 1662, 336, '1'),
(94898, 1662, 338, '1'),
(94899, 1662, 344, '1'),
(94900, 1662, 345, '1'),
(94901, 1662, 346, '1'),
(94902, 1662, 347, '1'),
(94903, 1662, 352, '1'),
(94904, 1662, 353, '1'),
(94905, 1662, 355, '1'),
(94906, 1662, 356, '1'),
(94907, 1662, 384, '1'),
(94908, 1662, 389, '1'),
(94909, 1662, 523, '1'),
(94910, 1662, 663, '1'),
(94911, 1662, 664, '1'),
(94912, 1662, 681, '1'),
(94913, 1662, 682, '1'),
(94914, 1662, 683, '1'),
(94915, 1662, 691, '1'),
(94916, 1662, 692, '1'),
(94917, 1662, 695, '1'),
(94918, 1662, 696, '1'),
(94919, 1662, 697, '1'),
(94920, 1662, 698, '1'),
(94921, 1662, 700, '1'),
(94922, 1662, 701, '1'),
(94923, 1662, 702, '1'),
(94924, 1662, 704, '1'),
(94925, 1662, 742, '1'),
(94926, 1662, 747, '1'),
(94927, 1662, 748, '1'),
(94928, 1662, 749, '1'),
(94929, 1662, 750, '1'),
(94930, 1662, 771, '1'),
(94931, 1662, 772, '1'),
(94932, 1662, 773, '1'),
(94933, 1662, 774, '1'),
(94934, 1662, 20, '2'),
(94935, 1662, 80, '81'),
(94936, 1662, 81, '9'),
(94937, 1662, 82, '9'),
(94938, 1662, 83, '4'),
(94939, 1662, 84, '6.72'),
(94940, 1662, 85, '3.56'),
(94941, 1662, 86, '3.16'),
(94942, 1662, 87, '6.72'),
(94943, 1662, 89, '32'),
(94944, 1662, 90, '49'),
(94945, 1662, 91, '1'),
(94946, 1662, 92, '180'),
(94947, 1662, 93, '81'),
(94948, 1662, 94, '100'),
(94949, 1662, 95, '32'),
(94950, 1662, 96, '9'),
(94951, 1662, 97, '9'),
(94952, 1662, 98, '9'),
(94953, 1662, 99, '9'),
(94954, 1662, 100, '1'),
(94955, 1662, 101, '4'),
(94956, 1662, 103, '2'),
(94957, 1662, 105, '1'),
(94958, 1662, 106, '81'),
(94959, 1662, 118, '2'),
(94960, 1662, 119, '1'),
(94961, 1662, 139, '0'),
(94962, 1662, 140, '0'),
(94963, 1662, 141, '0'),
(94964, 1662, 147, '0'),
(94965, 1662, 149, '0'),
(94966, 1662, 151, '0'),
(94967, 1662, 153, '0'),
(94968, 1662, 155, '0.01'),
(94969, 1662, 157, '0'),
(94970, 1662, 160, '0'),
(94971, 1662, 164, '0'),
(94972, 1662, 166, '0'),
(94973, 1662, 169, '0.64'),
(94974, 1662, 171, '0.58'),
(94975, 1662, 175, '0'),
(94976, 1662, 177, '0.63'),
(94977, 1662, 179, '0.58'),
(94978, 1662, 181, '0'),
(94979, 1662, 183, '0.05'),
(94980, 1662, 185, '0'),
(94981, 1662, 187, '0'),
(94982, 1662, 189, '0'),
(94983, 1662, 191, '0'),
(94984, 1662, 193, '0.16'),
(94985, 1662, 195, '0'),
(94986, 1662, 197, '0.16'),
(94987, 1662, 199, '0.01'),
(94988, 1662, 201, '0'),
(94989, 1662, 203, '0'),
(94990, 1662, 205, '0'),
(94991, 1662, 207, '0'),
(94992, 1662, 209, '0'),
(94993, 1662, 211, '0.09'),
(94994, 1662, 213, '0'),
(94995, 1662, 215, '0'),
(94996, 1662, 217, '0'),
(94997, 1662, 219, '0.09'),
(94998, 1662, 221, '0'),
(94999, 1662, 223, '0'),
(95000, 1662, 233, '0'),
(95001, 1662, 237, '0'),
(95002, 1662, 239, '0'),
(95003, 1662, 241, '0'),
(95004, 1662, 243, '0'),
(95005, 1662, 246, '0'),
(95006, 1662, 248, '0'),
(95007, 1662, 250, '0'),
(95008, 1662, 257, '0'),
(95009, 1662, 259, '0.26'),
(95010, 1662, 263, '0'),
(95011, 1662, 266, '0.1'),
(95012, 1662, 268, '0.1'),
(95013, 1662, 270, '0'),
(95014, 1662, 272, '0'),
(95015, 1662, 274, '0'),
(95016, 1662, 276, '0'),
(95017, 1662, 278, '0'),
(95018, 1662, 302, '0'),
(95019, 1662, 304, '0.16'),
(95020, 1662, 306, '0'),
(95021, 1662, 308, '0'),
(95022, 1662, 310, '0'),
(95023, 1662, 312, '0'),
(95024, 1662, 314, '0'),
(95025, 1662, 316, '0'),
(95026, 1662, 318, '0.16'),
(95027, 1662, 385, '2'),
(95028, 1662, 392, '0'),
(95029, 1662, 394, '0'),
(95030, 1662, 396, '0'),
(95031, 1662, 398, '0'),
(95032, 1662, 400, '0'),
(95033, 1662, 402, '0'),
(95034, 1662, 404, '0'),
(95035, 1662, 406, '0'),
(95036, 1662, 408, '0'),
(95037, 1662, 410, '0'),
(95038, 1662, 412, '0'),
(95039, 1662, 414, '0'),
(95040, 1662, 416, '0'),
(95041, 1662, 418, '0'),
(95042, 1662, 420, '0'),
(95043, 1662, 422, '0'),
(95044, 1662, 424, '0'),
(95045, 1662, 426, '0'),
(95046, 1662, 428, '0'),
(95047, 1662, 430, '0'),
(95048, 1662, 432, '0'),
(95049, 1662, 434, '0'),
(95050, 1662, 436, '0'),
(95051, 1662, 438, '0'),
(95052, 1662, 440, '0'),
(95053, 1662, 442, '0'),
(95054, 1662, 444, '0'),
(95055, 1662, 446, '0'),
(95056, 1662, 449, '0'),
(95057, 1662, 451, '0'),
(95058, 1662, 453, '0'),
(95059, 1662, 455, '0'),
(95060, 1662, 457, '0'),
(95061, 1662, 459, '0'),
(95062, 1662, 461, '0'),
(95063, 1662, 463, '0'),
(95064, 1662, 465, '0'),
(95065, 1662, 467, '0'),
(95066, 1662, 469, '0'),
(95067, 1662, 471, '0'),
(95068, 1662, 474, '0'),
(95069, 1662, 476, '0'),
(95070, 1662, 478, '0'),
(95071, 1662, 480, '0'),
(95072, 1662, 482, '0'),
(95073, 1662, 484, '0'),
(95074, 1662, 486, '0'),
(95075, 1662, 488, '0'),
(95076, 1662, 490, '0'),
(95077, 1662, 492, '0'),
(95078, 1662, 494, '0'),
(95079, 1662, 496, '0'),
(95080, 1662, 498, '0'),
(95081, 1662, 502, '0'),
(95082, 1662, 504, '0'),
(95083, 1662, 506, '0'),
(95084, 1662, 508, '0'),
(95085, 1662, 510, '0'),
(95086, 1662, 512, '0'),
(95087, 1662, 514, '0'),
(95088, 1662, 516, '0'),
(95089, 1662, 518, '0'),
(95090, 1662, 520, '0'),
(95091, 1662, 522, '1'),
(95092, 1662, 526, '1'),
(95093, 1662, 527, '0.23'),
(95094, 1662, 529, '301.78'),
(95095, 1662, 530, '199.87'),
(95096, 1662, 531, '189.02'),
(95097, 1662, 533, '0.89'),
(95098, 1662, 534, '413.35'),
(95099, 1662, 535, '404.4'),
(95100, 1662, 537, '0.91'),
(95101, 1662, 538, '0.2'),
(95102, 1662, 539, '0.91'),
(95103, 1662, 541, '0.58'),
(95104, 1662, 542, '0.83'),
(95105, 1662, 543, '0.97'),
(95106, 1662, 544, '0'),
(95107, 1662, 545, '0.03'),
(95108, 1662, 548, '0.24'),
(95109, 1662, 549, '0'),
(95110, 1662, 551, '0.8'),
(95111, 1662, 552, '0.93'),
(95112, 1662, 553, '0.08'),
(95113, 1662, 554, '0.74'),
(95114, 1662, 556, '0.95'),
(95115, 1662, 557, '0.88'),
(95116, 1662, 558, '1.95'),
(95117, 1662, 559, '0'),
(95118, 1662, 560, '0.65'),
(95119, 1662, 561, '0.02'),
(95120, 1662, 562, '0.01'),
(95121, 1662, 563, '0.01'),
(95122, 1662, 564, '0'),
(95123, 1662, 565, '1.87'),
(95124, 1662, 566, '-1.47'),
(95125, 1662, 568, '0'),
(95126, 1662, 569, '0'),
(95127, 1662, 570, '1'),
(95128, 1662, 571, '-1'),
(95129, 1662, 572, '0.64'),
(95130, 1662, 573, '-0.01'),
(95131, 1662, 574, '0.03'),
(95132, 1662, 575, '-0'),
(95133, 1662, 576, '0'),
(95134, 1662, 577, '1.99'),
(95135, 1662, 578, '-2'),
(95136, 1662, 580, '1.35'),
(95137, 1662, 581, '1.71'),
(95138, 1662, 582, '2'),
(95139, 1662, 583, '0'),
(95140, 1662, 584, '0.63'),
(95141, 1662, 585, '0.02'),
(95142, 1662, 586, '0.03'),
(95143, 1662, 587, '0.01'),
(95144, 1662, 588, '0'),
(95145, 1662, 589, '1.91'),
(95146, 1662, 590, '-1.59'),
(95147, 1662, 592, '0.33'),
(95148, 1662, 593, '0.32'),
(95149, 1662, 594, '0.69'),
(95150, 1662, 595, '0'),
(95151, 1662, 596, '0.03'),
(95152, 1662, 597, '-0.01'),
(95153, 1662, 598, '-0.33'),
(95154, 1662, 599, '-0'),
(95155, 1662, 600, '0'),
(95156, 1662, 601, '0'),
(95157, 1662, 602, '-0.05'),
(95158, 1662, 604, '77.93'),
(95159, 1662, 605, '42.76'),
(95160, 1662, 606, '756'),
(95161, 1662, 607, '0'),
(95162, 1662, 608, '23970.85'),
(95163, 1662, 609, '-6.81'),
(95164, 1662, 610, '-0.03'),
(95165, 1662, 611, '-2.46'),
(95166, 1662, 612, '0'),
(95167, 1662, 613, '354.35'),
(95168, 1662, 614, '-523.25'),
(95169, 1662, 616, '88.5'),
(95170, 1662, 617, '47.48'),
(95171, 1662, 618, '756'),
(95172, 1662, 619, '0'),
(95173, 1662, 620, '26413.42'),
(95174, 1662, 621, '-7.78'),
(95175, 1662, 622, '-0.01'),
(95176, 1662, 623, '-3.19'),
(95177, 1662, 624, '0'),
(95178, 1662, 625, '354.3'),
(95179, 1662, 626, '-523.25'),
(95180, 1662, 628, '2.25'),
(95181, 1662, 629, '1.45'),
(95182, 1662, 630, '7.87'),
(95183, 1662, 631, '0'),
(95184, 1662, 632, '3.12'),
(95185, 1662, 633, '0.02'),
(95186, 1662, 634, '-0.03'),
(95187, 1662, 635, '0.01'),
(95188, 1662, 636, '0'),
(95189, 1662, 637, '6.54'),
(95190, 1662, 638, '-6.33'),
(95191, 1662, 640, '34.56'),
(95192, 1662, 641, '34.24'),
(95193, 1662, 642, '56'),
(95194, 1662, 643, '0'),
(95195, 1662, 644, '197.23'),
(95196, 1662, 645, '-0.39'),
(95197, 1662, 646, '-0.16'),
(95198, 1662, 647, '-0.4'),
(95199, 1662, 648, '0'),
(95200, 1662, 649, '0'),
(95201, 1662, 650, '-6.28'),
(95202, 1662, 652, '0'),
(95203, 1662, 653, '0'),
(95204, 1662, 654, '0'),
(95205, 1662, 655, '0'),
(95206, 1662, 656, '0'),
(95207, 1662, 657, '0'),
(95208, 1662, 658, '0'),
(95209, 1662, 659, '0'),
(95210, 1662, 660, '0'),
(95211, 1662, 661, '0'),
(95212, 1662, 662, '0'),
(95213, 1662, 777, '21.19'),
(95214, 1662, 778, '2980.35'),
(95215, 367, 1, '1'),
(95216, 367, 2, '1'),
(95217, 367, 3, '1'),
(95218, 367, 4, '1'),
(95219, 367, 6, '1'),
(95220, 367, 7, '1'),
(95221, 367, 19, '1'),
(95222, 367, 23, '1'),
(95223, 367, 31, '1'),
(95224, 367, 32, '1'),
(95225, 367, 33, '1'),
(95226, 367, 63, '1'),
(95227, 367, 70, '1'),
(95228, 367, 71, '1'),
(95229, 367, 74, '1'),
(95230, 367, 76, '1'),
(95231, 367, 77, '1'),
(95232, 367, 78, '1'),
(95233, 367, 104, '1'),
(95234, 367, 107, '1'),
(95235, 367, 108, '1'),
(95236, 367, 121, '1'),
(95237, 367, 131, '1'),
(95238, 367, 132, '1'),
(95239, 367, 142, '1'),
(95240, 367, 143, '1'),
(95241, 367, 144, '1'),
(95242, 367, 167, '1'),
(95243, 367, 208, '1'),
(95244, 367, 224, '1'),
(95245, 367, 225, '1'),
(95246, 367, 242, '1'),
(95247, 367, 244, '1'),
(95248, 367, 245, '1'),
(95249, 367, 251, '1'),
(95250, 367, 252, '1'),
(95251, 367, 253, '1'),
(95252, 367, 255, '1'),
(95253, 367, 264, '1'),
(95254, 367, 267, '1'),
(95255, 367, 289, '1'),
(95256, 367, 320, '1'),
(95257, 367, 321, '1'),
(95258, 367, 325, '1'),
(95259, 367, 338, '1'),
(95260, 367, 344, '1'),
(95261, 367, 384, '1'),
(95262, 367, 387, '1'),
(95263, 367, 663, '1'),
(95264, 367, 664, '1'),
(95265, 367, 665, '1'),
(95266, 367, 666, '1'),
(95267, 367, 667, '1'),
(95268, 367, 681, '1'),
(95269, 367, 682, '1'),
(95270, 367, 683, '1'),
(95271, 367, 684, '1'),
(95272, 367, 685, '1'),
(95273, 367, 686, '1'),
(95274, 367, 691, '1'),
(95275, 367, 692, '1'),
(95276, 367, 693, '1'),
(95277, 367, 695, '1'),
(95278, 367, 696, '1'),
(95279, 367, 697, '1'),
(95280, 367, 700, '1'),
(95281, 367, 701, '1'),
(95282, 367, 702, '1'),
(95283, 367, 704, '1'),
(95284, 367, 705, '1'),
(95285, 367, 706, '1'),
(95286, 367, 707, '1'),
(95287, 367, 710, '1'),
(95288, 367, 747, '1'),
(95289, 367, 748, '1'),
(95290, 367, 751, '1'),
(95291, 367, 752, '1'),
(95292, 367, 753, '1'),
(95293, 367, 755, '1'),
(95294, 367, 756, '1'),
(95295, 367, 757, '1'),
(95296, 367, 758, '1'),
(95297, 367, 759, '1'),
(95298, 367, 771, '1'),
(95299, 367, 772, '1'),
(95300, 367, 773, '1'),
(95301, 367, 20, '2'),
(95302, 367, 80, '18'),
(95303, 367, 81, '8'),
(95304, 367, 82, '2'),
(95305, 367, 83, '10'),
(95306, 367, 84, '3.29'),
(95307, 367, 85, '2.14'),
(95308, 367, 86, '1.14'),
(95309, 367, 87, '2.14'),
(95310, 367, 89, '14'),
(95311, 367, 91, '1'),
(95312, 367, 92, '15'),
(95313, 367, 93, '4'),
(95314, 367, 94, '14'),
(95315, 367, 95, '14'),
(95316, 367, 96, '6'),
(95317, 367, 97, '6'),
(95318, 367, 98, '2'),
(95319, 367, 99, '2'),
(95320, 367, 100, '2'),
(95321, 367, 101, '10'),
(95322, 367, 103, '2'),
(95323, 367, 105, '3'),
(95324, 367, 106, '20'),
(95325, 367, 118, '1'),
(95326, 367, 139, '0'),
(95327, 367, 140, '0'),
(95328, 367, 141, '0'),
(95329, 367, 147, '0'),
(95330, 367, 149, '0'),
(95331, 367, 151, '0'),
(95332, 367, 153, '0'),
(95333, 367, 155, '0'),
(95334, 367, 157, '0'),
(95335, 367, 160, '0'),
(95336, 367, 164, '0'),
(95337, 367, 166, '0'),
(95338, 367, 169, '0'),
(95339, 367, 171, '0'),
(95340, 367, 175, '0'),
(95341, 367, 177, '0'),
(95342, 367, 179, '0'),
(95343, 367, 181, '0'),
(95344, 367, 183, '0'),
(95345, 367, 185, '0'),
(95346, 367, 187, '0'),
(95347, 367, 189, '0'),
(95348, 367, 191, '0'),
(95349, 367, 193, '0'),
(95350, 367, 195, '0'),
(95351, 367, 197, '0'),
(95352, 367, 199, '0'),
(95353, 367, 201, '0'),
(95354, 367, 203, '0'),
(95355, 367, 205, '0'),
(95356, 367, 207, '0'),
(95357, 367, 209, '0'),
(95358, 367, 211, '0'),
(95359, 367, 213, '0.15'),
(95360, 367, 215, '0.15'),
(95361, 367, 217, '0'),
(95362, 367, 219, '0'),
(95363, 367, 221, '0'),
(95364, 367, 223, '0'),
(95365, 367, 233, '0'),
(95366, 367, 237, '0'),
(95367, 367, 239, '0'),
(95368, 367, 241, '0'),
(95369, 367, 243, '0'),
(95370, 367, 246, '0.84'),
(95371, 367, 248, '0'),
(95372, 367, 250, '0'),
(95373, 367, 257, '0'),
(95374, 367, 259, '0'),
(95375, 367, 263, '0'),
(95376, 367, 266, '0.46'),
(95377, 367, 268, '0.37'),
(95378, 367, 270, '0'),
(95379, 367, 272, '0'),
(95380, 367, 274, '0'),
(95381, 367, 276, '0'),
(95382, 367, 278, '0'),
(95383, 367, 302, '0'),
(95384, 367, 304, '0'),
(95385, 367, 306, '0'),
(95386, 367, 308, '0'),
(95387, 367, 310, '0'),
(95388, 367, 312, '0'),
(95389, 367, 314, '0'),
(95390, 367, 316, '0'),
(95391, 367, 318, '0'),
(95392, 367, 385, '2'),
(95393, 367, 392, '0'),
(95394, 367, 394, '0'),
(95395, 367, 396, '0'),
(95396, 367, 398, '0'),
(95397, 367, 400, '0'),
(95398, 367, 402, '0'),
(95399, 367, 404, '0'),
(95400, 367, 406, '0'),
(95401, 367, 408, '0'),
(95402, 367, 410, '0'),
(95403, 367, 412, '0'),
(95404, 367, 414, '0'),
(95405, 367, 416, '0'),
(95406, 367, 418, '0'),
(95407, 367, 420, '0'),
(95408, 367, 422, '0'),
(95409, 367, 424, '0'),
(95410, 367, 426, '0'),
(95411, 367, 428, '0'),
(95412, 367, 430, '0'),
(95413, 367, 432, '0'),
(95414, 367, 434, '0'),
(95415, 367, 436, '0'),
(95416, 367, 438, '0'),
(95417, 367, 440, '0'),
(95418, 367, 442, '0'),
(95419, 367, 444, '0'),
(95420, 367, 446, '0'),
(95421, 367, 449, '0'),
(95422, 367, 451, '0'),
(95423, 367, 453, '0'),
(95424, 367, 455, '0'),
(95425, 367, 457, '0'),
(95426, 367, 459, '0'),
(95427, 367, 461, '0'),
(95428, 367, 463, '0'),
(95429, 367, 465, '0'),
(95430, 367, 467, '0'),
(95431, 367, 469, '0'),
(95432, 367, 471, '0'),
(95433, 367, 474, '0'),
(95434, 367, 476, '0'),
(95435, 367, 478, '0'),
(95436, 367, 480, '0'),
(95437, 367, 482, '0'),
(95438, 367, 484, '0'),
(95439, 367, 486, '0'),
(95440, 367, 488, '0'),
(95441, 367, 490, '0'),
(95442, 367, 492, '0'),
(95443, 367, 494, '0'),
(95444, 367, 496, '0'),
(95445, 367, 498, '0'),
(95446, 367, 502, '0'),
(95447, 367, 504, '0'),
(95448, 367, 506, '0'),
(95449, 367, 508, '0'),
(95450, 367, 510, '0'),
(95451, 367, 512, '0'),
(95452, 367, 514, '0'),
(95453, 367, 516, '0'),
(95454, 367, 518, '0'),
(95455, 367, 520, '0'),
(95456, 367, 522, '1'),
(95457, 367, 526, '0.27'),
(95458, 367, 527, '0.22'),
(95459, 367, 529, '345.59'),
(95460, 367, 530, '58.34'),
(95461, 367, 531, '37.44'),
(95462, 367, 533, '0.41'),
(95463, 367, 534, '12.59'),
(95464, 367, 535, '46.01'),
(95465, 367, 537, '1'),
(95466, 367, 538, '0.42'),
(95467, 367, 539, '0.78'),
(95468, 367, 541, '0.03'),
(95469, 367, 542, '0.06'),
(95470, 367, 543, '1'),
(95471, 367, 544, '0'),
(95472, 367, 545, '0'),
(95473, 367, 548, '0.59'),
(95474, 367, 549, '0'),
(95475, 367, 551, '1'),
(95476, 367, 552, '0'),
(95477, 367, 553, '0.02'),
(95478, 367, 554, '0'),
(95479, 367, 556, '0'),
(95480, 367, 557, '0'),
(95481, 367, 558, '0'),
(95482, 367, 559, '0'),
(95483, 367, 560, '0'),
(95484, 367, 561, '0'),
(95485, 367, 562, '0'),
(95486, 367, 563, '0'),
(95487, 367, 564, '0'),
(95488, 367, 565, '0'),
(95489, 367, 566, '0'),
(95490, 367, 568, '-0.02'),
(95491, 367, 569, '0'),
(95492, 367, 570, '0.03'),
(95493, 367, 571, '-0.97'),
(95494, 367, 572, '0.02'),
(95495, 367, 573, '-0.02'),
(95496, 367, 574, '-0.02'),
(95497, 367, 575, '-0'),
(95498, 367, 576, '0'),
(95499, 367, 577, '0.03'),
(95500, 367, 578, '-0.97'),
(95501, 367, 580, '0.04'),
(95502, 367, 581, '0'),
(95503, 367, 582, '2'),
(95504, 367, 583, '0'),
(95505, 367, 584, '0.07'),
(95506, 367, 585, '0.04'),
(95507, 367, 586, '0.02'),
(95508, 367, 587, '0'),
(95509, 367, 588, '0'),
(95510, 367, 589, '2'),
(95511, 367, 590, '0'),
(95512, 367, 592, '0.52'),
(95513, 367, 593, '0.53'),
(95514, 367, 594, '1'),
(95515, 367, 595, '0'),
(95516, 367, 596, '0.06'),
(95517, 367, 597, '-0.02'),
(95518, 367, 598, '-0.26'),
(95519, 367, 599, '-0.01'),
(95520, 367, 600, '0'),
(95521, 367, 601, '0.3'),
(95522, 367, 602, '-0.22'),
(95523, 367, 604, '2.11'),
(95524, 367, 605, '1.16'),
(95525, 367, 606, '6'),
(95526, 367, 607, '0'),
(95527, 367, 608, '2.43'),
(95528, 367, 609, '-0.09'),
(95529, 367, 610, '-0.03'),
(95530, 367, 611, '-0.04'),
(95531, 367, 612, '0'),
(95532, 367, 613, '4.91'),
(95533, 367, 614, '-4.97'),
(95534, 367, 616, '3.69'),
(95535, 367, 617, '3.59'),
(95536, 367, 618, '6'),
(95537, 367, 619, '0'),
(95538, 367, 620, '1.71'),
(95539, 367, 621, '-0.17'),
(95540, 367, 622, '-0.12'),
(95541, 367, 623, '-0.14'),
(95542, 367, 624, '0'),
(95543, 367, 625, '2.8'),
(95544, 367, 626, '-2.94'),
(95545, 367, 628, '0'),
(95546, 367, 629, '0'),
(95547, 367, 630, '0'),
(95548, 367, 631, '0'),
(95549, 367, 632, '0'),
(95550, 367, 633, '0'),
(95551, 367, 634, '0'),
(95552, 367, 635, '0'),
(95553, 367, 636, '0'),
(95554, 367, 637, '0'),
(95555, 367, 638, '0'),
(95556, 367, 640, '53.38'),
(95557, 367, 641, '53.85'),
(95558, 367, 642, '60'),
(95559, 367, 643, '0'),
(95560, 367, 644, '24.55'),
(95561, 367, 645, '-0.05'),
(95562, 367, 646, '-0.08'),
(95563, 367, 647, '-0.02'),
(95564, 367, 648, '0'),
(95565, 367, 649, '7.9'),
(95566, 367, 650, '-7.55'),
(95567, 367, 652, '0'),
(95568, 367, 653, '0'),
(95569, 367, 654, '0'),
(95570, 367, 655, '0'),
(95571, 367, 656, '0'),
(95572, 367, 657, '0'),
(95573, 367, 658, '0'),
(95574, 367, 659, '0'),
(95575, 367, 660, '0'),
(95576, 367, 661, '0'),
(95577, 367, 662, '0'),
(95578, 367, 777, '1433.47'),
(95579, 367, 778, '117915.48'),
(95580, 175, 1, '1'),
(95581, 175, 2, '1'),
(95582, 175, 3, '1'),
(95583, 175, 4, '1'),
(95584, 175, 6, '1'),
(95585, 175, 7, '1'),
(95586, 175, 9, '1'),
(95587, 175, 19, '1'),
(95588, 175, 23, '1'),
(95589, 175, 31, '1'),
(95590, 175, 32, '1'),
(95591, 175, 33, '1'),
(95592, 175, 34, '1'),
(95593, 175, 39, '1'),
(95594, 175, 50, '1'),
(95595, 175, 51, '1'),
(95596, 175, 70, '1'),
(95597, 175, 72, '1'),
(95598, 175, 74, '1'),
(95599, 175, 76, '1'),
(95600, 175, 77, '1'),
(95601, 175, 107, '1'),
(95602, 175, 108, '1'),
(95603, 175, 112, '1'),
(95604, 175, 121, '1'),
(95605, 175, 131, '1'),
(95606, 175, 132, '1'),
(95607, 175, 142, '1'),
(95608, 175, 143, '1'),
(95609, 175, 144, '1'),
(95610, 175, 158, '1'),
(95611, 175, 163, '1'),
(95612, 175, 167, '1'),
(95613, 175, 208, '1'),
(95614, 175, 224, '1'),
(95615, 175, 225, '1'),
(95616, 175, 236, '1'),
(95617, 175, 264, '1'),
(95618, 175, 267, '1'),
(95619, 175, 295, '1'),
(95620, 175, 297, '1'),
(95621, 175, 299, '1'),
(95622, 175, 320, '1'),
(95623, 175, 338, '1'),
(95624, 175, 339, '1'),
(95625, 175, 346, '1'),
(95626, 175, 386, '1'),
(95627, 175, 387, '1'),
(95628, 175, 389, '1'),
(95629, 175, 497, '1'),
(95630, 175, 499, '1'),
(95631, 175, 663, '1'),
(95632, 175, 664, '1'),
(95633, 175, 681, '1'),
(95634, 175, 682, '1'),
(95635, 175, 683, '1'),
(95636, 175, 684, '1'),
(95637, 175, 691, '1'),
(95638, 175, 692, '1'),
(95639, 175, 693, '1'),
(95640, 175, 695, '1'),
(95641, 175, 696, '1'),
(95642, 175, 699, '1'),
(95643, 175, 700, '1'),
(95644, 175, 701, '1'),
(95645, 175, 702, '1'),
(95646, 175, 704, '1'),
(95647, 175, 705, '1'),
(95648, 175, 706, '1'),
(95649, 175, 707, '1'),
(95650, 175, 713, '1'),
(95651, 175, 721, '1'),
(95652, 175, 740, '1'),
(95653, 175, 742, '1'),
(95654, 175, 743, '1'),
(95655, 175, 747, '1'),
(95656, 175, 748, '1'),
(95657, 175, 749, '1'),
(95658, 175, 750, '1'),
(95659, 175, 751, '1'),
(95660, 175, 752, '1'),
(95661, 175, 771, '1'),
(95662, 175, 772, '1'),
(95663, 175, 773, '1'),
(95664, 175, 774, '1'),
(95665, 175, 775, '1'),
(95666, 175, 20, '2'),
(95667, 175, 80, '26'),
(95668, 175, 81, '13'),
(95669, 175, 82, '2'),
(95670, 175, 83, '4'),
(95671, 175, 84, '4.69'),
(95672, 175, 85, '2.85'),
(95673, 175, 86, '1.85'),
(95674, 175, 87, '2.85'),
(95675, 175, 89, '26'),
(95676, 175, 91, '1'),
(95677, 175, 92, '37'),
(95678, 175, 93, '12'),
(95679, 175, 94, '26'),
(95680, 175, 95, '26'),
(95681, 175, 96, '13'),
(95682, 175, 97, '13'),
(95683, 175, 98, '2'),
(95684, 175, 99, '2'),
(95685, 175, 100, '2'),
(95686, 175, 101, '4'),
(95687, 175, 103, '2'),
(95688, 175, 105, '2'),
(95689, 175, 106, '28'),
(95690, 175, 118, '4'),
(95691, 175, 119, '1'),
(95692, 175, 120, '2'),
(95693, 175, 139, '0'),
(95694, 175, 140, '0'),
(95695, 175, 141, '0'),
(95696, 175, 147, '0'),
(95697, 175, 149, '0'),
(95698, 175, 151, '0'),
(95699, 175, 153, '0'),
(95700, 175, 155, '0.07'),
(95701, 175, 157, '0'),
(95702, 175, 160, '0'),
(95703, 175, 164, '0.07'),
(95704, 175, 166, '0'),
(95705, 175, 169, '0'),
(95706, 175, 171, '0'),
(95707, 175, 175, '0'),
(95708, 175, 177, '0'),
(95709, 175, 179, '0'),
(95710, 175, 181, '0'),
(95711, 175, 183, '0'),
(95712, 175, 185, '0'),
(95713, 175, 187, '0'),
(95714, 175, 189, '0'),
(95715, 175, 191, '0'),
(95716, 175, 193, '0'),
(95717, 175, 195, '0'),
(95718, 175, 197, '0'),
(95719, 175, 199, '0'),
(95720, 175, 201, '0'),
(95721, 175, 203, '0'),
(95722, 175, 205, '0'),
(95723, 175, 207, '0'),
(95724, 175, 209, '0'),
(95725, 175, 211, '0.01'),
(95726, 175, 213, '0'),
(95727, 175, 215, '0'),
(95728, 175, 217, '0'),
(95729, 175, 219, '0.01'),
(95730, 175, 221, '0'),
(95731, 175, 223, '0'),
(95732, 175, 233, '0'),
(95733, 175, 237, '0.54'),
(95734, 175, 239, '0'),
(95735, 175, 241, '0'),
(95736, 175, 243, '0'),
(95737, 175, 246, '0'),
(95738, 175, 248, '0'),
(95739, 175, 250, '0'),
(95740, 175, 257, '0'),
(95741, 175, 259, '0'),
(95742, 175, 263, '0'),
(95743, 175, 266, '0.53'),
(95744, 175, 268, '0.53'),
(95745, 175, 270, '0'),
(95746, 175, 272, '0'),
(95747, 175, 274, '0'),
(95748, 175, 276, '0'),
(95749, 175, 278, '0'),
(95750, 175, 302, '0'),
(95751, 175, 304, '0'),
(95752, 175, 306, '0'),
(95753, 175, 308, '0'),
(95754, 175, 310, '0'),
(95755, 175, 312, '0'),
(95756, 175, 314, '0'),
(95757, 175, 316, '0'),
(95758, 175, 318, '0'),
(95759, 175, 385, '1'),
(95760, 175, 392, '0'),
(95761, 175, 394, '0'),
(95762, 175, 396, '0'),
(95763, 175, 398, '0'),
(95764, 175, 400, '0'),
(95765, 175, 402, '0'),
(95766, 175, 404, '0'),
(95767, 175, 406, '0'),
(95768, 175, 408, '0'),
(95769, 175, 410, '0'),
(95770, 175, 412, '0'),
(95771, 175, 414, '0'),
(95772, 175, 416, '0'),
(95773, 175, 418, '0'),
(95774, 175, 420, '0'),
(95775, 175, 422, '0'),
(95776, 175, 424, '0'),
(95777, 175, 426, '0'),
(95778, 175, 428, '0'),
(95779, 175, 430, '0'),
(95780, 175, 432, '0'),
(95781, 175, 434, '0'),
(95782, 175, 436, '0'),
(95783, 175, 438, '0'),
(95784, 175, 440, '0'),
(95785, 175, 442, '0'),
(95786, 175, 444, '0'),
(95787, 175, 446, '0'),
(95788, 175, 449, '0'),
(95789, 175, 451, '0'),
(95790, 175, 453, '0'),
(95791, 175, 455, '0'),
(95792, 175, 457, '0'),
(95793, 175, 459, '0'),
(95794, 175, 461, '0'),
(95795, 175, 463, '0'),
(95796, 175, 465, '0'),
(95797, 175, 467, '0'),
(95798, 175, 469, '0'),
(95799, 175, 471, '0'),
(95800, 175, 474, '0'),
(95801, 175, 476, '0'),
(95802, 175, 478, '0'),
(95803, 175, 480, '0'),
(95804, 175, 482, '0'),
(95805, 175, 484, '0'),
(95806, 175, 486, '0'),
(95807, 175, 488, '0'),
(95808, 175, 490, '0'),
(95809, 175, 492, '0'),
(95810, 175, 494, '0'),
(95811, 175, 496, '0'),
(95812, 175, 498, '1'),
(95813, 175, 502, '0'),
(95814, 175, 504, '0'),
(95815, 175, 506, '0'),
(95816, 175, 508, '0'),
(95817, 175, 510, '0'),
(95818, 175, 512, '0'),
(95819, 175, 514, '0'),
(95820, 175, 516, '0'),
(95821, 175, 518, '0'),
(95822, 175, 520, '0'),
(95823, 175, 522, '0'),
(95824, 175, 526, '1'),
(95825, 175, 527, '0'),
(95826, 175, 529, '956.7'),
(95827, 175, 530, '229.08'),
(95828, 175, 531, '108.44'),
(95829, 175, 533, '0.84'),
(95830, 175, 534, '151.53'),
(95831, 175, 535, '77.54'),
(95832, 175, 537, '0.92'),
(95833, 175, 538, '0.32'),
(95834, 175, 539, '0.92'),
(95835, 175, 541, '0'),
(95836, 175, 542, '0'),
(95837, 175, 543, '1'),
(95838, 175, 544, '0'),
(95839, 175, 545, '0'),
(95840, 175, 548, '0.17'),
(95841, 175, 549, '0'),
(95842, 175, 551, '0'),
(95843, 175, 552, '0.04'),
(95844, 175, 553, '0.01'),
(95845, 175, 554, '0.23'),
(95846, 175, 556, '0'),
(95847, 175, 557, '0'),
(95848, 175, 558, '0.08'),
(95849, 175, 559, '0'),
(95850, 175, 560, '0'),
(95851, 175, 561, '0'),
(95852, 175, 562, '0'),
(95853, 175, 563, '0'),
(95854, 175, 564, '0'),
(95855, 175, 565, '0.08'),
(95856, 175, 566, '-0.08'),
(95857, 175, 568, '0.01'),
(95858, 175, 569, '0'),
(95859, 175, 570, '1'),
(95860, 175, 571, '-1'),
(95861, 175, 572, '0.14'),
(95862, 175, 573, '0'),
(95863, 175, 574, '-0.01'),
(95864, 175, 575, '0'),
(95865, 175, 576, '0'),
(95866, 175, 577, '2'),
(95867, 175, 578, '-2'),
(95868, 175, 580, '0.29'),
(95869, 175, 581, '0'),
(95870, 175, 582, '2'),
(95871, 175, 583, '0'),
(95872, 175, 584, '0.48'),
(95873, 175, 585, '0.01'),
(95874, 175, 586, '0.07'),
(95875, 175, 587, '0.01'),
(95876, 175, 588, '0'),
(95877, 175, 589, '1.52'),
(95878, 175, 590, '-0.09'),
(95879, 175, 592, '0.43'),
(95880, 175, 593, '0.48'),
(95881, 175, 594, '0.71'),
(95882, 175, 595, '0'),
(95883, 175, 596, '0.03'),
(95884, 175, 597, '-0'),
(95885, 175, 598, '-0'),
(95886, 175, 599, '-0'),
(95887, 175, 600, '0'),
(95888, 175, 601, '0.04'),
(95889, 175, 602, '-0.04'),
(95890, 175, 604, '4.35'),
(95891, 175, 605, '3.72'),
(95892, 175, 606, '13.87'),
(95893, 175, 607, '0'),
(95894, 175, 608, '8.5'),
(95895, 175, 609, '-0'),
(95896, 175, 610, '-0.09'),
(95897, 175, 611, '-0.01'),
(95898, 175, 612, '0'),
(95899, 175, 613, '11.69'),
(95900, 175, 614, '-7.9'),
(95901, 175, 616, '5.01'),
(95902, 175, 617, '4.24'),
(95903, 175, 618, '13.87'),
(95904, 175, 619, '0'),
(95905, 175, 620, '7.57'),
(95906, 175, 621, '0'),
(95907, 175, 622, '-0.06'),
(95908, 175, 623, '-0.01'),
(95909, 175, 624, '0'),
(95910, 175, 625, '11'),
(95911, 175, 626, '-7.9'),
(95912, 175, 628, '3.45'),
(95913, 175, 629, '3.16'),
(95914, 175, 630, '7'),
(95915, 175, 631, '0'),
(95916, 175, 632, '3.75'),
(95917, 175, 633, '-0.01'),
(95918, 175, 634, '-0'),
(95919, 175, 635, '-0'),
(95920, 175, 636, '0'),
(95921, 175, 637, '5.96'),
(95922, 175, 638, '-5.99'),
(95923, 175, 640, '28.9'),
(95924, 175, 641, '30'),
(95925, 175, 642, '30'),
(95926, 175, 643, '0'),
(95927, 175, 644, '9.63'),
(95928, 175, 645, '-0.07'),
(95929, 175, 646, '-0.07'),
(95930, 175, 647, '-0.03'),
(95931, 175, 648, '0'),
(95932, 175, 649, '0'),
(95933, 175, 650, NULL),
(95934, 175, 652, '0.01'),
(95935, 175, 653, '0'),
(95936, 175, 654, '1.92'),
(95937, 175, 655, '0'),
(95938, 175, 656, '0.02'),
(95939, 175, 657, '0.01'),
(95940, 175, 658, '0'),
(95941, 175, 659, '0'),
(95942, 175, 660, '0'),
(95943, 175, 661, '1.92'),
(95944, 175, 662, '0'),
(95945, 175, 777, '5.69'),
(95946, 175, 778, '1494.93'),
(95947, 1158, 1, '1'),
(95948, 1158, 2, '1'),
(95949, 1158, 3, '1'),
(95950, 1158, 4, '1'),
(95951, 1158, 6, '1'),
(95952, 1158, 7, '1'),
(95953, 1158, 19, '1'),
(95954, 1158, 23, '1'),
(95955, 1158, 31, '1'),
(95956, 1158, 32, '1'),
(95957, 1158, 33, '1'),
(95958, 1158, 34, '1'),
(95959, 1158, 35, '1'),
(95960, 1158, 50, '1'),
(95961, 1158, 51, '1'),
(95962, 1158, 76, '1'),
(95963, 1158, 78, '1'),
(95964, 1158, 107, '1'),
(95965, 1158, 108, '1'),
(95966, 1158, 121, '1'),
(95967, 1158, 131, '1'),
(95968, 1158, 132, '1'),
(95969, 1158, 142, '1'),
(95970, 1158, 143, '1'),
(95971, 1158, 144, '1'),
(95972, 1158, 145, '1'),
(95973, 1158, 154, '1'),
(95974, 1158, 224, '1'),
(95975, 1158, 225, '1'),
(95976, 1158, 258, '1'),
(95977, 1158, 264, '1'),
(95978, 1158, 267, '1'),
(95979, 1158, 271, '1'),
(95980, 1158, 320, '1'),
(95981, 1158, 332, '1'),
(95982, 1158, 333, '1'),
(95983, 1158, 335, '1'),
(95984, 1158, 387, '1'),
(95985, 1158, 389, '1'),
(95986, 1158, 505, '1'),
(95987, 1158, 507, '1'),
(95988, 1158, 663, '1'),
(95989, 1158, 664, '1'),
(95990, 1158, 665, '1'),
(95991, 1158, 666, '1'),
(95992, 1158, 667, '1'),
(95993, 1158, 668, '1'),
(95994, 1158, 681, '1'),
(95995, 1158, 682, '1'),
(95996, 1158, 685, '1'),
(95997, 1158, 696, '1'),
(95998, 1158, 697, '1'),
(95999, 1158, 700, '1'),
(96000, 1158, 701, '1'),
(96001, 1158, 704, '1'),
(96002, 1158, 705, '1'),
(96003, 1158, 720, '1'),
(96004, 1158, 721, '1'),
(96005, 1158, 741, '1'),
(96006, 1158, 747, '1'),
(96007, 1158, 748, '1'),
(96008, 1158, 762, '1'),
(96009, 1158, 771, '1'),
(96010, 1158, 773, '1'),
(96011, 1158, 20, '2'),
(96012, 1158, 80, '1'),
(96013, 1158, 81, '1'),
(96014, 1158, 82, '1'),
(96015, 1158, 83, '1'),
(96016, 1158, 89, '1'),
(96017, 1158, 91, '1'),
(96018, 1158, 92, '4'),
(96019, 1158, 93, '1'),
(96020, 1158, 94, '4'),
(96021, 1158, 95, '1'),
(96022, 1158, 96, '1'),
(96023, 1158, 97, '1'),
(96024, 1158, 98, '1'),
(96025, 1158, 99, '1'),
(96026, 1158, 100, '1'),
(96027, 1158, 101, '1'),
(96028, 1158, 103, '1'),
(96029, 1158, 105, '1'),
(96030, 1158, 106, '1'),
(96031, 1158, 118, '1'),
(96032, 1158, 139, '0'),
(96033, 1158, 140, '0'),
(96034, 1158, 141, '0'),
(96035, 1158, 147, '0'),
(96036, 1158, 149, '0'),
(96037, 1158, 151, '0'),
(96038, 1158, 153, '0'),
(96039, 1158, 155, '0.38'),
(96040, 1158, 157, '0'),
(96041, 1158, 160, '0'),
(96042, 1158, 164, '0'),
(96043, 1158, 166, '0'),
(96044, 1158, 169, '0'),
(96045, 1158, 171, '0'),
(96046, 1158, 175, '0'),
(96047, 1158, 177, '0'),
(96048, 1158, 179, '0'),
(96049, 1158, 181, '0'),
(96050, 1158, 183, '0'),
(96051, 1158, 185, '0'),
(96052, 1158, 187, '0'),
(96053, 1158, 189, '0'),
(96054, 1158, 191, '0'),
(96055, 1158, 193, '0'),
(96056, 1158, 195, '0'),
(96057, 1158, 197, '0'),
(96058, 1158, 199, '0'),
(96059, 1158, 201, '0'),
(96060, 1158, 203, '0'),
(96061, 1158, 205, '0'),
(96062, 1158, 207, '0'),
(96063, 1158, 209, '0'),
(96064, 1158, 211, '0'),
(96065, 1158, 213, '0'),
(96066, 1158, 215, '0'),
(96067, 1158, 217, '0'),
(96068, 1158, 219, '0'),
(96069, 1158, 221, '0'),
(96070, 1158, 223, '0'),
(96071, 1158, 233, '0'),
(96072, 1158, 237, '0'),
(96073, 1158, 239, '0'),
(96074, 1158, 241, '0'),
(96075, 1158, 243, '0'),
(96076, 1158, 246, '0'),
(96077, 1158, 248, '0'),
(96078, 1158, 250, '0'),
(96079, 1158, 257, '0'),
(96080, 1158, 259, '0.01'),
(96081, 1158, 263, '0'),
(96082, 1158, 266, '0.61'),
(96083, 1158, 268, '0.61'),
(96084, 1158, 270, '0'),
(96085, 1158, 272, '0.61'),
(96086, 1158, 274, '0'),
(96087, 1158, 276, '0'),
(96088, 1158, 278, '0'),
(96089, 1158, 302, '0'),
(96090, 1158, 304, '0'),
(96091, 1158, 306, '0'),
(96092, 1158, 308, '0'),
(96093, 1158, 310, '0'),
(96094, 1158, 312, '0'),
(96095, 1158, 314, '0'),
(96096, 1158, 316, '0'),
(96097, 1158, 318, '0'),
(96098, 1158, 385, '1'),
(96099, 1158, 392, '0'),
(96100, 1158, 394, '0'),
(96101, 1158, 396, '0'),
(96102, 1158, 398, '0'),
(96103, 1158, 400, '0'),
(96104, 1158, 402, '0'),
(96105, 1158, 404, '0'),
(96106, 1158, 406, '0'),
(96107, 1158, 408, '0'),
(96108, 1158, 410, '0'),
(96109, 1158, 412, '0'),
(96110, 1158, 414, '0'),
(96111, 1158, 416, '0'),
(96112, 1158, 418, '0'),
(96113, 1158, 420, '0'),
(96114, 1158, 422, '0'),
(96115, 1158, 424, '0'),
(96116, 1158, 426, '0'),
(96117, 1158, 428, '0'),
(96118, 1158, 430, '0'),
(96119, 1158, 432, '0'),
(96120, 1158, 434, '0'),
(96121, 1158, 436, '0'),
(96122, 1158, 438, '0'),
(96123, 1158, 440, '0'),
(96124, 1158, 442, '0'),
(96125, 1158, 444, '0'),
(96126, 1158, 446, '0'),
(96127, 1158, 449, '0'),
(96128, 1158, 451, '0'),
(96129, 1158, 453, '0'),
(96130, 1158, 455, '0'),
(96131, 1158, 457, '0'),
(96132, 1158, 459, '0'),
(96133, 1158, 461, '0'),
(96134, 1158, 463, '0'),
(96135, 1158, 465, '0'),
(96136, 1158, 467, '0'),
(96137, 1158, 469, '0'),
(96138, 1158, 471, '0'),
(96139, 1158, 474, '0'),
(96140, 1158, 476, '0'),
(96141, 1158, 478, '0'),
(96142, 1158, 480, '0'),
(96143, 1158, 482, '0'),
(96144, 1158, 484, '0'),
(96145, 1158, 486, '0'),
(96146, 1158, 488, '0'),
(96147, 1158, 490, '0'),
(96148, 1158, 492, '0'),
(96149, 1158, 494, '0'),
(96150, 1158, 496, '0'),
(96151, 1158, 498, '0'),
(96152, 1158, 502, '0'),
(96153, 1158, 504, '0'),
(96154, 1158, 506, '1'),
(96155, 1158, 508, '1'),
(96156, 1158, 510, '0'),
(96157, 1158, 512, '0'),
(96158, 1158, 514, '0'),
(96159, 1158, 516, '0'),
(96160, 1158, 518, '0'),
(96161, 1158, 520, '0'),
(96162, 1158, 522, '0'),
(96163, 1158, 526, '1'),
(96164, 1158, 527, '0'),
(96165, 1158, 529, '152.9'),
(96166, 1158, 530, '56.95'),
(96167, 1158, 531, '17.95'),
(96168, 1158, 533, '0.62'),
(96169, 1158, 534, '11.61'),
(96170, 1158, 535, '1.9'),
(96171, 1158, 537, '1'),
(96172, 1158, 538, '0.11'),
(96173, 1158, 539, '1'),
(96174, 1158, 541, '0.51'),
(96175, 1158, 542, '0.98'),
(96176, 1158, 543, '1'),
(96177, 1158, 544, '0'),
(96178, 1158, 545, '0'),
(96179, 1158, 548, '0.4'),
(96180, 1158, 549, '0.01'),
(96181, 1158, 551, '1'),
(96182, 1158, 552, '0'),
(96183, 1158, 553, '0.02'),
(96184, 1158, 554, '0'),
(96185, 1158, 556, '0'),
(96186, 1158, 557, '0'),
(96187, 1158, 558, '0'),
(96188, 1158, 559, '0'),
(96189, 1158, 560, '0'),
(96190, 1158, 561, '0'),
(96191, 1158, 562, '0'),
(96192, 1158, 563, '0'),
(96193, 1158, 564, '0'),
(96194, 1158, 565, '0'),
(96195, 1158, 566, '0'),
(96196, 1158, 568, '0.02'),
(96197, 1158, 569, '0'),
(96198, 1158, 570, '1'),
(96199, 1158, 571, '0'),
(96200, 1158, 572, '0.02'),
(96201, 1158, 573, '0.02'),
(96202, 1158, 574, '0.02'),
(96203, 1158, 575, '0'),
(96204, 1158, 576, '0'),
(96205, 1158, 577, '1'),
(96206, 1158, 578, '0'),
(96207, 1158, 580, '0.03'),
(96208, 1158, 581, '0'),
(96209, 1158, 582, '2'),
(96210, 1158, 583, '0'),
(96211, 1158, 584, '0.07'),
(96212, 1158, 585, '0.04'),
(96213, 1158, 586, '0.02'),
(96214, 1158, 587, '0'),
(96215, 1158, 588, '0'),
(96216, 1158, 589, '2'),
(96217, 1158, 590, '0'),
(96218, 1158, 592, '0.98'),
(96219, 1158, 593, '1'),
(96220, 1158, 594, '1'),
(96221, 1158, 595, '0'),
(96222, 1158, 596, '0.02'),
(96223, 1158, 597, '-0.02'),
(96224, 1158, 598, '-0.02'),
(96225, 1158, 599, '-0'),
(96226, 1158, 600, '0'),
(96227, 1158, 601, '0'),
(96228, 1158, 602, NULL),
(96229, 1158, 604, '1.62'),
(96230, 1158, 605, '1.99'),
(96231, 1158, 606, '2'),
(96232, 1158, 607, '0'),
(96233, 1158, 608, '0.23'),
(96234, 1158, 609, '0.02'),
(96235, 1158, 610, '0.02'),
(96236, 1158, 611, '0.01'),
(96237, 1158, 612, '0'),
(96238, 1158, 613, '1'),
(96239, 1158, 614, NULL),
(96240, 1158, 616, '2'),
(96241, 1158, 617, '2'),
(96242, 1158, 618, '2'),
(96243, 1158, 619, '0'),
(96244, 1158, 620, '0'),
(96245, 1158, 621, '0'),
(96246, 1158, 622, '0'),
(96247, 1158, 623, '0'),
(96248, 1158, 624, '0'),
(96249, 1158, 625, '0'),
(96250, 1158, 626, '0'),
(96251, 1158, 628, '0'),
(96252, 1158, 629, '0'),
(96253, 1158, 630, '0'),
(96254, 1158, 631, '0'),
(96255, 1158, 632, '0'),
(96256, 1158, 633, '0'),
(96257, 1158, 634, '0'),
(96258, 1158, 635, '0'),
(96259, 1158, 636, '0'),
(96260, 1158, 637, '0'),
(96261, 1158, 638, '0'),
(96262, 1158, 640, '21'),
(96263, 1158, 641, '21.66'),
(96264, 1158, 642, '40'),
(96265, 1158, 643, '0'),
(96266, 1158, 644, '129.71'),
(96267, 1158, 645, '-0.7'),
(96268, 1158, 646, '-0.7'),
(96269, 1158, 647, '-0.68'),
(96270, 1158, 648, '0'),
(96271, 1158, 649, '0'),
(96272, 1158, 650, NULL),
(96273, 1158, 652, '0'),
(96274, 1158, 653, '0'),
(96275, 1158, 654, '0'),
(96276, 1158, 655, '0'),
(96277, 1158, 656, '0'),
(96278, 1158, 657, '0'),
(96279, 1158, 658, '0'),
(96280, 1158, 659, '0'),
(96281, 1158, 660, '0'),
(96282, 1158, 661, '0'),
(96283, 1158, 662, '0'),
(96284, 1158, 777, '9219.05'),
(96285, 1158, 778, '587623.48'),
(96286, 107, 1, '1'),
(96287, 107, 2, '1'),
(96288, 107, 3, '1'),
(96289, 107, 4, '1'),
(96290, 107, 6, '1'),
(96291, 107, 7, '1'),
(96292, 107, 19, '1'),
(96293, 107, 22, '1'),
(96294, 107, 28, '1'),
(96295, 107, 29, '1'),
(96296, 107, 31, '1'),
(96297, 107, 32, '1'),
(96298, 107, 33, '1'),
(96299, 107, 34, '1'),
(96300, 107, 35, '1'),
(96301, 107, 50, '1'),
(96302, 107, 51, '1'),
(96303, 107, 73, '1'),
(96304, 107, 76, '1'),
(96305, 107, 78, '1'),
(96306, 107, 121, '1'),
(96307, 107, 142, '1'),
(96308, 107, 352, '1'),
(96309, 107, 353, '1'),
(96310, 107, 355, '1'),
(96311, 107, 747, '1'),
(96312, 107, 771, '1'),
(96313, 107, 772, '1'),
(96314, 107, 20, '1'),
(96315, 107, 80, '100'),
(96316, 107, 81, '10'),
(96317, 107, 82, '10'),
(96318, 107, 83, '4'),
(96319, 107, 84, '6.84'),
(96320, 107, 85, '3.6'),
(96321, 107, 86, '3.24'),
(96322, 107, 87, '6.84'),
(96323, 107, 89, '36'),
(96324, 107, 90, '64'),
(96325, 107, 91, '1'),
(96326, 107, 92, '220'),
(96327, 107, 93, '100'),
(96328, 107, 94, '121'),
(96329, 107, 95, '36'),
(96330, 107, 96, '10'),
(96331, 107, 97, '10'),
(96332, 107, 98, '10'),
(96333, 107, 99, '10'),
(96334, 107, 100, '4'),
(96335, 107, 101, '4'),
(96336, 107, 103, '2'),
(96337, 107, 105, '1'),
(96338, 107, 106, '100'),
(96339, 107, 139, NULL),
(96340, 107, 140, NULL),
(96341, 107, 141, NULL),
(96342, 107, 147, '0'),
(96343, 107, 149, '0'),
(96344, 107, 151, '0'),
(96345, 107, 153, '0'),
(96346, 107, 155, '0'),
(96347, 107, 157, '0'),
(96348, 107, 160, '0'),
(96349, 107, 164, '0'),
(96350, 107, 166, '0'),
(96351, 107, 169, '0'),
(96352, 107, 171, '0'),
(96353, 107, 175, '0'),
(96354, 107, 177, '0'),
(96355, 107, 179, '0'),
(96356, 107, 181, '0'),
(96357, 107, 183, '0'),
(96358, 107, 185, '0'),
(96359, 107, 187, '0'),
(96360, 107, 189, '0'),
(96361, 107, 191, '0'),
(96362, 107, 193, '0'),
(96363, 107, 195, '0'),
(96364, 107, 197, '0'),
(96365, 107, 199, '0'),
(96366, 107, 201, '0'),
(96367, 107, 203, '0'),
(96368, 107, 205, '0'),
(96369, 107, 207, '0'),
(96370, 107, 209, '0'),
(96371, 107, 211, '0'),
(96372, 107, 213, '0'),
(96373, 107, 215, '0'),
(96374, 107, 217, '0'),
(96375, 107, 219, '0'),
(96376, 107, 221, '0'),
(96377, 107, 223, '0'),
(96378, 107, 233, '0'),
(96379, 107, 237, '0'),
(96380, 107, 239, '0'),
(96381, 107, 241, '0'),
(96382, 107, 243, '0'),
(96383, 107, 246, '0'),
(96384, 107, 248, '0'),
(96385, 107, 250, '0'),
(96386, 107, 257, '0'),
(96387, 107, 259, '0'),
(96388, 107, 263, '0'),
(96389, 107, 266, '0'),
(96390, 107, 268, '0'),
(96391, 107, 270, '0'),
(96392, 107, 272, '0'),
(96393, 107, 274, '0'),
(96394, 107, 276, '0'),
(96395, 107, 278, '0'),
(96396, 107, 302, '0'),
(96397, 107, 304, '0'),
(96398, 107, 306, '0'),
(96399, 107, 308, '0'),
(96400, 107, 310, '0'),
(96401, 107, 312, '0'),
(96402, 107, 314, '0'),
(96403, 107, 316, '0'),
(96404, 107, 318, '0'),
(96405, 107, 385, '1'),
(96406, 107, 392, '0'),
(96407, 107, 394, '0'),
(96408, 107, 396, '0'),
(96409, 107, 398, '0'),
(96410, 107, 400, '0'),
(96411, 107, 402, '0'),
(96412, 107, 404, '0'),
(96413, 107, 406, '0'),
(96414, 107, 408, '0'),
(96415, 107, 410, '0'),
(96416, 107, 412, '0'),
(96417, 107, 414, '0'),
(96418, 107, 416, '0'),
(96419, 107, 418, '0'),
(96420, 107, 420, '0'),
(96421, 107, 422, '0'),
(96422, 107, 424, '0'),
(96423, 107, 426, '0'),
(96424, 107, 428, '0'),
(96425, 107, 430, '0'),
(96426, 107, 432, '0'),
(96427, 107, 434, '0'),
(96428, 107, 436, '0'),
(96429, 107, 438, '0'),
(96430, 107, 440, '0'),
(96431, 107, 442, '0'),
(96432, 107, 444, '0'),
(96433, 107, 446, '0'),
(96434, 107, 449, '0'),
(96435, 107, 451, '0'),
(96436, 107, 453, '0'),
(96437, 107, 455, '0'),
(96438, 107, 457, '0'),
(96439, 107, 459, '0'),
(96440, 107, 461, '0'),
(96441, 107, 463, '0'),
(96442, 107, 465, '0'),
(96443, 107, 467, '0'),
(96444, 107, 469, '0'),
(96445, 107, 471, '0'),
(96446, 107, 474, '0'),
(96447, 107, 476, '0'),
(96448, 107, 478, '0'),
(96449, 107, 480, '0'),
(96450, 107, 482, '0'),
(96451, 107, 484, '0'),
(96452, 107, 486, '0'),
(96453, 107, 488, '0'),
(96454, 107, 490, '0'),
(96455, 107, 492, '0'),
(96456, 107, 494, '0'),
(96457, 107, 496, '0'),
(96458, 107, 498, '0'),
(96459, 107, 502, '0'),
(96460, 107, 504, '0'),
(96461, 107, 506, '0'),
(96462, 107, 508, '0'),
(96463, 107, 510, '0'),
(96464, 107, 512, '0'),
(96465, 107, 514, '0'),
(96466, 107, 516, '0'),
(96467, 107, 518, '0'),
(96468, 107, 520, '0'),
(96469, 107, 522, '0'),
(96470, 107, 526, NULL),
(96471, 107, 527, NULL),
(96472, 107, 529, NULL),
(96473, 107, 530, NULL),
(96474, 107, 531, NULL),
(96475, 107, 533, NULL),
(96476, 107, 534, NULL),
(96477, 107, 535, NULL),
(96478, 107, 537, NULL),
(96479, 107, 538, NULL),
(96480, 107, 539, NULL),
(96481, 107, 541, NULL),
(96482, 107, 542, NULL),
(96483, 107, 543, NULL),
(96484, 107, 544, NULL),
(96485, 107, 545, NULL),
(96486, 107, 548, NULL),
(96487, 107, 549, NULL),
(96488, 107, 551, NULL),
(96489, 107, 552, NULL),
(96490, 107, 553, NULL),
(96491, 107, 554, NULL),
(96492, 107, 556, NULL),
(96493, 107, 557, NULL),
(96494, 107, 558, NULL),
(96495, 107, 559, NULL),
(96496, 107, 560, NULL),
(96497, 107, 561, NULL),
(96498, 107, 562, NULL),
(96499, 107, 563, NULL),
(96500, 107, 564, NULL),
(96501, 107, 565, NULL),
(96502, 107, 566, NULL),
(96503, 107, 568, NULL),
(96504, 107, 569, NULL),
(96505, 107, 570, NULL),
(96506, 107, 571, NULL),
(96507, 107, 572, NULL),
(96508, 107, 573, NULL),
(96509, 107, 574, NULL),
(96510, 107, 575, NULL),
(96511, 107, 576, NULL),
(96512, 107, 577, NULL),
(96513, 107, 578, NULL),
(96514, 107, 580, NULL),
(96515, 107, 581, NULL),
(96516, 107, 582, NULL),
(96517, 107, 583, NULL),
(96518, 107, 584, NULL),
(96519, 107, 585, NULL),
(96520, 107, 586, NULL),
(96521, 107, 587, NULL),
(96522, 107, 588, NULL),
(96523, 107, 589, NULL),
(96524, 107, 590, NULL),
(96525, 107, 592, NULL),
(96526, 107, 593, NULL),
(96527, 107, 594, NULL),
(96528, 107, 595, NULL),
(96529, 107, 596, NULL),
(96530, 107, 597, NULL),
(96531, 107, 598, NULL),
(96532, 107, 599, NULL),
(96533, 107, 600, NULL),
(96534, 107, 601, NULL),
(96535, 107, 602, NULL),
(96536, 107, 604, NULL),
(96537, 107, 605, NULL),
(96538, 107, 606, NULL),
(96539, 107, 607, NULL),
(96540, 107, 608, NULL),
(96541, 107, 609, NULL),
(96542, 107, 610, NULL),
(96543, 107, 611, NULL),
(96544, 107, 612, NULL),
(96545, 107, 613, NULL),
(96546, 107, 614, NULL),
(96547, 107, 616, NULL),
(96548, 107, 617, NULL),
(96549, 107, 618, NULL),
(96550, 107, 619, NULL),
(96551, 107, 620, NULL),
(96552, 107, 621, NULL),
(96553, 107, 622, NULL),
(96554, 107, 623, NULL),
(96555, 107, 624, NULL),
(96556, 107, 625, NULL),
(96557, 107, 626, NULL),
(96558, 107, 628, NULL),
(96559, 107, 629, NULL),
(96560, 107, 630, NULL),
(96561, 107, 631, NULL),
(96562, 107, 632, NULL),
(96563, 107, 633, NULL),
(96564, 107, 634, NULL),
(96565, 107, 635, NULL),
(96566, 107, 636, NULL),
(96567, 107, 637, NULL),
(96568, 107, 638, NULL),
(96569, 107, 640, NULL),
(96570, 107, 641, NULL),
(96571, 107, 642, NULL),
(96572, 107, 643, NULL),
(96573, 107, 644, NULL),
(96574, 107, 645, NULL),
(96575, 107, 646, NULL),
(96576, 107, 647, NULL),
(96577, 107, 648, NULL),
(96578, 107, 649, NULL),
(96579, 107, 650, NULL),
(96580, 107, 652, NULL),
(96581, 107, 653, NULL),
(96582, 107, 654, NULL),
(96583, 107, 655, NULL),
(96584, 107, 656, NULL),
(96585, 107, 657, NULL),
(96586, 107, 658, NULL),
(96587, 107, 659, NULL),
(96588, 107, 660, NULL),
(96589, 107, 661, NULL),
(96590, 107, 662, NULL),
(96591, 107, 777, NULL),
(96592, 107, 778, NULL),
(96593, 1670, 1, '1'),
(96594, 1670, 2, '1'),
(96595, 1670, 3, '1'),
(96596, 1670, 4, '1'),
(96597, 1670, 6, '1'),
(96598, 1670, 7, '1'),
(96599, 1670, 9, '1'),
(96600, 1670, 19, '1'),
(96601, 1670, 23, '1'),
(96602, 1670, 31, '1'),
(96603, 1670, 32, '1'),
(96604, 1670, 33, '1'),
(96605, 1670, 34, '1'),
(96606, 1670, 35, '1'),
(96607, 1670, 50, '1'),
(96608, 1670, 51, '1'),
(96609, 1670, 74, '1'),
(96610, 1670, 76, '1'),
(96611, 1670, 78, '1'),
(96612, 1670, 107, '1'),
(96613, 1670, 108, '1'),
(96614, 1670, 111, '1'),
(96615, 1670, 121, '1'),
(96616, 1670, 131, '1'),
(96617, 1670, 132, '1'),
(96618, 1670, 142, '1'),
(96619, 1670, 143, '1'),
(96620, 1670, 144, '1'),
(96621, 1670, 158, '1'),
(96622, 1670, 161, '1'),
(96623, 1670, 167, '1'),
(96624, 1670, 168, '1'),
(96625, 1670, 170, '1'),
(96626, 1670, 174, '1'),
(96627, 1670, 176, '1'),
(96628, 1670, 178, '1'),
(96629, 1670, 184, '1'),
(96630, 1670, 186, '1'),
(96631, 1670, 190, '1'),
(96632, 1670, 224, '1'),
(96633, 1670, 225, '1'),
(96634, 1670, 240, '1'),
(96635, 1670, 258, '1'),
(96636, 1670, 264, '1'),
(96637, 1670, 267, '1'),
(96638, 1670, 283, '1'),
(96639, 1670, 300, '1'),
(96640, 1670, 301, '1'),
(96641, 1670, 320, '1'),
(96642, 1670, 321, '1'),
(96643, 1670, 325, '1'),
(96644, 1670, 331, '1'),
(96645, 1670, 332, '1'),
(96646, 1670, 333, '1'),
(96647, 1670, 334, '1'),
(96648, 1670, 336, '1'),
(96649, 1670, 337, '1'),
(96650, 1670, 338, '1'),
(96651, 1670, 343, '1'),
(96652, 1670, 344, '1'),
(96653, 1670, 345, '1'),
(96654, 1670, 346, '1'),
(96655, 1670, 347, '1'),
(96656, 1670, 351, '1'),
(96657, 1670, 352, '1'),
(96658, 1670, 353, '1'),
(96659, 1670, 355, '1'),
(96660, 1670, 356, '1'),
(96661, 1670, 357, '1'),
(96662, 1670, 361, '1'),
(96663, 1670, 362, '1'),
(96664, 1670, 363, '1'),
(96665, 1670, 370, '1'),
(96666, 1670, 371, '1'),
(96667, 1670, 389, '1'),
(96668, 1670, 447, '1'),
(96669, 1670, 448, '1'),
(96670, 1670, 450, '1'),
(96671, 1670, 505, '1'),
(96672, 1670, 511, '1'),
(96673, 1670, 513, '1'),
(96674, 1670, 519, '1'),
(96675, 1670, 521, '1'),
(96676, 1670, 663, '1'),
(96677, 1670, 664, '1'),
(96678, 1670, 681, '1'),
(96679, 1670, 682, '1'),
(96680, 1670, 684, '1'),
(96681, 1670, 686, '1'),
(96682, 1670, 691, '1'),
(96683, 1670, 692, '1'),
(96684, 1670, 693, '1'),
(96685, 1670, 695, '1'),
(96686, 1670, 696, '1'),
(96687, 1670, 697, '1'),
(96688, 1670, 698, '1'),
(96689, 1670, 699, '1'),
(96690, 1670, 700, '1'),
(96691, 1670, 701, '1'),
(96692, 1670, 702, '1'),
(96693, 1670, 704, '1'),
(96694, 1670, 705, '1'),
(96695, 1670, 708, '1'),
(96696, 1670, 721, '1'),
(96697, 1670, 723, '1'),
(96698, 1670, 724, '1'),
(96699, 1670, 725, '1'),
(96700, 1670, 726, '1'),
(96701, 1670, 727, '1'),
(96702, 1670, 728, '1'),
(96703, 1670, 729, '1'),
(96704, 1670, 747, '1'),
(96705, 1670, 748, '1'),
(96706, 1670, 751, '1'),
(96707, 1670, 752, '1'),
(96708, 1670, 753, '1'),
(96709, 1670, 755, '1'),
(96710, 1670, 756, '1'),
(96711, 1670, 759, '1'),
(96712, 1670, 760, '1'),
(96713, 1670, 761, '1'),
(96714, 1670, 771, '1'),
(96715, 1670, 772, '1'),
(96716, 1670, 773, '1'),
(96717, 1670, 774, '1'),
(96718, 1670, 775, '1'),
(96719, 1670, 20, '2'),
(96720, 1670, 80, '64'),
(96721, 1670, 81, '8'),
(96722, 1670, 82, '8'),
(96723, 1670, 83, '4'),
(96724, 1670, 84, '6.56'),
(96725, 1670, 85, '3.5'),
(96726, 1670, 86, '3.06'),
(96727, 1670, 87, '6.56');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(96728, 1670, 89, '28'),
(96729, 1670, 90, '36'),
(96730, 1670, 91, '1'),
(96731, 1670, 92, '144'),
(96732, 1670, 93, '64'),
(96733, 1670, 94, '81'),
(96734, 1670, 95, '28'),
(96735, 1670, 96, '8'),
(96736, 1670, 97, '8'),
(96737, 1670, 98, '8'),
(96738, 1670, 99, '8'),
(96739, 1670, 100, '4'),
(96740, 1670, 101, '4'),
(96741, 1670, 103, '2'),
(96742, 1670, 105, '1'),
(96743, 1670, 106, '64'),
(96744, 1670, 118, '12'),
(96745, 1670, 119, '6'),
(96746, 1670, 139, '0'),
(96747, 1670, 140, '0'),
(96748, 1670, 141, '0'),
(96749, 1670, 147, '0'),
(96750, 1670, 149, '0'),
(96751, 1670, 151, '0'),
(96752, 1670, 153, '0'),
(96753, 1670, 155, '0'),
(96754, 1670, 157, '0'),
(96755, 1670, 160, '0'),
(96756, 1670, 164, '0'),
(96757, 1670, 166, '0'),
(96758, 1670, 169, '0.34'),
(96759, 1670, 171, '0.3'),
(96760, 1670, 175, '0.04'),
(96761, 1670, 177, '0.5'),
(96762, 1670, 179, '0.45'),
(96763, 1670, 181, '0.05'),
(96764, 1670, 183, '0'),
(96765, 1670, 185, '0.16'),
(96766, 1670, 187, '0.14'),
(96767, 1670, 189, '0'),
(96768, 1670, 191, '0.02'),
(96769, 1670, 193, '0'),
(96770, 1670, 195, '0'),
(96771, 1670, 197, '0'),
(96772, 1670, 199, '0'),
(96773, 1670, 201, '0'),
(96774, 1670, 203, '0'),
(96775, 1670, 205, '0'),
(96776, 1670, 207, '0'),
(96777, 1670, 209, '0'),
(96778, 1670, 211, '0'),
(96779, 1670, 213, '0'),
(96780, 1670, 215, '0'),
(96781, 1670, 217, '0'),
(96782, 1670, 219, '0'),
(96783, 1670, 221, '0'),
(96784, 1670, 223, '0'),
(96785, 1670, 233, '0'),
(96786, 1670, 237, '0'),
(96787, 1670, 239, '0'),
(96788, 1670, 241, '0'),
(96789, 1670, 243, '0'),
(96790, 1670, 246, '0'),
(96791, 1670, 248, '0'),
(96792, 1670, 250, '0'),
(96793, 1670, 257, '0'),
(96794, 1670, 259, '0.11'),
(96795, 1670, 263, '0'),
(96796, 1670, 266, '0'),
(96797, 1670, 268, '0'),
(96798, 1670, 270, '0'),
(96799, 1670, 272, '0'),
(96800, 1670, 274, '0'),
(96801, 1670, 276, '0'),
(96802, 1670, 278, '0'),
(96803, 1670, 302, '0.11'),
(96804, 1670, 304, '0'),
(96805, 1670, 306, '0'),
(96806, 1670, 308, '0'),
(96807, 1670, 310, '0'),
(96808, 1670, 312, '0'),
(96809, 1670, 314, '0'),
(96810, 1670, 316, '0'),
(96811, 1670, 318, '0'),
(96812, 1670, 385, '1'),
(96813, 1670, 392, '0'),
(96814, 1670, 394, '0'),
(96815, 1670, 396, '0'),
(96816, 1670, 398, '0'),
(96817, 1670, 400, '0'),
(96818, 1670, 402, '0'),
(96819, 1670, 404, '0'),
(96820, 1670, 406, '0'),
(96821, 1670, 408, '0'),
(96822, 1670, 410, '0'),
(96823, 1670, 412, '0'),
(96824, 1670, 414, '0'),
(96825, 1670, 416, '0'),
(96826, 1670, 418, '0'),
(96827, 1670, 420, '0'),
(96828, 1670, 422, '0'),
(96829, 1670, 424, '0'),
(96830, 1670, 426, '0'),
(96831, 1670, 428, '0'),
(96832, 1670, 430, '0'),
(96833, 1670, 432, '0'),
(96834, 1670, 434, '0'),
(96835, 1670, 436, '0'),
(96836, 1670, 438, '0'),
(96837, 1670, 440, '0'),
(96838, 1670, 442, '0'),
(96839, 1670, 444, '0'),
(96840, 1670, 446, '0'),
(96841, 1670, 449, '0.85'),
(96842, 1670, 451, '0.85'),
(96843, 1670, 453, '0'),
(96844, 1670, 455, '0'),
(96845, 1670, 457, '0'),
(96846, 1670, 459, '0'),
(96847, 1670, 461, '0'),
(96848, 1670, 463, '0'),
(96849, 1670, 465, '0'),
(96850, 1670, 467, '0'),
(96851, 1670, 469, '0'),
(96852, 1670, 471, '0'),
(96853, 1670, 474, '0'),
(96854, 1670, 476, '0'),
(96855, 1670, 478, '0'),
(96856, 1670, 480, '0'),
(96857, 1670, 482, '0'),
(96858, 1670, 484, '0'),
(96859, 1670, 486, '0'),
(96860, 1670, 488, '0'),
(96861, 1670, 490, '0'),
(96862, 1670, 492, '0'),
(96863, 1670, 494, '0'),
(96864, 1670, 496, '0'),
(96865, 1670, 498, '0'),
(96866, 1670, 502, '0'),
(96867, 1670, 504, '0'),
(96868, 1670, 506, '0'),
(96869, 1670, 508, '0'),
(96870, 1670, 510, '0'),
(96871, 1670, 512, '0'),
(96872, 1670, 514, '0.15'),
(96873, 1670, 516, '0'),
(96874, 1670, 518, '0'),
(96875, 1670, 520, '0.15'),
(96876, 1670, 522, '0.15'),
(96877, 1670, 526, '0.25'),
(96878, 1670, 527, '0.25'),
(96879, 1670, 529, '255.64'),
(96880, 1670, 530, '183.59'),
(96881, 1670, 531, '182.9'),
(96882, 1670, 533, '1'),
(96883, 1670, 534, '280.24'),
(96884, 1670, 535, '101.83'),
(96885, 1670, 537, '0.95'),
(96886, 1670, 538, '0.21'),
(96887, 1670, 539, '0.95'),
(96888, 1670, 541, '0.49'),
(96889, 1670, 542, '0.99'),
(96890, 1670, 543, '0.85'),
(96891, 1670, 544, '0.15'),
(96892, 1670, 545, '0'),
(96893, 1670, 548, '0.01'),
(96894, 1670, 549, '0.03'),
(96895, 1670, 551, '0.72'),
(96896, 1670, 552, '0.58'),
(96897, 1670, 553, '0.06'),
(96898, 1670, 554, '0.48'),
(96899, 1670, 556, '0.81'),
(96900, 1670, 557, '0.83'),
(96901, 1670, 558, '1.61'),
(96902, 1670, 559, '0'),
(96903, 1670, 560, '0.46'),
(96904, 1670, 561, '0.01'),
(96905, 1670, 562, '0.01'),
(96906, 1670, 563, '0.01'),
(96907, 1670, 564, '0'),
(96908, 1670, 565, '1.27'),
(96909, 1670, 566, '-0.98'),
(96910, 1670, 568, '0.03'),
(96911, 1670, 569, '0'),
(96912, 1670, 570, '1'),
(96913, 1670, 571, '-0.94'),
(96914, 1670, 572, '0.5'),
(96915, 1670, 573, '0.01'),
(96916, 1670, 574, '0.01'),
(96917, 1670, 575, '0'),
(96918, 1670, 576, '0'),
(96919, 1670, 577, '1.93'),
(96920, 1670, 578, '-1.9'),
(96921, 1670, 580, '1.12'),
(96922, 1670, 581, '1.29'),
(96923, 1670, 582, '2'),
(96924, 1670, 583, '0'),
(96925, 1670, 584, '0.6'),
(96926, 1670, 585, '0.02'),
(96927, 1670, 586, '0.03'),
(96928, 1670, 587, '0.02'),
(96929, 1670, 588, '0'),
(96930, 1670, 589, '1.59'),
(96931, 1670, 590, '-1.3'),
(96932, 1670, 592, '0.35'),
(96933, 1670, 593, '0.33'),
(96934, 1670, 594, '0.5'),
(96935, 1670, 595, '0'),
(96936, 1670, 596, '0.01'),
(96937, 1670, 597, '-0'),
(96938, 1670, 598, '-0.11'),
(96939, 1670, 599, '-0'),
(96940, 1670, 600, '0'),
(96941, 1670, 601, '0'),
(96942, 1670, 602, '-0.02'),
(96943, 1670, 604, '27.4'),
(96944, 1670, 605, '27.32'),
(96945, 1670, 606, '49.58'),
(96946, 1670, 607, '0'),
(96947, 1670, 608, '98.23'),
(96948, 1670, 609, '0.2'),
(96949, 1670, 610, '0.03'),
(96950, 1670, 611, '0.07'),
(96951, 1670, 612, '0'),
(96952, 1670, 613, '37.7'),
(96953, 1670, 614, '-37.14'),
(96954, 1670, 616, '27.48'),
(96955, 1670, 617, '27.32'),
(96956, 1670, 618, '49.58'),
(96957, 1670, 619, '0'),
(96958, 1670, 620, '96.48'),
(96959, 1670, 621, '0.2'),
(96960, 1670, 622, '0.03'),
(96961, 1670, 623, '0.07'),
(96962, 1670, 624, '0'),
(96963, 1670, 625, '36.53'),
(96964, 1670, 626, '-36.16'),
(96965, 1670, 628, '1.67'),
(96966, 1670, 629, '1.36'),
(96967, 1670, 630, '5.8'),
(96968, 1670, 631, '0'),
(96969, 1670, 632, '0.94'),
(96970, 1670, 633, '0.01'),
(96971, 1670, 634, '0.01'),
(96972, 1670, 635, '0'),
(96973, 1670, 636, '0'),
(96974, 1670, 637, '4.51'),
(96975, 1670, 638, '-4.34'),
(96976, 1670, 640, '22.14'),
(96977, 1670, 641, '21.35'),
(96978, 1670, 642, '32'),
(96979, 1670, 643, '0'),
(96980, 1670, 644, '39.52'),
(96981, 1670, 645, '-0.11'),
(96982, 1670, 646, '-0.11'),
(96983, 1670, 647, '-0.12'),
(96984, 1670, 648, '0'),
(96985, 1670, 649, '0'),
(96986, 1670, 650, NULL),
(96987, 1670, 652, '0'),
(96988, 1670, 653, '0'),
(96989, 1670, 654, '0'),
(96990, 1670, 655, '0'),
(96991, 1670, 656, '0'),
(96992, 1670, 657, '0'),
(96993, 1670, 658, '0'),
(96994, 1670, 659, '0'),
(96995, 1670, 660, '0'),
(96996, 1670, 661, '0'),
(96997, 1670, 662, '0'),
(96998, 1670, 777, '6.98'),
(96999, 1670, 778, '3073.99'),
(97000, 1400, 1, '1'),
(97001, 1400, 2, '1'),
(97002, 1400, 3, '1'),
(97003, 1400, 4, '1'),
(97004, 1400, 6, '1'),
(97005, 1400, 7, '1'),
(97006, 1400, 19, '1'),
(97007, 1400, 23, '1'),
(97008, 1400, 31, '1'),
(97009, 1400, 32, '1'),
(97010, 1400, 33, '1'),
(97011, 1400, 34, '1'),
(97012, 1400, 35, '1'),
(97013, 1400, 50, '1'),
(97014, 1400, 51, '1'),
(97015, 1400, 76, '1'),
(97016, 1400, 77, '1'),
(97017, 1400, 107, '1'),
(97018, 1400, 108, '1'),
(97019, 1400, 121, '1'),
(97020, 1400, 142, '1'),
(97021, 1400, 143, '1'),
(97022, 1400, 144, '1'),
(97023, 1400, 158, '1'),
(97024, 1400, 159, '1'),
(97025, 1400, 320, '1'),
(97026, 1400, 321, '1'),
(97027, 1400, 322, '1'),
(97028, 1400, 352, '1'),
(97029, 1400, 353, '1'),
(97030, 1400, 354, '1'),
(97031, 1400, 389, '1'),
(97032, 1400, 390, '1'),
(97033, 1400, 391, '1'),
(97034, 1400, 393, '1'),
(97035, 1400, 395, '1'),
(97036, 1400, 523, '1'),
(97037, 1400, 704, '1'),
(97038, 1400, 705, '1'),
(97039, 1400, 706, '1'),
(97040, 1400, 707, '1'),
(97041, 1400, 709, '1'),
(97042, 1400, 721, '1'),
(97043, 1400, 738, '1'),
(97044, 1400, 20, '2'),
(97045, 1400, 80, '100'),
(97046, 1400, 81, '10'),
(97047, 1400, 82, '10'),
(97048, 1400, 83, '4'),
(97049, 1400, 84, '6.84'),
(97050, 1400, 85, '3.6'),
(97051, 1400, 86, '3.24'),
(97052, 1400, 87, '3.6'),
(97053, 1400, 89, '36'),
(97054, 1400, 90, '64'),
(97055, 1400, 91, '1'),
(97056, 1400, 92, '180'),
(97057, 1400, 93, '81'),
(97058, 1400, 94, '100'),
(97059, 1400, 95, '36'),
(97060, 1400, 96, '10'),
(97061, 1400, 97, '10'),
(97062, 1400, 98, '10'),
(97063, 1400, 99, '10'),
(97064, 1400, 100, '4'),
(97065, 1400, 101, '4'),
(97066, 1400, 103, '2'),
(97067, 1400, 105, '1'),
(97068, 1400, 106, '100'),
(97069, 1400, 118, '2'),
(97070, 1400, 119, '1'),
(97071, 1400, 139, '0'),
(97072, 1400, 140, '0'),
(97073, 1400, 141, '0'),
(97074, 1400, 147, '0'),
(97075, 1400, 149, '0'),
(97076, 1400, 151, '0'),
(97077, 1400, 153, '0'),
(97078, 1400, 155, '0'),
(97079, 1400, 157, '0'),
(97080, 1400, 160, '1'),
(97081, 1400, 164, '0'),
(97082, 1400, 166, '0'),
(97083, 1400, 169, '0'),
(97084, 1400, 171, '0'),
(97085, 1400, 175, '0'),
(97086, 1400, 177, '0'),
(97087, 1400, 179, '0'),
(97088, 1400, 181, '0'),
(97089, 1400, 183, '0'),
(97090, 1400, 185, '0'),
(97091, 1400, 187, '0'),
(97092, 1400, 189, '0'),
(97093, 1400, 191, '0'),
(97094, 1400, 193, '0'),
(97095, 1400, 195, '0'),
(97096, 1400, 197, '0'),
(97097, 1400, 199, '0'),
(97098, 1400, 201, '0'),
(97099, 1400, 203, '0'),
(97100, 1400, 205, '0'),
(97101, 1400, 207, '0'),
(97102, 1400, 209, '0'),
(97103, 1400, 211, '0'),
(97104, 1400, 213, '0'),
(97105, 1400, 215, '0'),
(97106, 1400, 217, '0'),
(97107, 1400, 219, '0'),
(97108, 1400, 221, '0'),
(97109, 1400, 223, '0'),
(97110, 1400, 233, '0'),
(97111, 1400, 237, '0'),
(97112, 1400, 239, '0'),
(97113, 1400, 241, '0'),
(97114, 1400, 243, '0'),
(97115, 1400, 246, '0'),
(97116, 1400, 248, '0'),
(97117, 1400, 250, '0'),
(97118, 1400, 257, '0'),
(97119, 1400, 259, '0'),
(97120, 1400, 263, '0'),
(97121, 1400, 266, '0'),
(97122, 1400, 268, '0'),
(97123, 1400, 270, '0'),
(97124, 1400, 272, '0'),
(97125, 1400, 274, '0'),
(97126, 1400, 276, '0'),
(97127, 1400, 278, '0'),
(97128, 1400, 302, '0'),
(97129, 1400, 304, '0'),
(97130, 1400, 306, '0'),
(97131, 1400, 308, '0'),
(97132, 1400, 310, '0'),
(97133, 1400, 312, '0'),
(97134, 1400, 314, '0'),
(97135, 1400, 316, '0'),
(97136, 1400, 318, '0'),
(97137, 1400, 385, '1'),
(97138, 1400, 392, '1'),
(97139, 1400, 394, '0.95'),
(97140, 1400, 396, '0.05'),
(97141, 1400, 398, '0'),
(97142, 1400, 400, '0'),
(97143, 1400, 402, '0'),
(97144, 1400, 404, '0'),
(97145, 1400, 406, '0'),
(97146, 1400, 408, '0'),
(97147, 1400, 410, '0'),
(97148, 1400, 412, '0'),
(97149, 1400, 414, '0'),
(97150, 1400, 416, '0'),
(97151, 1400, 418, '0'),
(97152, 1400, 420, '0'),
(97153, 1400, 422, '0'),
(97154, 1400, 424, '0'),
(97155, 1400, 426, '0'),
(97156, 1400, 428, '0'),
(97157, 1400, 430, '0'),
(97158, 1400, 432, '0'),
(97159, 1400, 434, '0'),
(97160, 1400, 436, '0'),
(97161, 1400, 438, '0'),
(97162, 1400, 440, '0'),
(97163, 1400, 442, '0'),
(97164, 1400, 444, '0'),
(97165, 1400, 446, '0'),
(97166, 1400, 449, '0'),
(97167, 1400, 451, '0'),
(97168, 1400, 453, '0'),
(97169, 1400, 455, '0'),
(97170, 1400, 457, '0'),
(97171, 1400, 459, '0'),
(97172, 1400, 461, '0'),
(97173, 1400, 463, '0'),
(97174, 1400, 465, '0'),
(97175, 1400, 467, '0'),
(97176, 1400, 469, '0'),
(97177, 1400, 471, '0'),
(97178, 1400, 474, '0'),
(97179, 1400, 476, '0'),
(97180, 1400, 478, '0'),
(97181, 1400, 480, '0'),
(97182, 1400, 482, '0'),
(97183, 1400, 484, '0'),
(97184, 1400, 486, '0'),
(97185, 1400, 488, '0'),
(97186, 1400, 490, '0'),
(97187, 1400, 492, '0'),
(97188, 1400, 494, '0'),
(97189, 1400, 496, '0'),
(97190, 1400, 498, '0'),
(97191, 1400, 502, '0'),
(97192, 1400, 504, '0'),
(97193, 1400, 506, '0'),
(97194, 1400, 508, '0'),
(97195, 1400, 510, '0'),
(97196, 1400, 512, '0'),
(97197, 1400, 514, '0'),
(97198, 1400, 516, '0'),
(97199, 1400, 518, '0'),
(97200, 1400, 520, '0'),
(97201, 1400, 522, '0'),
(97202, 1400, 526, '0'),
(97203, 1400, 527, '0'),
(97204, 1400, 529, '43.18'),
(97205, 1400, 530, '43.18'),
(97206, 1400, 531, '43.18'),
(97207, 1400, 533, '1'),
(97208, 1400, 534, '80.38'),
(97209, 1400, 535, '47.71'),
(97210, 1400, 537, '0.43'),
(97211, 1400, 538, '0.12'),
(97212, 1400, 539, '0.43'),
(97213, 1400, 541, '0.53'),
(97214, 1400, 542, '0.94'),
(97215, 1400, 543, '1'),
(97216, 1400, 544, '0'),
(97217, 1400, 545, '0'),
(97218, 1400, 548, '0'),
(97219, 1400, 549, '0.01'),
(97220, 1400, 551, '0.58'),
(97221, 1400, 552, '0.55'),
(97222, 1400, 553, '0.34'),
(97223, 1400, 554, '0.09'),
(97224, 1400, 556, '0.18'),
(97225, 1400, 557, '0.04'),
(97226, 1400, 558, '1.1'),
(97227, 1400, 559, '0'),
(97228, 1400, 560, '0.08'),
(97229, 1400, 561, '0.01'),
(97230, 1400, 562, '0.04'),
(97231, 1400, 563, '0.01'),
(97232, 1400, 564, '0'),
(97233, 1400, 565, '0.97'),
(97234, 1400, 566, '-1.01'),
(97235, 1400, 568, '0.09'),
(97236, 1400, 569, '0.02'),
(97237, 1400, 570, '0.99'),
(97238, 1400, 571, '-0.38'),
(97239, 1400, 572, '0.08'),
(97240, 1400, 573, '0.01'),
(97241, 1400, 574, '-0.01'),
(97242, 1400, 575, '0'),
(97243, 1400, 576, '0'),
(97244, 1400, 577, '1.15'),
(97245, 1400, 578, '-0.84'),
(97246, 1400, 580, '0.36'),
(97247, 1400, 581, '0.27'),
(97248, 1400, 582, '2'),
(97249, 1400, 583, '0'),
(97250, 1400, 584, '0.19'),
(97251, 1400, 585, '0.06'),
(97252, 1400, 586, '0.08'),
(97253, 1400, 587, '0.01'),
(97254, 1400, 588, '0'),
(97255, 1400, 589, '1.61'),
(97256, 1400, 590, '-1.3'),
(97257, 1400, 592, '0.22'),
(97258, 1400, 593, '0.22'),
(97259, 1400, 594, '0.43'),
(97260, 1400, 595, '0'),
(97261, 1400, 596, '0.02'),
(97262, 1400, 597, '0.01'),
(97263, 1400, 598, '1'),
(97264, 1400, 599, '0.01'),
(97265, 1400, 600, '0'),
(97266, 1400, 601, '0.01'),
(97267, 1400, 602, '0'),
(97268, 1400, 604, '78.91'),
(97269, 1400, 605, '79.14'),
(97270, 1400, 606, '100'),
(97271, 1400, 607, '0'),
(97272, 1400, 608, '192.97'),
(97273, 1400, 609, NULL),
(97274, 1400, 610, '-1'),
(97275, 1400, 611, NULL),
(97276, 1400, 612, '0'),
(97277, 1400, 613, '0'),
(97278, 1400, 614, NULL),
(97279, 1400, 616, '78.92'),
(97280, 1400, 617, '79.14'),
(97281, 1400, 618, '100'),
(97282, 1400, 619, '0'),
(97283, 1400, 620, '192.81'),
(97284, 1400, 621, NULL),
(97285, 1400, 622, '-1'),
(97286, 1400, 623, NULL),
(97287, 1400, 624, '0'),
(97288, 1400, 625, '0'),
(97289, 1400, 626, NULL),
(97290, 1400, 628, '0'),
(97291, 1400, 629, '0'),
(97292, 1400, 630, '0'),
(97293, 1400, 631, '0'),
(97294, 1400, 632, '0'),
(97295, 1400, 633, '0'),
(97296, 1400, 634, '0'),
(97297, 1400, 635, '0'),
(97298, 1400, 636, '0'),
(97299, 1400, 637, '0'),
(97300, 1400, 638, '0'),
(97301, 1400, 640, '21.59'),
(97302, 1400, 641, '21.86'),
(97303, 1400, 642, '43.18'),
(97304, 1400, 643, '0'),
(97305, 1400, 644, '200.25'),
(97306, 1400, 645, '1'),
(97307, 1400, 646, '1'),
(97308, 1400, 647, '1'),
(97309, 1400, 648, '0'),
(97310, 1400, 649, '1'),
(97311, 1400, 650, '0'),
(97312, 1400, 652, '0'),
(97313, 1400, 653, '0'),
(97314, 1400, 654, '0'),
(97315, 1400, 655, '0'),
(97316, 1400, 656, '0'),
(97317, 1400, 657, '0'),
(97318, 1400, 658, '0'),
(97319, 1400, 659, '0'),
(97320, 1400, 660, '0'),
(97321, 1400, 661, '0'),
(97322, 1400, 662, '0'),
(97323, 1400, 777, '27356.65'),
(97324, 1400, 778, '1178491.54'),
(97325, 90, 1, '1'),
(97326, 90, 2, '1'),
(97327, 90, 3, '1'),
(97328, 90, 4, '1'),
(97329, 90, 6, '1'),
(97330, 90, 7, '1'),
(97331, 90, 19, '1'),
(97332, 90, 23, '1'),
(97333, 90, 31, '1'),
(97334, 90, 32, '1'),
(97335, 90, 33, '1'),
(97336, 90, 34, '1'),
(97337, 90, 35, '1'),
(97338, 90, 50, '1'),
(97339, 90, 60, '1'),
(97340, 90, 76, '1'),
(97341, 90, 77, '1'),
(97342, 90, 78, '1'),
(97343, 90, 104, '1'),
(97344, 90, 107, '1'),
(97345, 90, 108, '1'),
(97346, 90, 121, '1'),
(97347, 90, 131, '1'),
(97348, 90, 133, '1'),
(97349, 90, 142, '1'),
(97350, 90, 143, '1'),
(97351, 90, 144, '1'),
(97352, 90, 158, '1'),
(97353, 90, 163, '1'),
(97354, 90, 167, '1'),
(97355, 90, 168, '1'),
(97356, 90, 170, '1'),
(97357, 90, 208, '1'),
(97358, 90, 224, '1'),
(97359, 90, 225, '1'),
(97360, 90, 264, '1'),
(97361, 90, 267, '1'),
(97362, 90, 320, '1'),
(97363, 90, 321, '1'),
(97364, 90, 322, '1'),
(97365, 90, 332, '1'),
(97366, 90, 336, '1'),
(97367, 90, 338, '1'),
(97368, 90, 344, '1'),
(97369, 90, 348, '1'),
(97370, 90, 350, '1'),
(97371, 90, 352, '1'),
(97372, 90, 353, '1'),
(97373, 90, 355, '1'),
(97374, 90, 356, '1'),
(97375, 90, 384, '1'),
(97376, 90, 387, '1'),
(97377, 90, 389, '1'),
(97378, 90, 447, '1'),
(97379, 90, 464, '1'),
(97380, 90, 466, '1'),
(97381, 90, 663, '1'),
(97382, 90, 664, '1'),
(97383, 90, 681, '1'),
(97384, 90, 682, '1'),
(97385, 90, 685, '1'),
(97386, 90, 691, '1'),
(97387, 90, 695, '1'),
(97388, 90, 700, '1'),
(97389, 90, 701, '1'),
(97390, 90, 702, '1'),
(97391, 90, 704, '1'),
(97392, 90, 705, '1'),
(97393, 90, 706, '1'),
(97394, 90, 707, '1'),
(97395, 90, 721, '1'),
(97396, 90, 741, '1'),
(97397, 90, 747, '1'),
(97398, 90, 771, '1'),
(97399, 90, 773, '1'),
(97400, 90, 774, '1'),
(97401, 90, 20, '2'),
(97402, 90, 80, '16'),
(97403, 90, 81, '5'),
(97404, 90, 82, '5'),
(97405, 90, 83, '4'),
(97406, 90, 84, '2.5'),
(97407, 90, 85, '2.5'),
(97408, 90, 86, '0'),
(97409, 90, 87, '2.5'),
(97410, 90, 88, '0'),
(97411, 90, 89, '8'),
(97412, 90, 90, '8'),
(97413, 90, 91, '1'),
(97414, 90, 92, '20'),
(97415, 90, 93, '0'),
(97416, 90, 94, '16'),
(97417, 90, 95, '8'),
(97418, 90, 96, '3'),
(97419, 90, 97, '3'),
(97420, 90, 98, '3'),
(97421, 90, 99, '3'),
(97422, 90, 100, '4'),
(97423, 90, 101, '4'),
(97424, 90, 102, '0'),
(97425, 90, 103, '2'),
(97426, 90, 105, '3'),
(97427, 90, 106, '18'),
(97428, 90, 118, '2'),
(97429, 90, 119, '1'),
(97430, 90, 120, '0'),
(97431, 90, 139, '0'),
(97432, 90, 140, '0'),
(97433, 90, 141, '0'),
(97434, 90, 147, '0'),
(97435, 90, 149, '0'),
(97436, 90, 151, '0'),
(97437, 90, 153, '0'),
(97438, 90, 155, '0'),
(97439, 90, 157, '0'),
(97440, 90, 160, '0'),
(97441, 90, 164, '0.1'),
(97442, 90, 166, '0'),
(97443, 90, 169, '0.57'),
(97444, 90, 171, '0.57'),
(97445, 90, 175, '0'),
(97446, 90, 177, '0'),
(97447, 90, 179, '0'),
(97448, 90, 181, '0'),
(97449, 90, 183, '0'),
(97450, 90, 185, '0'),
(97451, 90, 187, '0'),
(97452, 90, 189, '0'),
(97453, 90, 191, '0'),
(97454, 90, 193, '0'),
(97455, 90, 195, '0'),
(97456, 90, 197, '0'),
(97457, 90, 199, '0'),
(97458, 90, 201, '0'),
(97459, 90, 203, '0'),
(97460, 90, 205, '0'),
(97461, 90, 207, '0'),
(97462, 90, 209, '0'),
(97463, 90, 211, '0'),
(97464, 90, 213, '0.33'),
(97465, 90, 215, '0.33'),
(97466, 90, 217, '0'),
(97467, 90, 219, '0'),
(97468, 90, 221, '0'),
(97469, 90, 223, '0'),
(97470, 90, 233, '0'),
(97471, 90, 237, '0'),
(97472, 90, 239, '0'),
(97473, 90, 241, '0'),
(97474, 90, 243, '0'),
(97475, 90, 246, '0'),
(97476, 90, 248, '0'),
(97477, 90, 250, '0'),
(97478, 90, 257, '0'),
(97479, 90, 259, '0'),
(97480, 90, 263, '0'),
(97481, 90, 266, '0.02'),
(97482, 90, 268, '0.02'),
(97483, 90, 270, '0'),
(97484, 90, 272, '0'),
(97485, 90, 274, '0'),
(97486, 90, 276, '0'),
(97487, 90, 278, '0'),
(97488, 90, 302, '0'),
(97489, 90, 304, '0'),
(97490, 90, 306, '0'),
(97491, 90, 308, '0'),
(97492, 90, 310, '0'),
(97493, 90, 312, '0'),
(97494, 90, 314, '0'),
(97495, 90, 316, '0'),
(97496, 90, 318, '0'),
(97497, 90, 385, '2'),
(97498, 90, 392, '0'),
(97499, 90, 394, '0'),
(97500, 90, 396, '0'),
(97501, 90, 398, '0'),
(97502, 90, 400, '0'),
(97503, 90, 402, '0'),
(97504, 90, 404, '0'),
(97505, 90, 406, '0'),
(97506, 90, 408, '0'),
(97507, 90, 410, '0'),
(97508, 90, 412, '0'),
(97509, 90, 414, '0'),
(97510, 90, 416, '0'),
(97511, 90, 418, '0'),
(97512, 90, 420, '0'),
(97513, 90, 422, '0'),
(97514, 90, 424, '0'),
(97515, 90, 426, '0'),
(97516, 90, 428, '0'),
(97517, 90, 430, '0'),
(97518, 90, 432, '0'),
(97519, 90, 434, '0'),
(97520, 90, 436, '0'),
(97521, 90, 438, '0'),
(97522, 90, 440, '0'),
(97523, 90, 442, '0'),
(97524, 90, 444, '0'),
(97525, 90, 446, '0'),
(97526, 90, 449, '0'),
(97527, 90, 451, '0'),
(97528, 90, 453, '0'),
(97529, 90, 455, '0'),
(97530, 90, 457, '0'),
(97531, 90, 459, '0'),
(97532, 90, 461, '0'),
(97533, 90, 463, '0'),
(97534, 90, 465, '1'),
(97535, 90, 467, '1'),
(97536, 90, 469, '0'),
(97537, 90, 471, '0'),
(97538, 90, 474, '0'),
(97539, 90, 476, '0'),
(97540, 90, 478, '0'),
(97541, 90, 480, '0'),
(97542, 90, 482, '0'),
(97543, 90, 484, '0'),
(97544, 90, 486, '0'),
(97545, 90, 488, '0'),
(97546, 90, 490, '0'),
(97547, 90, 492, '0'),
(97548, 90, 494, '0'),
(97549, 90, 496, '0'),
(97550, 90, 498, '0'),
(97551, 90, 502, '0'),
(97552, 90, 504, '0'),
(97553, 90, 506, '0'),
(97554, 90, 508, '0'),
(97555, 90, 510, '0'),
(97556, 90, 512, '0'),
(97557, 90, 514, '0'),
(97558, 90, 516, '0'),
(97559, 90, 518, '0'),
(97560, 90, 520, '0'),
(97561, 90, 522, '0'),
(97562, 90, 526, '0.55'),
(97563, 90, 527, '0.22'),
(97564, 90, 529, '39.82'),
(97565, 90, 530, '36.7'),
(97566, 90, 531, '33.58'),
(97567, 90, 533, '0.99'),
(97568, 90, 534, '31.26'),
(97569, 90, 535, '27.72'),
(97570, 90, 537, '0.93'),
(97571, 90, 538, '0.41'),
(97572, 90, 539, '0.93'),
(97573, 90, 541, '0.52'),
(97574, 90, 542, '0.96'),
(97575, 90, 543, '1'),
(97576, 90, 544, '0'),
(97577, 90, 545, '0'),
(97578, 90, 548, '0.04'),
(97579, 90, 549, '0.03'),
(97580, 90, 551, '0.87'),
(97581, 90, 552, '0.98'),
(97582, 90, 553, '0.16'),
(97583, 90, 554, '0.64'),
(97584, 90, 556, '1.1'),
(97585, 90, 557, '1.05'),
(97586, 90, 558, '1.96'),
(97587, 90, 559, '0'),
(97588, 90, 560, '0.52'),
(97589, 90, 561, '0.06'),
(97590, 90, 562, '0.07'),
(97591, 90, 563, '0.05'),
(97592, 90, 564, '0'),
(97593, 90, 565, '1.59'),
(97594, 90, 566, '-1.08'),
(97595, 90, 568, '0.14'),
(97596, 90, 569, '0.46'),
(97597, 90, 570, '1'),
(97598, 90, 571, '-0.99'),
(97599, 90, 572, '0.64'),
(97600, 90, 573, '0.01'),
(97601, 90, 574, '0.08'),
(97602, 90, 575, '0'),
(97603, 90, 576, '0'),
(97604, 90, 577, '1.98'),
(97605, 90, 578, '-1.98'),
(97606, 90, 580, '1.47'),
(97607, 90, 581, '1.7'),
(97608, 90, 582, '2'),
(97609, 90, 583, '0'),
(97610, 90, 584, '0.33'),
(97611, 90, 585, '0.06'),
(97612, 90, 586, '0.05'),
(97613, 90, 587, '0.03'),
(97614, 90, 588, '0'),
(97615, 90, 589, '1.62'),
(97616, 90, 590, '-1.24'),
(97617, 90, 592, '0.47'),
(97618, 90, 593, '0.54'),
(97619, 90, 594, '0.61'),
(97620, 90, 595, '0'),
(97621, 90, 596, '0.03'),
(97622, 90, 597, '0.01'),
(97623, 90, 598, '0.23'),
(97624, 90, 599, '0.01'),
(97625, 90, 600, '0'),
(97626, 90, 601, '0.06'),
(97627, 90, 602, '-0.06'),
(97628, 90, 604, '7.1'),
(97629, 90, 605, '6.35'),
(97630, 90, 606, '16'),
(97631, 90, 607, '0'),
(97632, 90, 608, '13.69'),
(97633, 90, 609, '-0.44'),
(97634, 90, 610, '-0.3'),
(97635, 90, 611, '-0.33'),
(97636, 90, 612, '0'),
(97637, 90, 613, '4.82'),
(97638, 90, 614, '-5.61'),
(97639, 90, 616, '7.19'),
(97640, 90, 617, '6.39'),
(97641, 90, 618, '16'),
(97642, 90, 619, '0'),
(97643, 90, 620, '13.3'),
(97644, 90, 621, '-0.45'),
(97645, 90, 622, '-0.31'),
(97646, 90, 623, '-0.34'),
(97647, 90, 624, '0'),
(97648, 90, 625, '4.71'),
(97649, 90, 626, '-5.19'),
(97650, 90, 628, '1'),
(97651, 90, 629, '1'),
(97652, 90, 630, '1'),
(97653, 90, 631, '0'),
(97654, 90, 632, '0'),
(97655, 90, 633, '0'),
(97656, 90, 634, '0'),
(97657, 90, 635, '0'),
(97658, 90, 636, '0'),
(97659, 90, 637, '0'),
(97660, 90, 638, '0'),
(97661, 90, 640, '7.56'),
(97662, 90, 641, '8.62'),
(97663, 90, 642, '9.73'),
(97664, 90, 643, '0'),
(97665, 90, 644, '6.96'),
(97666, 90, 645, '0.23'),
(97667, 90, 646, '0.23'),
(97668, 90, 647, '0.18'),
(97669, 90, 648, '0'),
(97670, 90, 649, '1'),
(97671, 90, 650, '-1'),
(97672, 90, 652, '0'),
(97673, 90, 653, '0'),
(97674, 90, 654, '0'),
(97675, 90, 655, '0'),
(97676, 90, 656, '0'),
(97677, 90, 657, '0'),
(97678, 90, 658, '0'),
(97679, 90, 659, '0'),
(97680, 90, 660, '0'),
(97681, 90, 661, '0'),
(97682, 90, 662, '0'),
(97683, 90, 777, '2518.66'),
(97684, 90, 778, '456948.48'),
(97685, 565, 1, '1'),
(97686, 565, 2, '1'),
(97687, 565, 3, '1'),
(97688, 565, 4, '1'),
(97689, 565, 6, '1'),
(97690, 565, 7, '1'),
(97691, 565, 19, '1'),
(97692, 565, 23, '1'),
(97693, 565, 31, '1'),
(97694, 565, 32, '1'),
(97695, 565, 33, '1'),
(97696, 565, 34, '1'),
(97697, 565, 35, '1'),
(97698, 565, 50, '1'),
(97699, 565, 60, '1'),
(97700, 565, 76, '1'),
(97701, 565, 77, '1'),
(97702, 565, 78, '1'),
(97703, 565, 104, '1'),
(97704, 565, 107, '1'),
(97705, 565, 108, '1'),
(97706, 565, 121, '1'),
(97707, 565, 131, '1'),
(97708, 565, 133, '1'),
(97709, 565, 142, '1'),
(97710, 565, 143, '1'),
(97711, 565, 144, '1'),
(97712, 565, 158, '1'),
(97713, 565, 163, '1'),
(97714, 565, 167, '1'),
(97715, 565, 168, '1'),
(97716, 565, 170, '1'),
(97717, 565, 208, '1'),
(97718, 565, 224, '1'),
(97719, 565, 225, '1'),
(97720, 565, 264, '1'),
(97721, 565, 267, '1'),
(97722, 565, 320, '1'),
(97723, 565, 321, '1'),
(97724, 565, 322, '1'),
(97725, 565, 338, '1'),
(97726, 565, 344, '1'),
(97727, 565, 348, '1'),
(97728, 565, 350, '1'),
(97729, 565, 352, '1'),
(97730, 565, 353, '1'),
(97731, 565, 355, '1'),
(97732, 565, 356, '1'),
(97733, 565, 384, '1'),
(97734, 565, 387, '1'),
(97735, 565, 389, '1'),
(97736, 565, 447, '1'),
(97737, 565, 464, '1'),
(97738, 565, 466, '1'),
(97739, 565, 663, '1'),
(97740, 565, 664, '1'),
(97741, 565, 681, '1'),
(97742, 565, 682, '1'),
(97743, 565, 685, '1'),
(97744, 565, 700, '1'),
(97745, 565, 701, '1'),
(97746, 565, 702, '1'),
(97747, 565, 704, '1'),
(97748, 565, 705, '1'),
(97749, 565, 706, '1'),
(97750, 565, 707, '1'),
(97751, 565, 721, '1'),
(97752, 565, 741, '1'),
(97753, 565, 747, '1'),
(97754, 565, 771, '1'),
(97755, 565, 773, '1'),
(97756, 565, 774, '1'),
(97757, 565, 20, '2'),
(97758, 565, 80, '16'),
(97759, 565, 81, '5'),
(97760, 565, 82, '5'),
(97761, 565, 83, '4'),
(97762, 565, 84, '2.5'),
(97763, 565, 85, '2.5'),
(97764, 565, 86, '0'),
(97765, 565, 87, '2.5'),
(97766, 565, 88, '0'),
(97767, 565, 89, '8'),
(97768, 565, 90, '8'),
(97769, 565, 91, '1'),
(97770, 565, 92, '20'),
(97771, 565, 93, '0'),
(97772, 565, 94, '16'),
(97773, 565, 95, '8'),
(97774, 565, 96, '3'),
(97775, 565, 97, '3'),
(97776, 565, 98, '3'),
(97777, 565, 99, '3'),
(97778, 565, 100, '4'),
(97779, 565, 101, '4'),
(97780, 565, 102, '0'),
(97781, 565, 103, '2'),
(97782, 565, 105, '3'),
(97783, 565, 106, '18'),
(97784, 565, 118, '2'),
(97785, 565, 119, '1'),
(97786, 565, 120, '0'),
(97787, 565, 139, '0'),
(97788, 565, 140, '0'),
(97789, 565, 141, '0'),
(97790, 565, 147, '0'),
(97791, 565, 149, '0'),
(97792, 565, 151, '0'),
(97793, 565, 153, '0'),
(97794, 565, 155, '0'),
(97795, 565, 157, '0'),
(97796, 565, 160, '0'),
(97797, 565, 164, '0.1'),
(97798, 565, 166, '0'),
(97799, 565, 169, '0.59'),
(97800, 565, 171, '0.59'),
(97801, 565, 175, '0'),
(97802, 565, 177, '0'),
(97803, 565, 179, '0'),
(97804, 565, 181, '0'),
(97805, 565, 183, '0'),
(97806, 565, 185, '0'),
(97807, 565, 187, '0'),
(97808, 565, 189, '0'),
(97809, 565, 191, '0'),
(97810, 565, 193, '0'),
(97811, 565, 195, '0'),
(97812, 565, 197, '0'),
(97813, 565, 199, '0'),
(97814, 565, 201, '0'),
(97815, 565, 203, '0'),
(97816, 565, 205, '0'),
(97817, 565, 207, '0'),
(97818, 565, 209, '0'),
(97819, 565, 211, '0'),
(97820, 565, 213, '0.31'),
(97821, 565, 215, '0.31'),
(97822, 565, 217, '0'),
(97823, 565, 219, '0'),
(97824, 565, 221, '0'),
(97825, 565, 223, '0'),
(97826, 565, 233, '0'),
(97827, 565, 237, '0'),
(97828, 565, 239, '0'),
(97829, 565, 241, '0'),
(97830, 565, 243, '0'),
(97831, 565, 246, '0'),
(97832, 565, 248, '0'),
(97833, 565, 250, '0'),
(97834, 565, 257, '0'),
(97835, 565, 259, '0'),
(97836, 565, 263, '0'),
(97837, 565, 266, '0.02'),
(97838, 565, 268, '0.02'),
(97839, 565, 270, '0'),
(97840, 565, 272, '0'),
(97841, 565, 274, '0'),
(97842, 565, 276, '0'),
(97843, 565, 278, '0'),
(97844, 565, 302, '0'),
(97845, 565, 304, '0'),
(97846, 565, 306, '0'),
(97847, 565, 308, '0'),
(97848, 565, 310, '0'),
(97849, 565, 312, '0'),
(97850, 565, 314, '0'),
(97851, 565, 316, '0'),
(97852, 565, 318, '0'),
(97853, 565, 385, '2'),
(97854, 565, 392, '0'),
(97855, 565, 394, '0'),
(97856, 565, 396, '0'),
(97857, 565, 398, '0'),
(97858, 565, 400, '0'),
(97859, 565, 402, '0'),
(97860, 565, 404, '0'),
(97861, 565, 406, '0'),
(97862, 565, 408, '0'),
(97863, 565, 410, '0'),
(97864, 565, 412, '0'),
(97865, 565, 414, '0'),
(97866, 565, 416, '0'),
(97867, 565, 418, '0'),
(97868, 565, 420, '0'),
(97869, 565, 422, '0'),
(97870, 565, 424, '0'),
(97871, 565, 426, '0'),
(97872, 565, 428, '0'),
(97873, 565, 430, '0'),
(97874, 565, 432, '0'),
(97875, 565, 434, '0'),
(97876, 565, 436, '0'),
(97877, 565, 438, '0'),
(97878, 565, 440, '0'),
(97879, 565, 442, '0'),
(97880, 565, 444, '0'),
(97881, 565, 446, '0'),
(97882, 565, 449, '0'),
(97883, 565, 451, '0'),
(97884, 565, 453, '0'),
(97885, 565, 455, '0'),
(97886, 565, 457, '0'),
(97887, 565, 459, '0'),
(97888, 565, 461, '0'),
(97889, 565, 463, '0'),
(97890, 565, 465, '1'),
(97891, 565, 467, '1'),
(97892, 565, 469, '0'),
(97893, 565, 471, '0'),
(97894, 565, 474, '0'),
(97895, 565, 476, '0'),
(97896, 565, 478, '0'),
(97897, 565, 480, '0'),
(97898, 565, 482, '0'),
(97899, 565, 484, '0'),
(97900, 565, 486, '0'),
(97901, 565, 488, '0'),
(97902, 565, 490, '0'),
(97903, 565, 492, '0'),
(97904, 565, 494, '0'),
(97905, 565, 496, '0'),
(97906, 565, 498, '0'),
(97907, 565, 502, '0'),
(97908, 565, 504, '0'),
(97909, 565, 506, '0'),
(97910, 565, 508, '0'),
(97911, 565, 510, '0'),
(97912, 565, 512, '0'),
(97913, 565, 514, '0'),
(97914, 565, 516, '0'),
(97915, 565, 518, '0'),
(97916, 565, 520, '0'),
(97917, 565, 522, '0'),
(97918, 565, 526, '0.61'),
(97919, 565, 527, '0.23'),
(97920, 565, 529, '47.92'),
(97921, 565, 530, '44.81'),
(97922, 565, 531, '41.7'),
(97923, 565, 533, '0.99'),
(97924, 565, 534, '37.23'),
(97925, 565, 535, '27.72'),
(97926, 565, 537, '0.94'),
(97927, 565, 538, '0.42'),
(97928, 565, 539, '0.94'),
(97929, 565, 541, '0.44'),
(97930, 565, 542, '0.88'),
(97931, 565, 543, '1'),
(97932, 565, 544, '0'),
(97933, 565, 545, '0'),
(97934, 565, 548, '0.03'),
(97935, 565, 549, '0.05'),
(97936, 565, 551, '0.9'),
(97937, 565, 552, '0.98'),
(97938, 565, 553, '0.2'),
(97939, 565, 554, '0.56'),
(97940, 565, 556, '1.07'),
(97941, 565, 557, '1.05'),
(97942, 565, 558, '1.96'),
(97943, 565, 559, '0'),
(97944, 565, 560, '0.48'),
(97945, 565, 561, '0.05'),
(97946, 565, 562, '0.16'),
(97947, 565, 563, '0.05'),
(97948, 565, 564, '0'),
(97949, 565, 565, '1.33'),
(97950, 565, 566, '-1.03'),
(97951, 565, 568, '0.03'),
(97952, 565, 569, '0.18'),
(97953, 565, 570, '1'),
(97954, 565, 571, '-0.99'),
(97955, 565, 572, '0.6'),
(97956, 565, 573, '0.04'),
(97957, 565, 574, '0.08'),
(97958, 565, 575, '0.01'),
(97959, 565, 576, '0'),
(97960, 565, 577, '1.98'),
(97961, 565, 578, '-1.98'),
(97962, 565, 580, '1.41'),
(97963, 565, 581, '1.58'),
(97964, 565, 582, '2'),
(97965, 565, 583, '0'),
(97966, 565, 584, '0.32'),
(97967, 565, 585, '0.04'),
(97968, 565, 586, '0.17'),
(97969, 565, 587, '0.03'),
(97970, 565, 588, '0'),
(97971, 565, 589, '1.29'),
(97972, 565, 590, '-1.07'),
(97973, 565, 592, '0.48'),
(97974, 565, 593, '0.54'),
(97975, 565, 594, '0.61'),
(97976, 565, 595, '0'),
(97977, 565, 596, '0.03'),
(97978, 565, 597, '0.01'),
(97979, 565, 598, '0.21'),
(97980, 565, 599, '0.01'),
(97981, 565, 600, '0'),
(97982, 565, 601, '0.06'),
(97983, 565, 602, '-0.06'),
(97984, 565, 604, '7.07'),
(97985, 565, 605, '6.31'),
(97986, 565, 606, '16'),
(97987, 565, 607, '0'),
(97988, 565, 608, '12.64'),
(97989, 565, 609, '-0.42'),
(97990, 565, 610, '-0.29'),
(97991, 565, 611, '-0.3'),
(97992, 565, 612, '0'),
(97993, 565, 613, '4.65'),
(97994, 565, 614, '-5.48'),
(97995, 565, 616, '7.11'),
(97996, 565, 617, '6.32'),
(97997, 565, 618, '16'),
(97998, 565, 619, '0'),
(97999, 565, 620, '12.46'),
(98000, 565, 621, '-0.42'),
(98001, 565, 622, '-0.3'),
(98002, 565, 623, '-0.3'),
(98003, 565, 624, '0'),
(98004, 565, 625, '4.63'),
(98005, 565, 626, '-5.27'),
(98006, 565, 628, '1'),
(98007, 565, 629, '1'),
(98008, 565, 630, '1'),
(98009, 565, 631, '0'),
(98010, 565, 632, '0'),
(98011, 565, 633, '0'),
(98012, 565, 634, '0'),
(98013, 565, 635, '0'),
(98014, 565, 636, '0'),
(98015, 565, 637, '0'),
(98016, 565, 638, '0'),
(98017, 565, 640, '7.72'),
(98018, 565, 641, '8.7'),
(98019, 565, 642, '9.8'),
(98020, 565, 643, '0'),
(98021, 565, 644, '6.72'),
(98022, 565, 645, '0.21'),
(98023, 565, 646, '0.21'),
(98024, 565, 647, '0.17'),
(98025, 565, 648, '0'),
(98026, 565, 649, '1'),
(98027, 565, 650, '-1'),
(98028, 565, 652, '0'),
(98029, 565, 653, '0'),
(98030, 565, 654, '0'),
(98031, 565, 655, '0'),
(98032, 565, 656, '0'),
(98033, 565, 657, '0'),
(98034, 565, 658, '0'),
(98035, 565, 659, '0'),
(98036, 565, 660, '0'),
(98037, 565, 661, '0'),
(98038, 565, 662, '0'),
(98039, 565, 777, '2353.85'),
(98040, 565, 778, '429277.09'),
(98041, 663, 1, '1'),
(98042, 663, 2, '1'),
(98043, 663, 3, '1'),
(98044, 663, 4, '1'),
(98045, 663, 6, '1'),
(98046, 663, 7, '1'),
(98047, 663, 19, '1'),
(98048, 663, 23, '1'),
(98049, 663, 31, '1'),
(98050, 663, 32, '1'),
(98051, 663, 33, '1'),
(98052, 663, 76, '1'),
(98053, 663, 78, '1'),
(98054, 663, 107, '1'),
(98055, 663, 108, '1'),
(98056, 663, 121, '1'),
(98057, 663, 142, '1'),
(98058, 663, 143, '1'),
(98059, 663, 144, '1'),
(98060, 663, 158, '1'),
(98061, 663, 159, '1'),
(98062, 663, 320, '1'),
(98063, 663, 321, '1'),
(98064, 663, 322, '1'),
(98065, 663, 352, '1'),
(98066, 663, 353, '1'),
(98067, 663, 356, '1'),
(98068, 663, 389, '1'),
(98069, 663, 390, '1'),
(98070, 663, 391, '1'),
(98071, 663, 393, '1'),
(98072, 663, 704, '1'),
(98073, 663, 705, '1'),
(98074, 663, 721, '1'),
(98075, 663, 741, '1'),
(98076, 663, 20, '2'),
(98077, 663, 80, '114'),
(98078, 663, 81, '15'),
(98079, 663, 82, '15'),
(98080, 663, 83, '18'),
(98081, 663, 84, '9.42'),
(98082, 663, 85, '4.21'),
(98083, 663, 86, '3.21'),
(98084, 663, 87, '7.21'),
(98085, 663, 88, '2'),
(98086, 663, 89, '42'),
(98087, 663, 90, '72'),
(98088, 663, 91, '1'),
(98089, 663, 92, '330'),
(98090, 663, 93, '114'),
(98091, 663, 94, '217'),
(98092, 663, 95, '42'),
(98093, 663, 96, '2'),
(98094, 663, 97, '2'),
(98095, 663, 98, '1'),
(98096, 663, 99, '1'),
(98097, 663, 100, '6'),
(98098, 663, 101, '18'),
(98099, 663, 103, '3'),
(98100, 663, 105, '1'),
(98101, 663, 106, '114'),
(98102, 663, 118, '2'),
(98103, 663, 119, '1'),
(98104, 663, 139, '0'),
(98105, 663, 140, '0'),
(98106, 663, 141, '0'),
(98107, 663, 147, '0'),
(98108, 663, 149, '0'),
(98109, 663, 151, '0'),
(98110, 663, 153, '0'),
(98111, 663, 155, '0'),
(98112, 663, 157, '0'),
(98113, 663, 160, '1'),
(98114, 663, 164, '0'),
(98115, 663, 166, '0'),
(98116, 663, 169, '0'),
(98117, 663, 171, '0'),
(98118, 663, 175, '0'),
(98119, 663, 177, '0'),
(98120, 663, 179, '0'),
(98121, 663, 181, '0'),
(98122, 663, 183, '0'),
(98123, 663, 185, '0'),
(98124, 663, 187, '0'),
(98125, 663, 189, '0'),
(98126, 663, 191, '0'),
(98127, 663, 193, '0'),
(98128, 663, 195, '0'),
(98129, 663, 197, '0'),
(98130, 663, 199, '0'),
(98131, 663, 201, '0'),
(98132, 663, 203, '0'),
(98133, 663, 205, '0'),
(98134, 663, 207, '0'),
(98135, 663, 209, '0'),
(98136, 663, 211, '0'),
(98137, 663, 213, '0'),
(98138, 663, 215, '0'),
(98139, 663, 217, '0'),
(98140, 663, 219, '0'),
(98141, 663, 221, '0'),
(98142, 663, 223, '0'),
(98143, 663, 233, '0'),
(98144, 663, 237, '0'),
(98145, 663, 239, '0'),
(98146, 663, 241, '0'),
(98147, 663, 243, '0'),
(98148, 663, 246, '0'),
(98149, 663, 248, '0'),
(98150, 663, 250, '0'),
(98151, 663, 257, '0'),
(98152, 663, 259, '0'),
(98153, 663, 263, '0'),
(98154, 663, 266, '0'),
(98155, 663, 268, '0'),
(98156, 663, 270, '0'),
(98157, 663, 272, '0'),
(98158, 663, 274, '0'),
(98159, 663, 276, '0'),
(98160, 663, 278, '0'),
(98161, 663, 302, '0'),
(98162, 663, 304, '0'),
(98163, 663, 306, '0'),
(98164, 663, 308, '0'),
(98165, 663, 310, '0'),
(98166, 663, 312, '0'),
(98167, 663, 314, '0'),
(98168, 663, 316, '0'),
(98169, 663, 318, '0'),
(98170, 663, 385, '1'),
(98171, 663, 392, '1'),
(98172, 663, 394, '1'),
(98173, 663, 396, '0'),
(98174, 663, 398, '0'),
(98175, 663, 400, '0'),
(98176, 663, 402, '0'),
(98177, 663, 404, '0'),
(98178, 663, 406, '0'),
(98179, 663, 408, '0'),
(98180, 663, 410, '0'),
(98181, 663, 412, '0'),
(98182, 663, 414, '0'),
(98183, 663, 416, '0'),
(98184, 663, 418, '0'),
(98185, 663, 420, '0'),
(98186, 663, 422, '0'),
(98187, 663, 424, '0'),
(98188, 663, 426, '0'),
(98189, 663, 428, '0'),
(98190, 663, 430, '0'),
(98191, 663, 432, '0'),
(98192, 663, 434, '0'),
(98193, 663, 436, '0'),
(98194, 663, 438, '0'),
(98195, 663, 440, '0'),
(98196, 663, 442, '0'),
(98197, 663, 444, '0'),
(98198, 663, 446, '0'),
(98199, 663, 449, '0'),
(98200, 663, 451, '0'),
(98201, 663, 453, '0'),
(98202, 663, 455, '0'),
(98203, 663, 457, '0'),
(98204, 663, 459, '0'),
(98205, 663, 461, '0'),
(98206, 663, 463, '0'),
(98207, 663, 465, '0'),
(98208, 663, 467, '0'),
(98209, 663, 469, '0'),
(98210, 663, 471, '0'),
(98211, 663, 474, '0'),
(98212, 663, 476, '0'),
(98213, 663, 478, '0'),
(98214, 663, 480, '0'),
(98215, 663, 482, '0'),
(98216, 663, 484, '0'),
(98217, 663, 486, '0'),
(98218, 663, 488, '0'),
(98219, 663, 490, '0'),
(98220, 663, 492, '0'),
(98221, 663, 494, '0'),
(98222, 663, 496, '0'),
(98223, 663, 498, '0'),
(98224, 663, 502, '0'),
(98225, 663, 504, '0'),
(98226, 663, 506, '0'),
(98227, 663, 508, '0'),
(98228, 663, 510, '0'),
(98229, 663, 512, '0'),
(98230, 663, 514, '0'),
(98231, 663, 516, '0'),
(98232, 663, 518, '0'),
(98233, 663, 520, '0'),
(98234, 663, 522, '0'),
(98235, 663, 526, '0'),
(98236, 663, 527, '0'),
(98237, 663, 529, '10.7'),
(98238, 663, 530, '10.7'),
(98239, 663, 531, '10.7'),
(98240, 663, 533, '1'),
(98241, 663, 534, '21.73'),
(98242, 663, 535, '54.39'),
(98243, 663, 537, '0.09'),
(98244, 663, 538, '0.02'),
(98245, 663, 539, '0.09'),
(98246, 663, 541, '0.54'),
(98247, 663, 542, '0.92'),
(98248, 663, 543, '1'),
(98249, 663, 544, '0'),
(98250, 663, 545, '0'),
(98251, 663, 548, '0'),
(98252, 663, 549, '0.05'),
(98253, 663, 551, '0.59'),
(98254, 663, 552, '0.53'),
(98255, 663, 553, '0.56'),
(98256, 663, 554, '0.22'),
(98257, 663, 556, '0.46'),
(98258, 663, 557, '0.43'),
(98259, 663, 558, '1.07'),
(98260, 663, 559, '0'),
(98261, 663, 560, '0.2'),
(98262, 663, 561, '0.09'),
(98263, 663, 562, '0.1'),
(98264, 663, 563, '0.06'),
(98265, 663, 564, '0'),
(98266, 663, 565, '0.87'),
(98267, 663, 566, '-0.67'),
(98268, 663, 568, '-0.08'),
(98269, 663, 569, '-0.09'),
(98270, 663, 570, '1'),
(98271, 663, 571, '-0.75'),
(98272, 663, 572, '0.34'),
(98273, 663, 573, '0.17'),
(98274, 663, 574, '0.15'),
(98275, 663, 575, '0.09'),
(98276, 663, 576, '0'),
(98277, 663, 577, '1.5'),
(98278, 663, 578, '-1.13'),
(98279, 663, 580, '0.9'),
(98280, 663, 581, '0.97'),
(98281, 663, 582, '2'),
(98282, 663, 583, '0'),
(98283, 663, 584, '0.38'),
(98284, 663, 585, '0.21'),
(98285, 663, 586, '0.21'),
(98286, 663, 587, '0.13'),
(98287, 663, 588, '0'),
(98288, 663, 589, '1.36'),
(98289, 663, 590, '-0.9'),
(98290, 663, 592, '0.05'),
(98291, 663, 593, '0.05'),
(98292, 663, 594, '0.09'),
(98293, 663, 595, '0'),
(98294, 663, 596, '0'),
(98295, 663, 597, '0.01'),
(98296, 663, 598, '1'),
(98297, 663, 599, '0.01'),
(98298, 663, 600, '0'),
(98299, 663, 601, '0.01'),
(98300, 663, 602, '0'),
(98301, 663, 604, '109.15'),
(98302, 663, 605, '109.38'),
(98303, 663, 606, '114'),
(98304, 663, 607, '0'),
(98305, 663, 608, '12.28'),
(98306, 663, 609, NULL),
(98307, 663, 610, NULL),
(98308, 663, 611, NULL),
(98309, 663, 612, '0'),
(98310, 663, 613, '0'),
(98311, 663, 614, NULL),
(98312, 663, 616, '109.15'),
(98313, 663, 617, '109.38'),
(98314, 663, 618, '114'),
(98315, 663, 619, '0'),
(98316, 663, 620, '12.28'),
(98317, 663, 621, NULL),
(98318, 663, 622, NULL),
(98319, 663, 623, NULL),
(98320, 663, 624, '0'),
(98321, 663, 625, '0'),
(98322, 663, 626, NULL),
(98323, 663, 628, '0'),
(98324, 663, 629, '0'),
(98325, 663, 630, '0'),
(98326, 663, 631, '0'),
(98327, 663, 632, '0'),
(98328, 663, 633, '0'),
(98329, 663, 634, '0'),
(98330, 663, 635, '0'),
(98331, 663, 636, '0'),
(98332, 663, 637, '0'),
(98333, 663, 638, '0'),
(98334, 663, 640, '5.35'),
(98335, 663, 641, '5.62'),
(98336, 663, 642, '10.7'),
(98337, 663, 643, '0'),
(98338, 663, 644, '14.14'),
(98339, 663, 645, '1'),
(98340, 663, 646, '1'),
(98341, 663, 647, '1'),
(98342, 663, 648, '0'),
(98343, 663, 649, '1'),
(98344, 663, 650, '0'),
(98345, 663, 652, '0'),
(98346, 663, 653, '0'),
(98347, 663, 654, '0'),
(98348, 663, 655, '0'),
(98349, 663, 656, '0'),
(98350, 663, 657, '0'),
(98351, 663, 658, '0'),
(98352, 663, 659, '0'),
(98353, 663, 660, '0'),
(98354, 663, 661, '0'),
(98355, 663, 662, '0'),
(98356, 663, 777, '25677.69'),
(98357, 663, 778, '1520640.52'),
(98358, 1504, 1, '1'),
(98359, 1504, 2, '1'),
(98360, 1504, 3, '1'),
(98361, 1504, 4, '1'),
(98362, 1504, 6, '1'),
(98363, 1504, 7, '1'),
(98364, 1504, 19, '1'),
(98365, 1504, 23, '1'),
(98366, 1504, 31, '1'),
(98367, 1504, 32, '1'),
(98368, 1504, 33, '1'),
(98369, 1504, 34, '1'),
(98370, 1504, 35, '1'),
(98371, 1504, 50, '1'),
(98372, 1504, 51, '1'),
(98373, 1504, 76, '1'),
(98374, 1504, 78, '1'),
(98375, 1504, 107, '1'),
(98376, 1504, 108, '1'),
(98377, 1504, 121, '1'),
(98378, 1504, 122, '1'),
(98379, 1504, 123, '1'),
(98380, 1504, 124, '1'),
(98381, 1504, 131, '1'),
(98382, 1504, 132, '1'),
(98383, 1504, 142, '1'),
(98384, 1504, 143, '1'),
(98385, 1504, 144, '1'),
(98386, 1504, 145, '1'),
(98387, 1504, 150, '1'),
(98388, 1504, 158, '1'),
(98389, 1504, 159, '1'),
(98390, 1504, 224, '1'),
(98391, 1504, 225, '1'),
(98392, 1504, 264, '1'),
(98393, 1504, 267, '1'),
(98394, 1504, 352, '1'),
(98395, 1504, 353, '1'),
(98396, 1504, 356, '1'),
(98397, 1504, 386, '1'),
(98398, 1504, 389, '1'),
(98399, 1504, 497, '1'),
(98400, 1504, 499, '1'),
(98401, 1504, 663, '1'),
(98402, 1504, 664, '1'),
(98403, 1504, 681, '1'),
(98404, 1504, 684, '1'),
(98405, 1504, 696, '1'),
(98406, 1504, 697, '1'),
(98407, 1504, 700, '1'),
(98408, 1504, 701, '1'),
(98409, 1504, 704, '1'),
(98410, 1504, 705, '1'),
(98411, 1504, 721, '1'),
(98412, 1504, 740, '1'),
(98413, 1504, 747, '1'),
(98414, 1504, 771, '1'),
(98415, 1504, 773, '1'),
(98416, 1504, 20, '2'),
(98417, 1504, 80, '81'),
(98418, 1504, 81, '9'),
(98419, 1504, 82, '9'),
(98420, 1504, 83, '4'),
(98421, 1504, 84, '6.72'),
(98422, 1504, 85, '3.56'),
(98423, 1504, 86, '3.16'),
(98424, 1504, 87, '6.72'),
(98425, 1504, 89, '32'),
(98426, 1504, 90, '49'),
(98427, 1504, 91, '1'),
(98428, 1504, 92, '180'),
(98429, 1504, 93, '81'),
(98430, 1504, 94, '100'),
(98431, 1504, 95, '32'),
(98432, 1504, 96, '9'),
(98433, 1504, 97, '9'),
(98434, 1504, 98, '9'),
(98435, 1504, 99, '9'),
(98436, 1504, 100, '1'),
(98437, 1504, 101, '4'),
(98438, 1504, 103, '2'),
(98439, 1504, 105, '1'),
(98440, 1504, 106, '81'),
(98441, 1504, 118, '3'),
(98442, 1504, 119, '1'),
(98443, 1504, 139, '0'),
(98444, 1504, 140, '0'),
(98445, 1504, 141, '0'),
(98446, 1504, 147, '0'),
(98447, 1504, 149, '0'),
(98448, 1504, 151, '0'),
(98449, 1504, 153, '0'),
(98450, 1504, 155, '0'),
(98451, 1504, 157, '0'),
(98452, 1504, 160, '1'),
(98453, 1504, 164, '0'),
(98454, 1504, 166, '0'),
(98455, 1504, 169, '0'),
(98456, 1504, 171, '0'),
(98457, 1504, 175, '0'),
(98458, 1504, 177, '0'),
(98459, 1504, 179, '0'),
(98460, 1504, 181, '0'),
(98461, 1504, 183, '0'),
(98462, 1504, 185, '0'),
(98463, 1504, 187, '0'),
(98464, 1504, 189, '0'),
(98465, 1504, 191, '0'),
(98466, 1504, 193, '0'),
(98467, 1504, 195, '0'),
(98468, 1504, 197, '0'),
(98469, 1504, 199, '0'),
(98470, 1504, 201, '0'),
(98471, 1504, 203, '0'),
(98472, 1504, 205, '0'),
(98473, 1504, 207, '0'),
(98474, 1504, 209, '0'),
(98475, 1504, 211, '0'),
(98476, 1504, 213, '0'),
(98477, 1504, 215, '0'),
(98478, 1504, 217, '0'),
(98479, 1504, 219, '0'),
(98480, 1504, 221, '0'),
(98481, 1504, 223, '0'),
(98482, 1504, 233, '0'),
(98483, 1504, 237, '0'),
(98484, 1504, 239, '0'),
(98485, 1504, 241, '0'),
(98486, 1504, 243, '0'),
(98487, 1504, 246, '0'),
(98488, 1504, 248, '0'),
(98489, 1504, 250, '0'),
(98490, 1504, 257, '0'),
(98491, 1504, 259, '0'),
(98492, 1504, 263, '0'),
(98493, 1504, 266, '0.21'),
(98494, 1504, 268, '0.21'),
(98495, 1504, 270, '0'),
(98496, 1504, 272, '0'),
(98497, 1504, 274, '0'),
(98498, 1504, 276, '0'),
(98499, 1504, 278, '0'),
(98500, 1504, 302, '0'),
(98501, 1504, 304, '0'),
(98502, 1504, 306, '0'),
(98503, 1504, 308, '0'),
(98504, 1504, 310, '0'),
(98505, 1504, 312, '0'),
(98506, 1504, 314, '0'),
(98507, 1504, 316, '0'),
(98508, 1504, 318, '0'),
(98509, 1504, 385, '1'),
(98510, 1504, 392, '0'),
(98511, 1504, 394, '0'),
(98512, 1504, 396, '0'),
(98513, 1504, 398, '0'),
(98514, 1504, 400, '0'),
(98515, 1504, 402, '0'),
(98516, 1504, 404, '0'),
(98517, 1504, 406, '0'),
(98518, 1504, 408, '0'),
(98519, 1504, 410, '0'),
(98520, 1504, 412, '0'),
(98521, 1504, 414, '0'),
(98522, 1504, 416, '0'),
(98523, 1504, 418, '0'),
(98524, 1504, 420, '0'),
(98525, 1504, 422, '0'),
(98526, 1504, 424, '0'),
(98527, 1504, 426, '0'),
(98528, 1504, 428, '0'),
(98529, 1504, 430, '0'),
(98530, 1504, 432, '0'),
(98531, 1504, 434, '0'),
(98532, 1504, 436, '0'),
(98533, 1504, 438, '0'),
(98534, 1504, 440, '0'),
(98535, 1504, 442, '0'),
(98536, 1504, 444, '0'),
(98537, 1504, 446, '0'),
(98538, 1504, 449, '0'),
(98539, 1504, 451, '0'),
(98540, 1504, 453, '0'),
(98541, 1504, 455, '0'),
(98542, 1504, 457, '0'),
(98543, 1504, 459, '0'),
(98544, 1504, 461, '0'),
(98545, 1504, 463, '0'),
(98546, 1504, 465, '0'),
(98547, 1504, 467, '0'),
(98548, 1504, 469, '0'),
(98549, 1504, 471, '0'),
(98550, 1504, 474, '0'),
(98551, 1504, 476, '0'),
(98552, 1504, 478, '0'),
(98553, 1504, 480, '0'),
(98554, 1504, 482, '0'),
(98555, 1504, 484, '0'),
(98556, 1504, 486, '0'),
(98557, 1504, 488, '0'),
(98558, 1504, 490, '0'),
(98559, 1504, 492, '0'),
(98560, 1504, 494, '0'),
(98561, 1504, 496, '0'),
(98562, 1504, 498, '1'),
(98563, 1504, 502, '0'),
(98564, 1504, 504, '0'),
(98565, 1504, 506, '0'),
(98566, 1504, 508, '0'),
(98567, 1504, 510, '0'),
(98568, 1504, 512, '0'),
(98569, 1504, 514, '0'),
(98570, 1504, 516, '0'),
(98571, 1504, 518, '0'),
(98572, 1504, 520, '0'),
(98573, 1504, 522, '0'),
(98574, 1504, 526, '0'),
(98575, 1504, 527, '0'),
(98576, 1504, 529, '124.71'),
(98577, 1504, 530, '49.05'),
(98578, 1504, 531, '23.39'),
(98579, 1504, 533, '0.98'),
(98580, 1504, 534, '95.69'),
(98581, 1504, 535, '48.77'),
(98582, 1504, 537, '1'),
(98583, 1504, 538, '0.22'),
(98584, 1504, 539, '1'),
(98585, 1504, 541, '0.59'),
(98586, 1504, 542, '0.82'),
(98587, 1504, 543, '1'),
(98588, 1504, 544, '0'),
(98589, 1504, 545, '0'),
(98590, 1504, 548, '0.03'),
(98591, 1504, 549, '0.31'),
(98592, 1504, 551, '1'),
(98593, 1504, 552, '1'),
(98594, 1504, 553, '0.48'),
(98595, 1504, 554, '1.9'),
(98596, 1504, 556, '1.14'),
(98597, 1504, 557, '1.86'),
(98598, 1504, 558, '2'),
(98599, 1504, 559, '0'),
(98600, 1504, 560, '0.95'),
(98601, 1504, 561, '-0.01'),
(98602, 1504, 562, '-0.16'),
(98603, 1504, 563, '0'),
(98604, 1504, 564, '0'),
(98605, 1504, 565, '2'),
(98606, 1504, 566, '-2'),
(98607, 1504, 568, '0.05'),
(98608, 1504, 569, '0.55'),
(98609, 1504, 570, '1'),
(98610, 1504, 571, NULL),
(98611, 1504, 572, '0.98'),
(98612, 1504, 573, '0.02'),
(98613, 1504, 574, '-0.09'),
(98614, 1504, 575, '0.02'),
(98615, 1504, 576, '0'),
(98616, 1504, 577, '2'),
(98617, 1504, 578, '-2'),
(98618, 1504, 580, '1.99'),
(98619, 1504, 581, '2'),
(98620, 1504, 582, '2'),
(98621, 1504, 583, '0'),
(98622, 1504, 584, '0'),
(98623, 1504, 585, '0'),
(98624, 1504, 586, '-0.37'),
(98625, 1504, 587, '-0'),
(98626, 1504, 588, '0'),
(98627, 1504, 589, '0.48'),
(98628, 1504, 590, '-0.4'),
(98629, 1504, 592, '0.7'),
(98630, 1504, 593, '0.7'),
(98631, 1504, 594, '1'),
(98632, 1504, 595, '0'),
(98633, 1504, 596, '0.03'),
(98634, 1504, 597, '0.01'),
(98635, 1504, 598, '1'),
(98636, 1504, 599, '0.01'),
(98637, 1504, 600, '0'),
(98638, 1504, 601, '0.01'),
(98639, 1504, 602, '0'),
(98640, 1504, 604, '25.04'),
(98641, 1504, 605, '25.05'),
(98642, 1504, 606, '49'),
(98643, 1504, 607, '0'),
(98644, 1504, 608, '201.28'),
(98645, 1504, 609, '-1'),
(98646, 1504, 610, '-0.98'),
(98647, 1504, 611, '-1'),
(98648, 1504, 612, '0'),
(98649, 1504, 613, '0'),
(98650, 1504, 614, '-1.95'),
(98651, 1504, 616, '25.54'),
(98652, 1504, 617, '26'),
(98653, 1504, 618, '49'),
(98654, 1504, 619, '0'),
(98655, 1504, 620, '193.18'),
(98656, 1504, 621, '-1'),
(98657, 1504, 622, '-0.98'),
(98658, 1504, 623, '-1'),
(98659, 1504, 624, '0'),
(98660, 1504, 625, '0'),
(98661, 1504, 626, '-1.95'),
(98662, 1504, 628, '0'),
(98663, 1504, 629, '0'),
(98664, 1504, 630, '0'),
(98665, 1504, 631, '0'),
(98666, 1504, 632, '0'),
(98667, 1504, 633, '0'),
(98668, 1504, 634, '0'),
(98669, 1504, 635, '0'),
(98670, 1504, 636, '0'),
(98671, 1504, 637, '0'),
(98672, 1504, 638, '0'),
(98673, 1504, 640, '56.48'),
(98674, 1504, 641, '56.95'),
(98675, 1504, 642, '81'),
(98676, 1504, 643, '0'),
(98677, 1504, 644, '208.58'),
(98678, 1504, 645, '1'),
(98679, 1504, 646, '1'),
(98680, 1504, 647, '1'),
(98681, 1504, 648, '0'),
(98682, 1504, 649, '1'),
(98683, 1504, 650, '0'),
(98684, 1504, 652, '4.51'),
(98685, 1504, 653, '4.05'),
(98686, 1504, 654, '11.86'),
(98687, 1504, 655, '0'),
(98688, 1504, 656, '16.46'),
(98689, 1504, 657, '0.16'),
(98690, 1504, 658, '0.16'),
(98691, 1504, 659, '0.21'),
(98692, 1504, 660, '0'),
(98693, 1504, 661, '1'),
(98694, 1504, 662, NULL),
(98695, 1504, 777, '5063.27'),
(98696, 1504, 778, '410224.42'),
(98697, 425, 1, '1'),
(98698, 425, 2, '1'),
(98699, 425, 3, '1'),
(98700, 425, 4, '1'),
(98701, 425, 6, '1'),
(98702, 425, 7, '1'),
(98703, 425, 19, '1'),
(98704, 425, 23, '1'),
(98705, 425, 31, '1'),
(98706, 425, 32, '1'),
(98707, 425, 33, '1'),
(98708, 425, 63, '1'),
(98709, 425, 65, '1'),
(98710, 425, 70, '1'),
(98711, 425, 71, '1'),
(98712, 425, 74, '1'),
(98713, 425, 76, '1'),
(98714, 425, 77, '1'),
(98715, 425, 78, '1'),
(98716, 425, 104, '1'),
(98717, 425, 107, '1'),
(98718, 425, 108, '1'),
(98719, 425, 121, '1'),
(98720, 425, 131, '1'),
(98721, 425, 132, '1'),
(98722, 425, 142, '1'),
(98723, 425, 143, '1'),
(98724, 425, 144, '1'),
(98725, 425, 145, '1'),
(98726, 425, 148, '1'),
(98727, 425, 156, '1'),
(98728, 425, 224, '1'),
(98729, 425, 225, '1'),
(98730, 425, 242, '1'),
(98731, 425, 244, '1'),
(98732, 425, 245, '1'),
(98733, 425, 251, '1'),
(98734, 425, 252, '1'),
(98735, 425, 253, '1'),
(98736, 425, 254, '1'),
(98737, 425, 264, '1'),
(98738, 425, 267, '1'),
(98739, 425, 289, '1'),
(98740, 425, 320, '1'),
(98741, 425, 321, '1'),
(98742, 425, 325, '1'),
(98743, 425, 332, '1'),
(98744, 425, 333, '1'),
(98745, 425, 334, '1'),
(98746, 425, 386, '1'),
(98747, 425, 387, '1'),
(98748, 425, 389, '1'),
(98749, 425, 497, '1'),
(98750, 425, 499, '1'),
(98751, 425, 505, '1'),
(98752, 425, 663, '1'),
(98753, 425, 664, '1'),
(98754, 425, 665, '1'),
(98755, 425, 666, '1'),
(98756, 425, 667, '1'),
(98757, 425, 681, '1'),
(98758, 425, 684, '1'),
(98759, 425, 691, '1'),
(98760, 425, 693, '1'),
(98761, 425, 696, '1'),
(98762, 425, 697, '1'),
(98763, 425, 700, '1'),
(98764, 425, 701, '1'),
(98765, 425, 704, '1'),
(98766, 425, 705, '1'),
(98767, 425, 706, '1'),
(98768, 425, 707, '1'),
(98769, 425, 710, '1'),
(98770, 425, 747, '1'),
(98771, 425, 771, '1'),
(98772, 425, 772, '1'),
(98773, 425, 773, '1'),
(98774, 425, 775, '1'),
(98775, 425, 20, '2'),
(98776, 425, 80, '17'),
(98777, 425, 81, '6'),
(98778, 425, 82, '2'),
(98779, 425, 83, '4'),
(98780, 425, 84, '4.33'),
(98781, 425, 85, '2.67'),
(98782, 425, 86, '1.67'),
(98783, 425, 87, '2.67'),
(98784, 425, 89, '12'),
(98785, 425, 91, '1'),
(98786, 425, 92, '16'),
(98787, 425, 93, '5'),
(98788, 425, 94, '12'),
(98789, 425, 95, '12'),
(98790, 425, 96, '6'),
(98791, 425, 97, '6'),
(98792, 425, 98, '2'),
(98793, 425, 99, '2'),
(98794, 425, 100, '4'),
(98795, 425, 101, '4'),
(98796, 425, 103, '2'),
(98797, 425, 105, '3'),
(98798, 425, 106, '19'),
(98799, 425, 118, '1'),
(98800, 425, 139, '0'),
(98801, 425, 140, '0'),
(98802, 425, 141, '0'),
(98803, 425, 147, '0'),
(98804, 425, 149, '0'),
(98805, 425, 151, '0'),
(98806, 425, 153, '0'),
(98807, 425, 155, '0.01'),
(98808, 425, 157, '0'),
(98809, 425, 160, '0'),
(98810, 425, 164, '0'),
(98811, 425, 166, '0'),
(98812, 425, 169, '0'),
(98813, 425, 171, '0'),
(98814, 425, 175, '0'),
(98815, 425, 177, '0'),
(98816, 425, 179, '0'),
(98817, 425, 181, '0'),
(98818, 425, 183, '0'),
(98819, 425, 185, '0'),
(98820, 425, 187, '0'),
(98821, 425, 189, '0'),
(98822, 425, 191, '0'),
(98823, 425, 193, '0'),
(98824, 425, 195, '0'),
(98825, 425, 197, '0'),
(98826, 425, 199, '0'),
(98827, 425, 201, '0'),
(98828, 425, 203, '0'),
(98829, 425, 205, '0'),
(98830, 425, 207, '0'),
(98831, 425, 209, '0'),
(98832, 425, 211, '0'),
(98833, 425, 213, '0'),
(98834, 425, 215, '0'),
(98835, 425, 217, '0'),
(98836, 425, 219, '0'),
(98837, 425, 221, '0'),
(98838, 425, 223, '0'),
(98839, 425, 233, '0'),
(98840, 425, 237, '0'),
(98841, 425, 239, '0'),
(98842, 425, 241, '0'),
(98843, 425, 243, '0'),
(98844, 425, 246, '0.99'),
(98845, 425, 248, '0'),
(98846, 425, 250, '0'),
(98847, 425, 257, '0'),
(98848, 425, 259, '0'),
(98849, 425, 263, '0'),
(98850, 425, 266, '0.6'),
(98851, 425, 268, '0.6'),
(98852, 425, 270, '0'),
(98853, 425, 272, '0'),
(98854, 425, 274, '0'),
(98855, 425, 276, '0'),
(98856, 425, 278, '0'),
(98857, 425, 302, '0'),
(98858, 425, 304, '0'),
(98859, 425, 306, '0'),
(98860, 425, 308, '0'),
(98861, 425, 310, '0'),
(98862, 425, 312, '0'),
(98863, 425, 314, '0'),
(98864, 425, 316, '0'),
(98865, 425, 318, '0'),
(98866, 425, 385, '1'),
(98867, 425, 392, '0'),
(98868, 425, 394, '0'),
(98869, 425, 396, '0'),
(98870, 425, 398, '0'),
(98871, 425, 400, '0'),
(98872, 425, 402, '0'),
(98873, 425, 404, '0'),
(98874, 425, 406, '0'),
(98875, 425, 408, '0'),
(98876, 425, 410, '0'),
(98877, 425, 412, '0'),
(98878, 425, 414, '0'),
(98879, 425, 416, '0'),
(98880, 425, 418, '0'),
(98881, 425, 420, '0'),
(98882, 425, 422, '0'),
(98883, 425, 424, '0'),
(98884, 425, 426, '0'),
(98885, 425, 428, '0'),
(98886, 425, 430, '0'),
(98887, 425, 432, '0'),
(98888, 425, 434, '0'),
(98889, 425, 436, '0'),
(98890, 425, 438, '0'),
(98891, 425, 440, '0'),
(98892, 425, 442, '0'),
(98893, 425, 444, '0'),
(98894, 425, 446, '0'),
(98895, 425, 449, '0'),
(98896, 425, 451, '0'),
(98897, 425, 453, '0'),
(98898, 425, 455, '0'),
(98899, 425, 457, '0'),
(98900, 425, 459, '0'),
(98901, 425, 461, '0'),
(98902, 425, 463, '0'),
(98903, 425, 465, '0'),
(98904, 425, 467, '0'),
(98905, 425, 469, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(98906, 425, 471, '0'),
(98907, 425, 474, '0'),
(98908, 425, 476, '0'),
(98909, 425, 478, '0'),
(98910, 425, 480, '0'),
(98911, 425, 482, '0'),
(98912, 425, 484, '0'),
(98913, 425, 486, '0'),
(98914, 425, 488, '0'),
(98915, 425, 490, '0'),
(98916, 425, 492, '0'),
(98917, 425, 494, '0'),
(98918, 425, 496, '0'),
(98919, 425, 498, '0'),
(98920, 425, 502, '0'),
(98921, 425, 504, '0'),
(98922, 425, 506, '0'),
(98923, 425, 508, '0'),
(98924, 425, 510, '0'),
(98925, 425, 512, '0'),
(98926, 425, 514, '0'),
(98927, 425, 516, '0'),
(98928, 425, 518, '0'),
(98929, 425, 520, '0'),
(98930, 425, 522, '1'),
(98931, 425, 526, '1'),
(98932, 425, 527, '0'),
(98933, 425, 529, '595.85'),
(98934, 425, 530, '119.59'),
(98935, 425, 531, '48.6'),
(98936, 425, 533, '0.34'),
(98937, 425, 534, '32.85'),
(98938, 425, 535, '33.7'),
(98939, 425, 537, '1'),
(98940, 425, 538, '0.36'),
(98941, 425, 539, '0.71'),
(98942, 425, 541, '0.94'),
(98943, 425, 542, '0.11'),
(98944, 425, 543, '0.99'),
(98945, 425, 544, '0.01'),
(98946, 425, 545, '0'),
(98947, 425, 548, '0.66'),
(98948, 425, 549, '0'),
(98949, 425, 551, '0.99'),
(98950, 425, 552, '-0.01'),
(98951, 425, 553, '0.01'),
(98952, 425, 554, '0'),
(98953, 425, 556, '0'),
(98954, 425, 557, '0'),
(98955, 425, 558, '0'),
(98956, 425, 559, '0'),
(98957, 425, 560, '0'),
(98958, 425, 561, '0'),
(98959, 425, 562, '0'),
(98960, 425, 563, '0'),
(98961, 425, 564, '0'),
(98962, 425, 565, '0'),
(98963, 425, 566, '0'),
(98964, 425, 568, '0'),
(98965, 425, 569, '0'),
(98966, 425, 570, '0.56'),
(98967, 425, 571, '-0.43'),
(98968, 425, 572, '0.01'),
(98969, 425, 573, '0'),
(98970, 425, 574, '0'),
(98971, 425, 575, '0'),
(98972, 425, 576, '0'),
(98973, 425, 577, '0.56'),
(98974, 425, 578, '-0.43'),
(98975, 425, 580, '0.02'),
(98976, 425, 581, '0'),
(98977, 425, 582, '1.98'),
(98978, 425, 583, '0'),
(98979, 425, 584, '0.03'),
(98980, 425, 585, '0.02'),
(98981, 425, 586, '0.01'),
(98982, 425, 587, '0'),
(98983, 425, 588, '0'),
(98984, 425, 589, '1.98'),
(98985, 425, 590, '0'),
(98986, 425, 592, '0.64'),
(98987, 425, 593, '0.68'),
(98988, 425, 594, '1'),
(98989, 425, 595, '0'),
(98990, 425, 596, '0.04'),
(98991, 425, 597, '-0.01'),
(98992, 425, 598, '-0.17'),
(98993, 425, 599, '-0.01'),
(98994, 425, 600, '0'),
(98995, 425, 601, '0.3'),
(98996, 425, 602, '-0.08'),
(98997, 425, 604, '1.97'),
(98998, 425, 605, '1'),
(98999, 425, 606, '6'),
(99000, 425, 607, '0'),
(99001, 425, 608, '2.35'),
(99002, 425, 609, '-0.04'),
(99003, 425, 610, '0.01'),
(99004, 425, 611, '-0'),
(99005, 425, 612, '0'),
(99006, 425, 613, '4.95'),
(99007, 425, 614, '-5'),
(99008, 425, 616, '3.86'),
(99009, 425, 617, '3.84'),
(99010, 425, 618, '6'),
(99011, 425, 619, '0'),
(99012, 425, 620, '1.61'),
(99013, 425, 621, '-0.1'),
(99014, 425, 622, '-0.06'),
(99015, 425, 623, '-0.08'),
(99016, 425, 624, '0'),
(99017, 425, 625, '2.93'),
(99018, 425, 626, '-2.72'),
(99019, 425, 628, '0'),
(99020, 425, 629, '0'),
(99021, 425, 630, '0'),
(99022, 425, 631, '0'),
(99023, 425, 632, '0'),
(99024, 425, 633, '0'),
(99025, 425, 634, '0'),
(99026, 425, 635, '0'),
(99027, 425, 636, '0'),
(99028, 425, 637, '0'),
(99029, 425, 638, '0'),
(99030, 425, 640, '22.77'),
(99031, 425, 641, '21.54'),
(99032, 425, 642, '48'),
(99033, 425, 643, '0'),
(99034, 425, 644, '189.88'),
(99035, 425, 645, '-0.4'),
(99036, 425, 646, '-0.17'),
(99037, 425, 647, '-0.4'),
(99038, 425, 648, '0'),
(99039, 425, 649, '0'),
(99040, 425, 650, '-7.41'),
(99041, 425, 652, '0.09'),
(99042, 425, 653, '0'),
(99043, 425, 654, '10.52'),
(99044, 425, 655, '0'),
(99045, 425, 656, '1.27'),
(99046, 425, 657, '0.09'),
(99047, 425, 658, '0.01'),
(99048, 425, 659, '0'),
(99049, 425, 660, '0'),
(99050, 425, 661, '10.52'),
(99051, 425, 662, '0'),
(99052, 425, 777, '315.31'),
(99053, 425, 778, '88434.1'),
(99054, 422, 1, '1'),
(99055, 422, 2, '1'),
(99056, 422, 3, '1'),
(99057, 422, 4, '1'),
(99058, 422, 6, '1'),
(99059, 422, 7, '1'),
(99060, 422, 19, '1'),
(99061, 422, 23, '1'),
(99062, 422, 31, '1'),
(99063, 422, 32, '1'),
(99064, 422, 33, '1'),
(99065, 422, 63, '1'),
(99066, 422, 64, '1'),
(99067, 422, 65, '1'),
(99068, 422, 70, '1'),
(99069, 422, 71, '1'),
(99070, 422, 74, '1'),
(99071, 422, 76, '1'),
(99072, 422, 77, '1'),
(99073, 422, 107, '1'),
(99074, 422, 108, '1'),
(99075, 422, 121, '1'),
(99076, 422, 131, '1'),
(99077, 422, 132, '1'),
(99078, 422, 142, '1'),
(99079, 422, 143, '1'),
(99080, 422, 144, '1'),
(99081, 422, 145, '1'),
(99082, 422, 148, '1'),
(99083, 422, 156, '1'),
(99084, 422, 224, '1'),
(99085, 422, 225, '1'),
(99086, 422, 242, '1'),
(99087, 422, 244, '1'),
(99088, 422, 245, '1'),
(99089, 422, 249, '1'),
(99090, 422, 251, '1'),
(99091, 422, 252, '1'),
(99092, 422, 253, '1'),
(99093, 422, 255, '1'),
(99094, 422, 289, '1'),
(99095, 422, 320, '1'),
(99096, 422, 332, '1'),
(99097, 422, 333, '1'),
(99098, 422, 334, '1'),
(99099, 422, 386, '1'),
(99100, 422, 387, '1'),
(99101, 422, 389, '1'),
(99102, 422, 497, '1'),
(99103, 422, 499, '1'),
(99104, 422, 505, '1'),
(99105, 422, 663, '1'),
(99106, 422, 664, '1'),
(99107, 422, 665, '1'),
(99108, 422, 666, '1'),
(99109, 422, 681, '1'),
(99110, 422, 682, '1'),
(99111, 422, 684, '1'),
(99112, 422, 691, '1'),
(99113, 422, 692, '1'),
(99114, 422, 693, '1'),
(99115, 422, 696, '1'),
(99116, 422, 697, '1'),
(99117, 422, 700, '1'),
(99118, 422, 701, '1'),
(99119, 422, 704, '1'),
(99120, 422, 705, '1'),
(99121, 422, 706, '1'),
(99122, 422, 707, '1'),
(99123, 422, 710, '1'),
(99124, 422, 747, '1'),
(99125, 422, 771, '1'),
(99126, 422, 772, '1'),
(99127, 422, 773, '1'),
(99128, 422, 775, '1'),
(99129, 422, 20, '2'),
(99130, 422, 80, '14'),
(99131, 422, 81, '8'),
(99132, 422, 82, '2'),
(99133, 422, 83, '2'),
(99134, 422, 84, '4.29'),
(99135, 422, 85, '2.86'),
(99136, 422, 86, '1.43'),
(99137, 422, 87, '2.86'),
(99138, 422, 89, '14'),
(99139, 422, 91, '1'),
(99140, 422, 92, '20'),
(99141, 422, 93, '7'),
(99142, 422, 94, '14'),
(99143, 422, 95, '14'),
(99144, 422, 96, '6'),
(99145, 422, 97, '6'),
(99146, 422, 98, '1'),
(99147, 422, 99, '1'),
(99148, 422, 100, '4'),
(99149, 422, 101, '2'),
(99150, 422, 103, '3'),
(99151, 422, 105, '1'),
(99152, 422, 106, '14'),
(99153, 422, 118, '1'),
(99154, 422, 139, '0'),
(99155, 422, 140, '0'),
(99156, 422, 141, '0'),
(99157, 422, 147, '0'),
(99158, 422, 149, '0'),
(99159, 422, 151, '0'),
(99160, 422, 153, '0'),
(99161, 422, 155, '0'),
(99162, 422, 157, '0'),
(99163, 422, 160, '0'),
(99164, 422, 164, '0'),
(99165, 422, 166, '0'),
(99166, 422, 169, '0'),
(99167, 422, 171, '0'),
(99168, 422, 175, '0'),
(99169, 422, 177, '0'),
(99170, 422, 179, '0'),
(99171, 422, 181, '0'),
(99172, 422, 183, '0'),
(99173, 422, 185, '0'),
(99174, 422, 187, '0'),
(99175, 422, 189, '0'),
(99176, 422, 191, '0'),
(99177, 422, 193, '0'),
(99178, 422, 195, '0'),
(99179, 422, 197, '0'),
(99180, 422, 199, '0'),
(99181, 422, 201, '0'),
(99182, 422, 203, '0'),
(99183, 422, 205, '0'),
(99184, 422, 207, '0'),
(99185, 422, 209, '0'),
(99186, 422, 211, '0'),
(99187, 422, 213, '0'),
(99188, 422, 215, '0'),
(99189, 422, 217, '0'),
(99190, 422, 219, '0'),
(99191, 422, 221, '0'),
(99192, 422, 223, '0'),
(99193, 422, 233, '0'),
(99194, 422, 237, '0'),
(99195, 422, 239, '0'),
(99196, 422, 241, '0'),
(99197, 422, 243, '0'),
(99198, 422, 246, '1'),
(99199, 422, 248, '0'),
(99200, 422, 250, '0'),
(99201, 422, 257, '0'),
(99202, 422, 259, '0'),
(99203, 422, 263, '0'),
(99204, 422, 266, '0'),
(99205, 422, 268, '0'),
(99206, 422, 270, '0'),
(99207, 422, 272, '0'),
(99208, 422, 274, '0'),
(99209, 422, 276, '0'),
(99210, 422, 278, '0'),
(99211, 422, 302, '0'),
(99212, 422, 304, '0'),
(99213, 422, 306, '0'),
(99214, 422, 308, '0'),
(99215, 422, 310, '0'),
(99216, 422, 312, '0'),
(99217, 422, 314, '0'),
(99218, 422, 316, '0'),
(99219, 422, 318, '0'),
(99220, 422, 385, '1'),
(99221, 422, 392, '0'),
(99222, 422, 394, '0'),
(99223, 422, 396, '0'),
(99224, 422, 398, '0'),
(99225, 422, 400, '0'),
(99226, 422, 402, '0'),
(99227, 422, 404, '0'),
(99228, 422, 406, '0'),
(99229, 422, 408, '0'),
(99230, 422, 410, '0'),
(99231, 422, 412, '0'),
(99232, 422, 414, '0'),
(99233, 422, 416, '0'),
(99234, 422, 418, '0'),
(99235, 422, 420, '0'),
(99236, 422, 422, '0'),
(99237, 422, 424, '0'),
(99238, 422, 426, '0'),
(99239, 422, 428, '0'),
(99240, 422, 430, '0'),
(99241, 422, 432, '0'),
(99242, 422, 434, '0'),
(99243, 422, 436, '0'),
(99244, 422, 438, '0'),
(99245, 422, 440, '0'),
(99246, 422, 442, '0'),
(99247, 422, 444, '0'),
(99248, 422, 446, '0'),
(99249, 422, 449, '0'),
(99250, 422, 451, '0'),
(99251, 422, 453, '0'),
(99252, 422, 455, '0'),
(99253, 422, 457, '0'),
(99254, 422, 459, '0'),
(99255, 422, 461, '0'),
(99256, 422, 463, '0'),
(99257, 422, 465, '0'),
(99258, 422, 467, '0'),
(99259, 422, 469, '0'),
(99260, 422, 471, '0'),
(99261, 422, 474, '0'),
(99262, 422, 476, '0'),
(99263, 422, 478, '0'),
(99264, 422, 480, '0'),
(99265, 422, 482, '0'),
(99266, 422, 484, '0'),
(99267, 422, 486, '0'),
(99268, 422, 488, '0'),
(99269, 422, 490, '0'),
(99270, 422, 492, '0'),
(99271, 422, 494, '0'),
(99272, 422, 496, '0'),
(99273, 422, 498, '0'),
(99274, 422, 502, '0'),
(99275, 422, 504, '0'),
(99276, 422, 506, '0'),
(99277, 422, 508, '0'),
(99278, 422, 510, '0'),
(99279, 422, 512, '0'),
(99280, 422, 514, '0'),
(99281, 422, 516, '0'),
(99282, 422, 518, '0'),
(99283, 422, 520, '0'),
(99284, 422, 522, '1'),
(99285, 422, 526, '1'),
(99286, 422, 527, '0.47'),
(99287, 422, 529, '2544.85'),
(99288, 422, 530, '1172.49'),
(99289, 422, 531, '1172.49'),
(99290, 422, 533, '0.57'),
(99291, 422, 534, '144.49'),
(99292, 422, 535, '27.75'),
(99293, 422, 537, '1'),
(99294, 422, 538, '0.34'),
(99295, 422, 539, '1'),
(99296, 422, 541, '0.53'),
(99297, 422, 542, '0.94'),
(99298, 422, 543, '0.52'),
(99299, 422, 544, '0.04'),
(99300, 422, 545, '0.44'),
(99301, 422, 548, '0.43'),
(99302, 422, 549, '0'),
(99303, 422, 551, '0.52'),
(99304, 422, 552, '-0.48'),
(99305, 422, 553, '0.01'),
(99306, 422, 554, '0'),
(99307, 422, 556, '0'),
(99308, 422, 557, '0'),
(99309, 422, 558, '0'),
(99310, 422, 559, '0'),
(99311, 422, 560, '0'),
(99312, 422, 561, '0'),
(99313, 422, 562, '0'),
(99314, 422, 563, '0'),
(99315, 422, 564, '0'),
(99316, 422, 565, '0'),
(99317, 422, 566, '0'),
(99318, 422, 568, '0'),
(99319, 422, 569, '0'),
(99320, 422, 570, '0.35'),
(99321, 422, 571, '-0.17'),
(99322, 422, 572, '0'),
(99323, 422, 573, '0'),
(99324, 422, 574, '0'),
(99325, 422, 575, '0'),
(99326, 422, 576, '0'),
(99327, 422, 577, '0.35'),
(99328, 422, 578, '-0.17'),
(99329, 422, 580, '0.01'),
(99330, 422, 581, '0'),
(99331, 422, 582, '1.04'),
(99332, 422, 583, '0'),
(99333, 422, 584, '0.02'),
(99334, 422, 585, '0.01'),
(99335, 422, 586, '0'),
(99336, 422, 587, '0'),
(99337, 422, 588, '0'),
(99338, 422, 589, '1.04'),
(99339, 422, 590, '0'),
(99340, 422, 592, '0.47'),
(99341, 422, 593, '0.45'),
(99342, 422, 594, '0.93'),
(99343, 422, 595, '0'),
(99344, 422, 596, '0.01'),
(99345, 422, 597, '-0'),
(99346, 422, 598, '-0.09'),
(99347, 422, 599, '-0'),
(99348, 422, 600, '0'),
(99349, 422, 601, '0.38'),
(99350, 422, 602, '-0.2'),
(99351, 422, 604, '2.39'),
(99352, 422, 605, '2.28'),
(99353, 422, 606, '6'),
(99354, 422, 607, '0'),
(99355, 422, 608, '1.42'),
(99356, 422, 609, '-0.03'),
(99357, 422, 610, '-0.01'),
(99358, 422, 611, '-0.02'),
(99359, 422, 612, '0'),
(99360, 422, 613, '4.22'),
(99361, 422, 614, '-3.99'),
(99362, 422, 616, '3.41'),
(99363, 422, 617, '3.27'),
(99364, 422, 618, '6'),
(99365, 422, 619, '0'),
(99366, 422, 620, '1.4'),
(99367, 422, 621, '-0.03'),
(99368, 422, 622, '-0.03'),
(99369, 422, 623, '-0.02'),
(99370, 422, 624, '0'),
(99371, 422, 625, '3.63'),
(99372, 422, 626, '-3.38'),
(99373, 422, 628, '0'),
(99374, 422, 629, '0'),
(99375, 422, 630, '0'),
(99376, 422, 631, '0'),
(99377, 422, 632, '0'),
(99378, 422, 633, '0'),
(99379, 422, 634, '0'),
(99380, 422, 635, '0'),
(99381, 422, 636, '0'),
(99382, 422, 637, '0'),
(99383, 422, 638, '0'),
(99384, 422, 640, '48'),
(99385, 422, 641, '48'),
(99386, 422, 642, '48'),
(99387, 422, 643, '0'),
(99388, 422, 644, '0'),
(99389, 422, 645, '0'),
(99390, 422, 646, '0'),
(99391, 422, 647, '0'),
(99392, 422, 648, '0'),
(99393, 422, 649, '0'),
(99394, 422, 650, '0'),
(99395, 422, 652, '0.04'),
(99396, 422, 653, '0'),
(99397, 422, 654, '5.02'),
(99398, 422, 655, '0'),
(99399, 422, 656, '0.63'),
(99400, 422, 657, '0.04'),
(99401, 422, 658, '0'),
(99402, 422, 659, '0'),
(99403, 422, 660, '0'),
(99404, 422, 661, '5.02'),
(99405, 422, 662, '0'),
(99406, 422, 777, '269.17'),
(99407, 422, 778, '89828.98'),
(99408, 979, 1, '1'),
(99409, 979, 2, '1'),
(99410, 979, 3, '1'),
(99411, 979, 4, '1'),
(99412, 979, 6, '1'),
(99413, 979, 7, '1'),
(99414, 979, 19, '1'),
(99415, 979, 23, '1'),
(99416, 979, 31, '1'),
(99417, 979, 32, '1'),
(99418, 979, 33, '1'),
(99419, 979, 34, '1'),
(99420, 979, 35, '1'),
(99421, 979, 50, '1'),
(99422, 979, 51, '1'),
(99423, 979, 74, '1'),
(99424, 979, 76, '1'),
(99425, 979, 78, '1'),
(99426, 979, 107, '1'),
(99427, 979, 108, '1'),
(99428, 979, 111, '1'),
(99429, 979, 121, '1'),
(99430, 979, 131, '1'),
(99431, 979, 132, '1'),
(99432, 979, 142, '1'),
(99433, 979, 143, '1'),
(99434, 979, 144, '1'),
(99435, 979, 167, '1'),
(99436, 979, 168, '1'),
(99437, 979, 170, '1'),
(99438, 979, 174, '1'),
(99439, 979, 176, '1'),
(99440, 979, 180, '1'),
(99441, 979, 184, '1'),
(99442, 979, 186, '1'),
(99443, 979, 190, '1'),
(99444, 979, 192, '1'),
(99445, 979, 224, '1'),
(99446, 979, 225, '1'),
(99447, 979, 256, '1'),
(99448, 979, 258, '1'),
(99449, 979, 295, '1'),
(99450, 979, 296, '1'),
(99451, 979, 300, '1'),
(99452, 979, 301, '1'),
(99453, 979, 320, '1'),
(99454, 979, 321, '1'),
(99455, 979, 325, '1'),
(99456, 979, 332, '1'),
(99457, 979, 333, '1'),
(99458, 979, 335, '1'),
(99459, 979, 337, '1'),
(99460, 979, 338, '1'),
(99461, 979, 343, '1'),
(99462, 979, 344, '1'),
(99463, 979, 345, '1'),
(99464, 979, 346, '1'),
(99465, 979, 347, '1'),
(99466, 979, 352, '1'),
(99467, 979, 353, '1'),
(99468, 979, 355, '1'),
(99469, 979, 356, '1'),
(99470, 979, 357, '1'),
(99471, 979, 361, '1'),
(99472, 979, 362, '1'),
(99473, 979, 370, '1'),
(99474, 979, 371, '1'),
(99475, 979, 389, '1'),
(99476, 979, 447, '1'),
(99477, 979, 448, '1'),
(99478, 979, 450, '1'),
(99479, 979, 505, '1'),
(99480, 979, 507, '1'),
(99481, 979, 663, '1'),
(99482, 979, 664, '1'),
(99483, 979, 681, '1'),
(99484, 979, 682, '1'),
(99485, 979, 691, '1'),
(99486, 979, 692, '1'),
(99487, 979, 693, '1'),
(99488, 979, 695, '1'),
(99489, 979, 696, '1'),
(99490, 979, 697, '1'),
(99491, 979, 700, '1'),
(99492, 979, 701, '1'),
(99493, 979, 702, '1'),
(99494, 979, 704, '1'),
(99495, 979, 705, '1'),
(99496, 979, 708, '1'),
(99497, 979, 721, '1'),
(99498, 979, 723, '1'),
(99499, 979, 724, '1'),
(99500, 979, 726, '1'),
(99501, 979, 727, '1'),
(99502, 979, 728, '1'),
(99503, 979, 729, '1'),
(99504, 979, 730, '1'),
(99505, 979, 747, '1'),
(99506, 979, 771, '1'),
(99507, 979, 772, '1'),
(99508, 979, 773, '1'),
(99509, 979, 774, '1'),
(99510, 979, 775, '1'),
(99511, 979, 20, '2'),
(99512, 979, 80, '64'),
(99513, 979, 81, '8'),
(99514, 979, 82, '8'),
(99515, 979, 83, '4'),
(99516, 979, 84, '6.56'),
(99517, 979, 85, '3.5'),
(99518, 979, 86, '3.06'),
(99519, 979, 87, '6.56'),
(99520, 979, 89, '28'),
(99521, 979, 90, '36'),
(99522, 979, 91, '1'),
(99523, 979, 92, '144'),
(99524, 979, 93, '64'),
(99525, 979, 94, '81'),
(99526, 979, 95, '28'),
(99527, 979, 96, '8'),
(99528, 979, 97, '8'),
(99529, 979, 98, '8'),
(99530, 979, 99, '8'),
(99531, 979, 100, '4'),
(99532, 979, 101, '4'),
(99533, 979, 103, '2'),
(99534, 979, 105, '1'),
(99535, 979, 106, '64'),
(99536, 979, 118, '12'),
(99537, 979, 119, '6'),
(99538, 979, 139, '0'),
(99539, 979, 140, '0'),
(99540, 979, 141, '0'),
(99541, 979, 147, '0'),
(99542, 979, 149, '0'),
(99543, 979, 151, '0'),
(99544, 979, 153, '0'),
(99545, 979, 155, '0'),
(99546, 979, 157, '0'),
(99547, 979, 160, '0'),
(99548, 979, 164, '0'),
(99549, 979, 166, '0'),
(99550, 979, 169, '0.98'),
(99551, 979, 171, '0.97'),
(99552, 979, 175, '0.02'),
(99553, 979, 177, '0.97'),
(99554, 979, 179, '0.97'),
(99555, 979, 181, '0.01'),
(99556, 979, 183, '0'),
(99557, 979, 185, '0.97'),
(99558, 979, 187, '0.97'),
(99559, 979, 189, '0'),
(99560, 979, 191, '0.01'),
(99561, 979, 193, '0.97'),
(99562, 979, 195, '0'),
(99563, 979, 197, '0'),
(99564, 979, 199, '0.01'),
(99565, 979, 201, '0'),
(99566, 979, 203, '0'),
(99567, 979, 205, '0'),
(99568, 979, 207, '0'),
(99569, 979, 209, '0'),
(99570, 979, 211, '0'),
(99571, 979, 213, '0'),
(99572, 979, 215, '0'),
(99573, 979, 217, '0'),
(99574, 979, 219, '0'),
(99575, 979, 221, '0'),
(99576, 979, 223, '0'),
(99577, 979, 233, '0'),
(99578, 979, 237, '0'),
(99579, 979, 239, '0'),
(99580, 979, 241, '0'),
(99581, 979, 243, '0'),
(99582, 979, 246, '0'),
(99583, 979, 248, '0'),
(99584, 979, 250, '0'),
(99585, 979, 257, '0'),
(99586, 979, 259, '0.03'),
(99587, 979, 263, '0'),
(99588, 979, 266, '0'),
(99589, 979, 268, '0'),
(99590, 979, 270, '0'),
(99591, 979, 272, '0'),
(99592, 979, 274, '0'),
(99593, 979, 276, '0'),
(99594, 979, 278, '0'),
(99595, 979, 302, '0.03'),
(99596, 979, 304, '0'),
(99597, 979, 306, '0'),
(99598, 979, 308, '0'),
(99599, 979, 310, '0'),
(99600, 979, 312, '0'),
(99601, 979, 314, '0'),
(99602, 979, 316, '0'),
(99603, 979, 318, '0'),
(99604, 979, 385, '1'),
(99605, 979, 392, '0'),
(99606, 979, 394, '0'),
(99607, 979, 396, '0'),
(99608, 979, 398, '0'),
(99609, 979, 400, '0'),
(99610, 979, 402, '0'),
(99611, 979, 404, '0'),
(99612, 979, 406, '0'),
(99613, 979, 408, '0'),
(99614, 979, 410, '0'),
(99615, 979, 412, '0'),
(99616, 979, 414, '0'),
(99617, 979, 416, '0'),
(99618, 979, 418, '0'),
(99619, 979, 420, '0'),
(99620, 979, 422, '0'),
(99621, 979, 424, '0'),
(99622, 979, 426, '0'),
(99623, 979, 428, '0'),
(99624, 979, 430, '0'),
(99625, 979, 432, '0'),
(99626, 979, 434, '0'),
(99627, 979, 436, '0'),
(99628, 979, 438, '0'),
(99629, 979, 440, '0'),
(99630, 979, 442, '0'),
(99631, 979, 444, '0'),
(99632, 979, 446, '0'),
(99633, 979, 449, '0.03'),
(99634, 979, 451, '0.03'),
(99635, 979, 453, '0'),
(99636, 979, 455, '0'),
(99637, 979, 457, '0'),
(99638, 979, 459, '0'),
(99639, 979, 461, '0'),
(99640, 979, 463, '0'),
(99641, 979, 465, '0'),
(99642, 979, 467, '0'),
(99643, 979, 469, '0'),
(99644, 979, 471, '0'),
(99645, 979, 474, '0'),
(99646, 979, 476, '0'),
(99647, 979, 478, '0'),
(99648, 979, 480, '0'),
(99649, 979, 482, '0'),
(99650, 979, 484, '0'),
(99651, 979, 486, '0'),
(99652, 979, 488, '0'),
(99653, 979, 490, '0'),
(99654, 979, 492, '0'),
(99655, 979, 494, '0'),
(99656, 979, 496, '0'),
(99657, 979, 498, '0'),
(99658, 979, 502, '0'),
(99659, 979, 504, '0'),
(99660, 979, 506, '0.1'),
(99661, 979, 508, '0.1'),
(99662, 979, 510, '0'),
(99663, 979, 512, '0'),
(99664, 979, 514, '0'),
(99665, 979, 516, '0'),
(99666, 979, 518, '0'),
(99667, 979, 520, '0'),
(99668, 979, 522, '0.9'),
(99669, 979, 526, '0.91'),
(99670, 979, 527, '0.91'),
(99671, 979, 529, '2286.22'),
(99672, 979, 530, '2256.03'),
(99673, 979, 531, '2256.03'),
(99674, 979, 533, '0.97'),
(99675, 979, 534, '1915.25'),
(99676, 979, 535, '71.29'),
(99677, 979, 537, '0.99'),
(99678, 979, 538, '0.22'),
(99679, 979, 539, '0.99'),
(99680, 979, 541, '0.5'),
(99681, 979, 542, '1'),
(99682, 979, 543, '0.1'),
(99683, 979, 544, '0'),
(99684, 979, 545, '0.9'),
(99685, 979, 548, '0.04'),
(99686, 979, 549, '0'),
(99687, 979, 551, '0.1'),
(99688, 979, 552, '-0.8'),
(99689, 979, 553, '0.02'),
(99690, 979, 554, '0.18'),
(99691, 979, 556, '0.19'),
(99692, 979, 557, '0.11'),
(99693, 979, 558, '1.1'),
(99694, 979, 559, '0'),
(99695, 979, 560, '0.13'),
(99696, 979, 561, '0'),
(99697, 979, 562, '0'),
(99698, 979, 563, '0'),
(99699, 979, 564, '0'),
(99700, 979, 565, '0.84'),
(99701, 979, 566, '-0.82'),
(99702, 979, 568, '0.01'),
(99703, 979, 569, '0'),
(99704, 979, 570, '1'),
(99705, 979, 571, '-0.99'),
(99706, 979, 572, '0.13'),
(99707, 979, 573, '0'),
(99708, 979, 574, '0'),
(99709, 979, 575, '0'),
(99710, 979, 576, '0'),
(99711, 979, 577, '1.99'),
(99712, 979, 578, '-1.99'),
(99713, 979, 580, '0.29'),
(99714, 979, 581, '0.15'),
(99715, 979, 582, '1.99'),
(99716, 979, 583, '0'),
(99717, 979, 584, '0.31'),
(99718, 979, 585, '0'),
(99719, 979, 586, '0'),
(99720, 979, 587, '0'),
(99721, 979, 588, '0'),
(99722, 979, 589, '1.53'),
(99723, 979, 590, '-1.52'),
(99724, 979, 592, '0.07'),
(99725, 979, 593, '0.06'),
(99726, 979, 594, '0.5'),
(99727, 979, 595, '0'),
(99728, 979, 596, '0'),
(99729, 979, 597, '-0'),
(99730, 979, 598, '-0.03'),
(99731, 979, 599, '-0'),
(99732, 979, 600, '0'),
(99733, 979, 601, '0'),
(99734, 979, 602, '-0.02'),
(99735, 979, 604, '7.52'),
(99736, 979, 605, '8.59'),
(99737, 979, 606, '28.28'),
(99738, 979, 607, '0'),
(99739, 979, 608, '14.02'),
(99740, 979, 609, '0'),
(99741, 979, 610, '0.02'),
(99742, 979, 611, '-0.01'),
(99743, 979, 612, '0'),
(99744, 979, 613, '23.15'),
(99745, 979, 614, '-24.68'),
(99746, 979, 616, '7.9'),
(99747, 979, 617, '8.73'),
(99748, 979, 618, '28.28'),
(99749, 979, 619, '0'),
(99750, 979, 620, '10.99'),
(99751, 979, 621, '0.01'),
(99752, 979, 622, '0.01'),
(99753, 979, 623, '-0'),
(99754, 979, 624, '0'),
(99755, 979, 625, '20.54'),
(99756, 979, 626, '-20.28'),
(99757, 979, 628, '1.07'),
(99758, 979, 629, '1.01'),
(99759, 979, 630, '6.1'),
(99760, 979, 631, '0'),
(99761, 979, 632, '0.15'),
(99762, 979, 633, '0'),
(99763, 979, 634, '0'),
(99764, 979, 635, '0'),
(99765, 979, 636, '0'),
(99766, 979, 637, '4.9'),
(99767, 979, 638, '-4.96'),
(99768, 979, 640, '4.64'),
(99769, 979, 641, '3.67'),
(99770, 979, 642, '32'),
(99771, 979, 643, '0'),
(99772, 979, 644, '19.77'),
(99773, 979, 645, '-0.03'),
(99774, 979, 646, '-0.03'),
(99775, 979, 647, '-0.03'),
(99776, 979, 648, '0'),
(99777, 979, 649, '0'),
(99778, 979, 650, NULL),
(99779, 979, 652, '0'),
(99780, 979, 653, '0'),
(99781, 979, 654, '0'),
(99782, 979, 655, '0'),
(99783, 979, 656, '0'),
(99784, 979, 657, '0'),
(99785, 979, 658, '0'),
(99786, 979, 659, '0'),
(99787, 979, 660, '0'),
(99788, 979, 661, '0'),
(99789, 979, 662, '0'),
(99790, 979, 777, '2.84'),
(99791, 979, 778, '7111.09'),
(99792, 1442, 1, '1'),
(99793, 1442, 2, '1'),
(99794, 1442, 3, '1'),
(99795, 1442, 4, '1'),
(99796, 1442, 6, '1'),
(99797, 1442, 7, '1'),
(99798, 1442, 9, '1'),
(99799, 1442, 19, '1'),
(99800, 1442, 24, '1'),
(99801, 1442, 31, '1'),
(99802, 1442, 32, '1'),
(99803, 1442, 33, '1'),
(99804, 1442, 34, '1'),
(99805, 1442, 35, '1'),
(99806, 1442, 50, '1'),
(99807, 1442, 51, '1'),
(99808, 1442, 76, '1'),
(99809, 1442, 78, '1'),
(99810, 1442, 107, '1'),
(99811, 1442, 108, '1'),
(99812, 1442, 109, '1'),
(99813, 1442, 111, '1'),
(99814, 1442, 112, '1'),
(99815, 1442, 121, '1'),
(99816, 1442, 131, '1'),
(99817, 1442, 132, '1'),
(99818, 1442, 142, '1'),
(99819, 1442, 143, '1'),
(99820, 1442, 144, '1'),
(99821, 1442, 167, '1'),
(99822, 1442, 168, '1'),
(99823, 1442, 170, '1'),
(99824, 1442, 174, '1'),
(99825, 1442, 176, '1'),
(99826, 1442, 178, '1'),
(99827, 1442, 184, '1'),
(99828, 1442, 186, '1'),
(99829, 1442, 190, '1'),
(99830, 1442, 192, '1'),
(99831, 1442, 224, '1'),
(99832, 1442, 225, '1'),
(99833, 1442, 236, '1'),
(99834, 1442, 258, '1'),
(99835, 1442, 264, '1'),
(99836, 1442, 267, '1'),
(99837, 1442, 295, '1'),
(99838, 1442, 297, '1'),
(99839, 1442, 300, '1'),
(99840, 1442, 301, '1'),
(99841, 1442, 320, '1'),
(99842, 1442, 321, '1'),
(99843, 1442, 325, '1'),
(99844, 1442, 332, '1'),
(99845, 1442, 336, '1'),
(99846, 1442, 338, '1'),
(99847, 1442, 344, '1'),
(99848, 1442, 345, '1'),
(99849, 1442, 346, '1'),
(99850, 1442, 347, '1'),
(99851, 1442, 348, '1'),
(99852, 1442, 349, '1'),
(99853, 1442, 352, '1'),
(99854, 1442, 353, '1'),
(99855, 1442, 355, '1'),
(99856, 1442, 356, '1'),
(99857, 1442, 357, '1'),
(99858, 1442, 361, '1'),
(99859, 1442, 362, '1'),
(99860, 1442, 370, '1'),
(99861, 1442, 371, '1'),
(99862, 1442, 386, '1'),
(99863, 1442, 389, '1'),
(99864, 1442, 497, '1'),
(99865, 1442, 499, '1'),
(99866, 1442, 663, '1'),
(99867, 1442, 664, '1'),
(99868, 1442, 665, '1'),
(99869, 1442, 666, '1'),
(99870, 1442, 667, '1'),
(99871, 1442, 681, '1'),
(99872, 1442, 682, '1'),
(99873, 1442, 683, '1'),
(99874, 1442, 691, '1'),
(99875, 1442, 692, '1'),
(99876, 1442, 695, '1'),
(99877, 1442, 696, '1'),
(99878, 1442, 697, '1'),
(99879, 1442, 700, '1'),
(99880, 1442, 701, '1'),
(99881, 1442, 702, '1'),
(99882, 1442, 704, '1'),
(99883, 1442, 705, '1'),
(99884, 1442, 721, '1'),
(99885, 1442, 722, '1'),
(99886, 1442, 723, '1'),
(99887, 1442, 724, '1'),
(99888, 1442, 726, '1'),
(99889, 1442, 727, '1'),
(99890, 1442, 729, '1'),
(99891, 1442, 747, '1'),
(99892, 1442, 748, '1'),
(99893, 1442, 751, '1'),
(99894, 1442, 752, '1'),
(99895, 1442, 762, '1'),
(99896, 1442, 771, '1'),
(99897, 1442, 772, '1'),
(99898, 1442, 773, '1'),
(99899, 1442, 774, '1'),
(99900, 1442, 775, '1'),
(99901, 1442, 20, '4'),
(99902, 1442, 80, '64'),
(99903, 1442, 81, '8'),
(99904, 1442, 82, '8'),
(99905, 1442, 83, '4'),
(99906, 1442, 84, '6.56'),
(99907, 1442, 85, '3.5'),
(99908, 1442, 86, '3.06'),
(99909, 1442, 87, '6.56'),
(99910, 1442, 89, '28'),
(99911, 1442, 90, '36'),
(99912, 1442, 91, '1'),
(99913, 1442, 92, '144'),
(99914, 1442, 93, '64'),
(99915, 1442, 94, '81'),
(99916, 1442, 95, '28'),
(99917, 1442, 96, '8'),
(99918, 1442, 97, '8'),
(99919, 1442, 98, '8'),
(99920, 1442, 99, '8'),
(99921, 1442, 100, '4'),
(99922, 1442, 101, '4'),
(99923, 1442, 103, '2'),
(99924, 1442, 105, '2'),
(99925, 1442, 106, '66'),
(99926, 1442, 118, '22'),
(99927, 1442, 119, '5'),
(99928, 1442, 120, '2'),
(99929, 1442, 139, '0'),
(99930, 1442, 140, '0'),
(99931, 1442, 141, '0'),
(99932, 1442, 147, '0'),
(99933, 1442, 149, '0'),
(99934, 1442, 151, '0'),
(99935, 1442, 153, '0'),
(99936, 1442, 155, '0.34'),
(99937, 1442, 157, '0'),
(99938, 1442, 160, '0'),
(99939, 1442, 164, '0'),
(99940, 1442, 166, '0'),
(99941, 1442, 169, '0.26'),
(99942, 1442, 171, '0.23'),
(99943, 1442, 175, '0.04'),
(99944, 1442, 177, '0.2'),
(99945, 1442, 179, '0.18'),
(99946, 1442, 181, '0.03'),
(99947, 1442, 183, '0'),
(99948, 1442, 185, '0.09'),
(99949, 1442, 187, '0.08'),
(99950, 1442, 189, '0'),
(99951, 1442, 191, '0.01'),
(99952, 1442, 193, '0.1'),
(99953, 1442, 195, '0'),
(99954, 1442, 197, '0.01'),
(99955, 1442, 199, '0.02'),
(99956, 1442, 201, '0'),
(99957, 1442, 203, '0'),
(99958, 1442, 205, '0'),
(99959, 1442, 207, '0'),
(99960, 1442, 209, '0'),
(99961, 1442, 211, '0'),
(99962, 1442, 213, '0'),
(99963, 1442, 215, '0'),
(99964, 1442, 217, '0'),
(99965, 1442, 219, '0'),
(99966, 1442, 221, '0'),
(99967, 1442, 223, '0'),
(99968, 1442, 233, '0'),
(99969, 1442, 237, '0.76'),
(99970, 1442, 239, '0'),
(99971, 1442, 241, '0'),
(99972, 1442, 243, '0'),
(99973, 1442, 246, '0'),
(99974, 1442, 248, '0'),
(99975, 1442, 250, '0'),
(99976, 1442, 257, '0'),
(99977, 1442, 259, '0.09'),
(99978, 1442, 263, '0'),
(99979, 1442, 266, '0.24'),
(99980, 1442, 268, '0.24'),
(99981, 1442, 270, '0'),
(99982, 1442, 272, '0'),
(99983, 1442, 274, '0'),
(99984, 1442, 276, '0'),
(99985, 1442, 278, '0'),
(99986, 1442, 302, '0.09'),
(99987, 1442, 304, '0'),
(99988, 1442, 306, '0'),
(99989, 1442, 308, '0'),
(99990, 1442, 310, '0'),
(99991, 1442, 312, '0'),
(99992, 1442, 314, '0'),
(99993, 1442, 316, '0'),
(99994, 1442, 318, '0'),
(99995, 1442, 385, '1'),
(99996, 1442, 392, '0'),
(99997, 1442, 394, '0'),
(99998, 1442, 396, '0'),
(99999, 1442, 398, '0'),
(100000, 1442, 400, '0'),
(100001, 1442, 402, '0'),
(100002, 1442, 404, '0'),
(100003, 1442, 406, '0'),
(100004, 1442, 408, '0'),
(100005, 1442, 410, '0'),
(100006, 1442, 412, '0'),
(100007, 1442, 414, '0'),
(100008, 1442, 416, '0'),
(100009, 1442, 418, '0'),
(100010, 1442, 420, '0'),
(100011, 1442, 422, '0'),
(100012, 1442, 424, '0'),
(100013, 1442, 426, '0'),
(100014, 1442, 428, '0'),
(100015, 1442, 430, '0'),
(100016, 1442, 432, '0'),
(100017, 1442, 434, '0'),
(100018, 1442, 436, '0'),
(100019, 1442, 438, '0'),
(100020, 1442, 440, '0'),
(100021, 1442, 442, '0'),
(100022, 1442, 444, '0'),
(100023, 1442, 446, '0'),
(100024, 1442, 449, '0'),
(100025, 1442, 451, '0'),
(100026, 1442, 453, '0'),
(100027, 1442, 455, '0'),
(100028, 1442, 457, '0'),
(100029, 1442, 459, '0'),
(100030, 1442, 461, '0'),
(100031, 1442, 463, '0'),
(100032, 1442, 465, '0'),
(100033, 1442, 467, '0'),
(100034, 1442, 469, '0'),
(100035, 1442, 471, '0'),
(100036, 1442, 474, '0'),
(100037, 1442, 476, '0'),
(100038, 1442, 478, '0'),
(100039, 1442, 480, '0'),
(100040, 1442, 482, '0'),
(100041, 1442, 484, '0'),
(100042, 1442, 486, '0'),
(100043, 1442, 488, '0'),
(100044, 1442, 490, '0'),
(100045, 1442, 492, '0'),
(100046, 1442, 494, '0'),
(100047, 1442, 496, '0'),
(100048, 1442, 498, '0.88'),
(100049, 1442, 502, '0'),
(100050, 1442, 504, '0'),
(100051, 1442, 506, '0'),
(100052, 1442, 508, '0'),
(100053, 1442, 510, '0'),
(100054, 1442, 512, '0'),
(100055, 1442, 514, '0'),
(100056, 1442, 516, '0'),
(100057, 1442, 518, '0'),
(100058, 1442, 520, '0'),
(100059, 1442, 522, '0.12'),
(100060, 1442, 526, '0.92'),
(100061, 1442, 527, '0.16'),
(100062, 1442, 529, '3458.3'),
(100063, 1442, 530, '824.31'),
(100064, 1442, 531, '751.29'),
(100065, 1442, 533, '0.59'),
(100066, 1442, 534, '298.2'),
(100067, 1442, 535, '446.06'),
(100068, 1442, 537, '0.96'),
(100069, 1442, 538, '0.21'),
(100070, 1442, 539, '0.96'),
(100071, 1442, 541, '0.27'),
(100072, 1442, 542, '0.92'),
(100073, 1442, 543, '0.82'),
(100074, 1442, 544, '0.06'),
(100075, 1442, 545, '0.12'),
(100076, 1442, 548, '0.43'),
(100077, 1442, 549, '0'),
(100078, 1442, 551, '0.87'),
(100079, 1442, 552, '0.68'),
(100080, 1442, 553, '0.04'),
(100081, 1442, 554, '0.48'),
(100082, 1442, 556, '0.51'),
(100083, 1442, 557, '0.21'),
(100084, 1442, 558, '1.77'),
(100085, 1442, 559, '0'),
(100086, 1442, 560, '0.45'),
(100087, 1442, 561, '0.01'),
(100088, 1442, 562, '0.07'),
(100089, 1442, 563, '0.01'),
(100090, 1442, 564, '0'),
(100091, 1442, 565, '0.75'),
(100092, 1442, 566, '-0.39'),
(100093, 1442, 568, '-0.81'),
(100094, 1442, 569, '-1'),
(100095, 1442, 570, '0.9'),
(100096, 1442, 571, '-1'),
(100097, 1442, 572, '0.25'),
(100098, 1442, 573, '0.01'),
(100099, 1442, 574, '0.07'),
(100100, 1442, 575, '0'),
(100101, 1442, 576, '0'),
(100102, 1442, 577, '1.88'),
(100103, 1442, 578, '-1.8'),
(100104, 1442, 580, '0.56'),
(100105, 1442, 581, '0.26'),
(100106, 1442, 582, '1.89'),
(100107, 1442, 583, '0'),
(100108, 1442, 584, '0.46'),
(100109, 1442, 585, '0.01'),
(100110, 1442, 586, '0.09'),
(100111, 1442, 587, '0.01'),
(100112, 1442, 588, '0'),
(100113, 1442, 589, '0.78'),
(100114, 1442, 590, '-0.49'),
(100115, 1442, 592, '0.23'),
(100116, 1442, 593, '0.21'),
(100117, 1442, 594, '0.5'),
(100118, 1442, 595, '0'),
(100119, 1442, 596, '0.02'),
(100120, 1442, 597, '-0'),
(100121, 1442, 598, '-0.13'),
(100122, 1442, 599, '-0'),
(100123, 1442, 600, '0'),
(100124, 1442, 601, '0'),
(100125, 1442, 602, '-0.02'),
(100126, 1442, 604, '5.18'),
(100127, 1442, 605, '3.46'),
(100128, 1442, 606, '26.39'),
(100129, 1442, 607, '0'),
(100130, 1442, 608, '25.93'),
(100131, 1442, 609, '0.03'),
(100132, 1442, 610, '-0.09'),
(100133, 1442, 611, '-0.01'),
(100134, 1442, 612, '0'),
(100135, 1442, 613, '24.74'),
(100136, 1442, 614, '-16.15'),
(100137, 1442, 616, '7.84'),
(100138, 1442, 617, '7.04'),
(100139, 1442, 618, '26.39'),
(100140, 1442, 619, '0'),
(100141, 1442, 620, '25.09'),
(100142, 1442, 621, '0.04'),
(100143, 1442, 622, '-0.07'),
(100144, 1442, 623, '0.02'),
(100145, 1442, 624, '0'),
(100146, 1442, 625, '21.32'),
(100147, 1442, 626, '-16.07'),
(100148, 1442, 628, '1.68'),
(100149, 1442, 629, '1.32'),
(100150, 1442, 630, '6.06'),
(100151, 1442, 631, '0'),
(100152, 1442, 632, '0.9'),
(100153, 1442, 633, '0'),
(100154, 1442, 634, '-0'),
(100155, 1442, 635, '0'),
(100156, 1442, 636, '0'),
(100157, 1442, 637, '4.7'),
(100158, 1442, 638, '-4.71'),
(100159, 1442, 640, '14.84'),
(100160, 1442, 641, '13.14'),
(100161, 1442, 642, '32'),
(100162, 1442, 643, '0'),
(100163, 1442, 644, '74.42'),
(100164, 1442, 645, '-0.13'),
(100165, 1442, 646, '-0.13'),
(100166, 1442, 647, '-0.14'),
(100167, 1442, 648, '0'),
(100168, 1442, 649, '0'),
(100169, 1442, 650, NULL),
(100170, 1442, 652, '17.52'),
(100171, 1442, 653, '17.77'),
(100172, 1442, 654, '37.31'),
(100173, 1442, 655, '0'),
(100174, 1442, 656, '563.54'),
(100175, 1442, 657, '0.17'),
(100176, 1442, 658, '0.04'),
(100177, 1442, 659, '0.15'),
(100178, 1442, 660, '0'),
(100179, 1442, 661, '11.43'),
(100180, 1442, 662, '-3.29'),
(100181, 1442, 777, '46.92'),
(100182, 1442, 778, '96682.49'),
(100183, 1620, 1, '1'),
(100184, 1620, 2, '1'),
(100185, 1620, 3, '1'),
(100186, 1620, 4, '1'),
(100187, 1620, 6, '1'),
(100188, 1620, 7, '1'),
(100189, 1620, 19, '1'),
(100190, 1620, 24, '1'),
(100191, 1620, 31, '1'),
(100192, 1620, 32, '1'),
(100193, 1620, 33, '1'),
(100194, 1620, 74, '1'),
(100195, 1620, 76, '1'),
(100196, 1620, 78, '1'),
(100197, 1620, 107, '1'),
(100198, 1620, 108, '1'),
(100199, 1620, 111, '1'),
(100200, 1620, 121, '1'),
(100201, 1620, 131, '1'),
(100202, 1620, 132, '1'),
(100203, 1620, 142, '1'),
(100204, 1620, 143, '1'),
(100205, 1620, 144, '1'),
(100206, 1620, 158, '1'),
(100207, 1620, 161, '1'),
(100208, 1620, 167, '1'),
(100209, 1620, 168, '1'),
(100210, 1620, 170, '1'),
(100211, 1620, 174, '1'),
(100212, 1620, 176, '1'),
(100213, 1620, 178, '1'),
(100214, 1620, 184, '1'),
(100215, 1620, 186, '1'),
(100216, 1620, 190, '1'),
(100217, 1620, 224, '1'),
(100218, 1620, 225, '1'),
(100219, 1620, 258, '1'),
(100220, 1620, 264, '1'),
(100221, 1620, 267, '1'),
(100222, 1620, 283, '1'),
(100223, 1620, 300, '1'),
(100224, 1620, 301, '1'),
(100225, 1620, 320, '1'),
(100226, 1620, 321, '1'),
(100227, 1620, 325, '1'),
(100228, 1620, 332, '1'),
(100229, 1620, 333, '1'),
(100230, 1620, 334, '1'),
(100231, 1620, 336, '1'),
(100232, 1620, 337, '1'),
(100233, 1620, 338, '1'),
(100234, 1620, 342, '1'),
(100235, 1620, 343, '1'),
(100236, 1620, 344, '1'),
(100237, 1620, 345, '1'),
(100238, 1620, 346, '1'),
(100239, 1620, 347, '1'),
(100240, 1620, 352, '1'),
(100241, 1620, 353, '1'),
(100242, 1620, 355, '1'),
(100243, 1620, 356, '1'),
(100244, 1620, 357, '1'),
(100245, 1620, 361, '1'),
(100246, 1620, 362, '1'),
(100247, 1620, 363, '1'),
(100248, 1620, 370, '1'),
(100249, 1620, 371, '1'),
(100250, 1620, 389, '1'),
(100251, 1620, 447, '1'),
(100252, 1620, 456, '1'),
(100253, 1620, 505, '1'),
(100254, 1620, 511, '1'),
(100255, 1620, 521, '1'),
(100256, 1620, 663, '1'),
(100257, 1620, 664, '1'),
(100258, 1620, 665, '1'),
(100259, 1620, 668, '1'),
(100260, 1620, 681, '1'),
(100261, 1620, 682, '1'),
(100262, 1620, 685, '1'),
(100263, 1620, 691, '1'),
(100264, 1620, 692, '1'),
(100265, 1620, 693, '1'),
(100266, 1620, 695, '1'),
(100267, 1620, 696, '1'),
(100268, 1620, 697, '1'),
(100269, 1620, 700, '1'),
(100270, 1620, 701, '1'),
(100271, 1620, 702, '1'),
(100272, 1620, 704, '1'),
(100273, 1620, 705, '1'),
(100274, 1620, 721, '1'),
(100275, 1620, 723, '1'),
(100276, 1620, 724, '1'),
(100277, 1620, 725, '1'),
(100278, 1620, 726, '1'),
(100279, 1620, 727, '1'),
(100280, 1620, 728, '1'),
(100281, 1620, 729, '1'),
(100282, 1620, 747, '1'),
(100283, 1620, 748, '1'),
(100284, 1620, 751, '1'),
(100285, 1620, 752, '1'),
(100286, 1620, 753, '1'),
(100287, 1620, 755, '1'),
(100288, 1620, 759, '1'),
(100289, 1620, 760, '1'),
(100290, 1620, 761, '1'),
(100291, 1620, 771, '1'),
(100292, 1620, 772, '1'),
(100293, 1620, 773, '1'),
(100294, 1620, 774, '1'),
(100295, 1620, 775, '1'),
(100296, 1620, 20, '4'),
(100297, 1620, 80, '160'),
(100298, 1620, 81, '14'),
(100299, 1620, 82, '14'),
(100300, 1620, 83, '12'),
(100301, 1620, 84, '7.03'),
(100302, 1620, 85, '3.65'),
(100303, 1620, 86, '3.38'),
(100304, 1620, 87, '7.03'),
(100305, 1620, 89, '52'),
(100306, 1620, 90, '108'),
(100307, 1620, 91, '1'),
(100308, 1620, 92, '348'),
(100309, 1620, 93, '160'),
(100310, 1620, 94, '189'),
(100311, 1620, 95, '52'),
(100312, 1620, 96, '8'),
(100313, 1620, 97, '8'),
(100314, 1620, 98, '8'),
(100315, 1620, 99, '8'),
(100316, 1620, 100, '4'),
(100317, 1620, 101, '8'),
(100318, 1620, 102, '4'),
(100319, 1620, 103, '2'),
(100320, 1620, 105, '1'),
(100321, 1620, 106, '160'),
(100322, 1620, 118, '24'),
(100323, 1620, 119, '6'),
(100324, 1620, 139, '0'),
(100325, 1620, 140, '0'),
(100326, 1620, 141, '0'),
(100327, 1620, 147, '0'),
(100328, 1620, 149, '0'),
(100329, 1620, 151, '0'),
(100330, 1620, 153, '0'),
(100331, 1620, 155, '0'),
(100332, 1620, 157, '0'),
(100333, 1620, 160, '0'),
(100334, 1620, 164, '0'),
(100335, 1620, 166, '0'),
(100336, 1620, 169, '0.55'),
(100337, 1620, 171, '0.54'),
(100338, 1620, 175, '0.02'),
(100339, 1620, 177, '0.35'),
(100340, 1620, 179, '0.32'),
(100341, 1620, 181, '0.03'),
(100342, 1620, 183, '0'),
(100343, 1620, 185, '0.1'),
(100344, 1620, 187, '0.09'),
(100345, 1620, 189, '0'),
(100346, 1620, 191, '0.01'),
(100347, 1620, 193, '0'),
(100348, 1620, 195, '0'),
(100349, 1620, 197, '0'),
(100350, 1620, 199, '0'),
(100351, 1620, 201, '0'),
(100352, 1620, 203, '0'),
(100353, 1620, 205, '0'),
(100354, 1620, 207, '0'),
(100355, 1620, 209, '0'),
(100356, 1620, 211, '0'),
(100357, 1620, 213, '0'),
(100358, 1620, 215, '0'),
(100359, 1620, 217, '0'),
(100360, 1620, 219, '0'),
(100361, 1620, 221, '0'),
(100362, 1620, 223, '0'),
(100363, 1620, 233, '0'),
(100364, 1620, 237, '0'),
(100365, 1620, 239, '0'),
(100366, 1620, 241, '0'),
(100367, 1620, 243, '0'),
(100368, 1620, 246, '0'),
(100369, 1620, 248, '0'),
(100370, 1620, 250, '0'),
(100371, 1620, 257, '0'),
(100372, 1620, 259, '0.05'),
(100373, 1620, 263, '0'),
(100374, 1620, 266, '0'),
(100375, 1620, 268, '0'),
(100376, 1620, 270, '0'),
(100377, 1620, 272, '0'),
(100378, 1620, 274, '0'),
(100379, 1620, 276, '0'),
(100380, 1620, 278, '0'),
(100381, 1620, 302, '0.05'),
(100382, 1620, 304, '0'),
(100383, 1620, 306, '0'),
(100384, 1620, 308, '0'),
(100385, 1620, 310, '0'),
(100386, 1620, 312, '0'),
(100387, 1620, 314, '0'),
(100388, 1620, 316, '0'),
(100389, 1620, 318, '0'),
(100390, 1620, 385, '1'),
(100391, 1620, 392, '0'),
(100392, 1620, 394, '0'),
(100393, 1620, 396, '0'),
(100394, 1620, 398, '0'),
(100395, 1620, 400, '0'),
(100396, 1620, 402, '0'),
(100397, 1620, 404, '0'),
(100398, 1620, 406, '0'),
(100399, 1620, 408, '0'),
(100400, 1620, 410, '0'),
(100401, 1620, 412, '0'),
(100402, 1620, 414, '0'),
(100403, 1620, 416, '0'),
(100404, 1620, 418, '0'),
(100405, 1620, 420, '0'),
(100406, 1620, 422, '0'),
(100407, 1620, 424, '0'),
(100408, 1620, 426, '0'),
(100409, 1620, 428, '0'),
(100410, 1620, 430, '0'),
(100411, 1620, 432, '0'),
(100412, 1620, 434, '0'),
(100413, 1620, 436, '0'),
(100414, 1620, 438, '0'),
(100415, 1620, 440, '0'),
(100416, 1620, 442, '0'),
(100417, 1620, 444, '0'),
(100418, 1620, 446, '0'),
(100419, 1620, 449, '0'),
(100420, 1620, 451, '0'),
(100421, 1620, 453, '0'),
(100422, 1620, 455, '0'),
(100423, 1620, 457, '0'),
(100424, 1620, 459, '0'),
(100425, 1620, 461, '0'),
(100426, 1620, 463, '0'),
(100427, 1620, 465, '0'),
(100428, 1620, 467, '0'),
(100429, 1620, 469, '0'),
(100430, 1620, 471, '0'),
(100431, 1620, 474, '0'),
(100432, 1620, 476, '0'),
(100433, 1620, 478, '0'),
(100434, 1620, 480, '0'),
(100435, 1620, 482, '0'),
(100436, 1620, 484, '0'),
(100437, 1620, 486, '0'),
(100438, 1620, 488, '0'),
(100439, 1620, 490, '0'),
(100440, 1620, 492, '0'),
(100441, 1620, 494, '0'),
(100442, 1620, 496, '0'),
(100443, 1620, 498, '0'),
(100444, 1620, 502, '0'),
(100445, 1620, 504, '0'),
(100446, 1620, 506, '0'),
(100447, 1620, 508, '0'),
(100448, 1620, 510, '0'),
(100449, 1620, 512, '0'),
(100450, 1620, 514, '0'),
(100451, 1620, 516, '0'),
(100452, 1620, 518, '0'),
(100453, 1620, 520, '0'),
(100454, 1620, 522, '0'),
(100455, 1620, 526, '0.86'),
(100456, 1620, 527, '0.85'),
(100457, 1620, 529, '2255.72'),
(100458, 1620, 530, '2031.6'),
(100459, 1620, 531, '2029.88'),
(100460, 1620, 533, '1'),
(100461, 1620, 534, '2357.81'),
(100462, 1620, 535, '335.51'),
(100463, 1620, 537, '1'),
(100464, 1620, 538, '0.23'),
(100465, 1620, 539, '1'),
(100466, 1620, 541, '0.47'),
(100467, 1620, 542, '0.93'),
(100468, 1620, 543, '0.24'),
(100469, 1620, 544, '0.47'),
(100470, 1620, 545, '0.3'),
(100471, 1620, 548, '0.03'),
(100472, 1620, 549, '0'),
(100473, 1620, 551, '1'),
(100474, 1620, 552, '0.84'),
(100475, 1620, 553, '0.01'),
(100476, 1620, 554, '0.61'),
(100477, 1620, 556, '0.66'),
(100478, 1620, 557, '0.58'),
(100479, 1620, 558, '1.84'),
(100480, 1620, 559, '0'),
(100481, 1620, 560, '0.46'),
(100482, 1620, 561, '0'),
(100483, 1620, 562, '0.01'),
(100484, 1620, 563, '0'),
(100485, 1620, 564, '0'),
(100486, 1620, 565, '1.14'),
(100487, 1620, 566, '-0.66'),
(100488, 1620, 568, '-0.62'),
(100489, 1620, 569, '-0.89'),
(100490, 1620, 570, '0.89'),
(100491, 1620, 571, NULL),
(100492, 1620, 572, '0.34'),
(100493, 1620, 573, '0'),
(100494, 1620, 574, '0.01'),
(100495, 1620, 575, '0'),
(100496, 1620, 576, '0'),
(100497, 1620, 577, '1.83'),
(100498, 1620, 578, '-1.8'),
(100499, 1620, 580, '0.66'),
(100500, 1620, 581, '0.58'),
(100501, 1620, 582, '1.89'),
(100502, 1620, 583, '0'),
(100503, 1620, 584, '0.46'),
(100504, 1620, 585, '0'),
(100505, 1620, 586, '0.01'),
(100506, 1620, 587, '0'),
(100507, 1620, 588, '0'),
(100508, 1620, 589, '1.23'),
(100509, 1620, 590, '-0.67'),
(100510, 1620, 592, '0.12'),
(100511, 1620, 593, '0.09'),
(100512, 1620, 594, '0.4'),
(100513, 1620, 595, '0'),
(100514, 1620, 596, '0.01'),
(100515, 1620, 597, '-0'),
(100516, 1620, 598, '-0.06'),
(100517, 1620, 599, '-0'),
(100518, 1620, 600, '0'),
(100519, 1620, 601, '0'),
(100520, 1620, 602, '-0.01'),
(100521, 1620, 604, '23.32'),
(100522, 1620, 605, '21.82'),
(100523, 1620, 606, '78.55'),
(100524, 1620, 607, '0'),
(100525, 1620, 608, '243.77'),
(100526, 1620, 609, '0'),
(100527, 1620, 610, '0'),
(100528, 1620, 611, '-0.03'),
(100529, 1620, 612, '0'),
(100530, 1620, 613, '65.42'),
(100531, 1620, 614, '-66.6'),
(100532, 1620, 616, '23.38'),
(100533, 1620, 617, '21.88'),
(100534, 1620, 618, '78.55'),
(100535, 1620, 619, '0'),
(100536, 1620, 620, '242.65'),
(100537, 1620, 621, '0'),
(100538, 1620, 622, '0'),
(100539, 1620, 623, '-0.03'),
(100540, 1620, 624, '0'),
(100541, 1620, 625, '64.76'),
(100542, 1620, 626, '-65.94'),
(100543, 1620, 628, '1.84'),
(100544, 1620, 629, '1.18'),
(100545, 1620, 630, '12.1'),
(100546, 1620, 631, '0'),
(100547, 1620, 632, '2.61'),
(100548, 1620, 633, '0'),
(100549, 1620, 634, '0'),
(100550, 1620, 635, '0'),
(100551, 1620, 636, '0'),
(100552, 1620, 637, '10.8'),
(100553, 1620, 638, '-10.67'),
(100554, 1620, 640, '19.87'),
(100555, 1620, 641, '14.33'),
(100556, 1620, 642, '64'),
(100557, 1620, 643, '0'),
(100558, 1620, 644, '261.98'),
(100559, 1620, 645, '-0.06'),
(100560, 1620, 646, '-0.06'),
(100561, 1620, 647, '-0.05'),
(100562, 1620, 648, '0'),
(100563, 1620, 649, '0'),
(100564, 1620, 650, '-1.31'),
(100565, 1620, 652, '0'),
(100566, 1620, 653, '0'),
(100567, 1620, 654, '0'),
(100568, 1620, 655, '0'),
(100569, 1620, 656, '0'),
(100570, 1620, 657, '0'),
(100571, 1620, 658, '0'),
(100572, 1620, 659, '0'),
(100573, 1620, 660, '0'),
(100574, 1620, 661, '0'),
(100575, 1620, 662, '0'),
(100576, 1620, 777, '3.65'),
(100577, 1620, 778, '16869.27'),
(100578, 707, 1, '1'),
(100579, 707, 2, '1'),
(100580, 707, 3, '1'),
(100581, 707, 4, '1'),
(100582, 707, 6, '1'),
(100583, 707, 7, '1'),
(100584, 707, 12, '1'),
(100585, 707, 16, '1'),
(100586, 707, 18, '1'),
(100587, 707, 19, '1'),
(100588, 707, 23, '1'),
(100589, 707, 31, '1'),
(100590, 707, 32, '1'),
(100591, 707, 33, '1'),
(100592, 707, 76, '1'),
(100593, 707, 77, '1'),
(100594, 707, 78, '1'),
(100595, 707, 104, '1'),
(100596, 707, 107, '1'),
(100597, 707, 108, '1'),
(100598, 707, 121, '1'),
(100599, 707, 131, '1'),
(100600, 707, 132, '1'),
(100601, 707, 133, '1'),
(100602, 707, 142, '1'),
(100603, 707, 143, '1'),
(100604, 707, 144, '1'),
(100605, 707, 167, '1'),
(100606, 707, 168, '1'),
(100607, 707, 170, '1'),
(100608, 707, 192, '1'),
(100609, 707, 196, '1'),
(100610, 707, 208, '1'),
(100611, 707, 224, '1'),
(100612, 707, 225, '1'),
(100613, 707, 258, '1'),
(100614, 707, 300, '1'),
(100615, 707, 303, '1'),
(100616, 707, 320, '1'),
(100617, 707, 332, '1'),
(100618, 707, 333, '1'),
(100619, 707, 335, '1'),
(100620, 707, 338, '1'),
(100621, 707, 339, '1'),
(100622, 707, 344, '1'),
(100623, 707, 345, '1'),
(100624, 707, 352, '1'),
(100625, 707, 353, '1'),
(100626, 707, 355, '1'),
(100627, 707, 384, '1'),
(100628, 707, 387, '1'),
(100629, 707, 389, '1'),
(100630, 707, 505, '1'),
(100631, 707, 507, '1'),
(100632, 707, 663, '1'),
(100633, 707, 664, '1'),
(100634, 707, 681, '1'),
(100635, 707, 682, '1'),
(100636, 707, 696, '1'),
(100637, 707, 697, '1'),
(100638, 707, 700, '1'),
(100639, 707, 702, '1'),
(100640, 707, 704, '1'),
(100641, 707, 705, '1'),
(100642, 707, 706, '1'),
(100643, 707, 707, '1'),
(100644, 707, 721, '1'),
(100645, 707, 722, '1'),
(100646, 707, 741, '1'),
(100647, 707, 747, '1'),
(100648, 707, 771, '1'),
(100649, 707, 774, '1'),
(100650, 707, 20, '2'),
(100651, 707, 80, '73'),
(100652, 707, 81, '7'),
(100653, 707, 82, '7'),
(100654, 707, 83, '16'),
(100655, 707, 84, '4.36'),
(100656, 707, 85, '4.36'),
(100657, 707, 86, '0'),
(100658, 707, 87, '4.36'),
(100659, 707, 88, '0'),
(100660, 707, 89, '24'),
(100661, 707, 90, '9'),
(100662, 707, 91, '1'),
(100663, 707, 92, '72'),
(100664, 707, 93, '40'),
(100665, 707, 94, '33'),
(100666, 707, 95, '24'),
(100667, 707, 96, '3'),
(100668, 707, 97, '3'),
(100669, 707, 98, '3'),
(100670, 707, 99, '3'),
(100671, 707, 100, '1'),
(100672, 707, 101, '12'),
(100673, 707, 102, '4'),
(100674, 707, 103, '3'),
(100675, 707, 105, '2'),
(100676, 707, 106, '74'),
(100677, 707, 118, '2'),
(100678, 707, 119, '1'),
(100679, 707, 120, '0'),
(100680, 707, 139, '0'),
(100681, 707, 140, '0'),
(100682, 707, 141, '0'),
(100683, 707, 147, '0'),
(100684, 707, 149, '0'),
(100685, 707, 151, '0'),
(100686, 707, 153, '0'),
(100687, 707, 155, '0'),
(100688, 707, 157, '0'),
(100689, 707, 160, '0'),
(100690, 707, 164, '0'),
(100691, 707, 166, '0'),
(100692, 707, 169, '0.99'),
(100693, 707, 171, '0.99'),
(100694, 707, 175, '0'),
(100695, 707, 177, '0'),
(100696, 707, 179, '0'),
(100697, 707, 181, '0'),
(100698, 707, 183, '0'),
(100699, 707, 185, '0'),
(100700, 707, 187, '0'),
(100701, 707, 189, '0'),
(100702, 707, 191, '0'),
(100703, 707, 193, '0.01'),
(100704, 707, 195, '0'),
(100705, 707, 197, '0.01'),
(100706, 707, 199, '0'),
(100707, 707, 201, '0'),
(100708, 707, 203, '0'),
(100709, 707, 205, '0'),
(100710, 707, 207, '0'),
(100711, 707, 209, '0'),
(100712, 707, 211, '0'),
(100713, 707, 213, '0'),
(100714, 707, 215, '0'),
(100715, 707, 217, '0'),
(100716, 707, 219, '0'),
(100717, 707, 221, '0'),
(100718, 707, 223, '0'),
(100719, 707, 233, '0'),
(100720, 707, 237, '0'),
(100721, 707, 239, '0'),
(100722, 707, 241, '0'),
(100723, 707, 243, '0'),
(100724, 707, 246, '0'),
(100725, 707, 248, '0'),
(100726, 707, 250, '0'),
(100727, 707, 257, '0'),
(100728, 707, 259, '0.01'),
(100729, 707, 263, '0'),
(100730, 707, 266, '0'),
(100731, 707, 268, '0'),
(100732, 707, 270, '0'),
(100733, 707, 272, '0'),
(100734, 707, 274, '0'),
(100735, 707, 276, '0'),
(100736, 707, 278, '0'),
(100737, 707, 302, '0'),
(100738, 707, 304, '0.01'),
(100739, 707, 306, '0'),
(100740, 707, 308, '0'),
(100741, 707, 310, '0'),
(100742, 707, 312, '0'),
(100743, 707, 314, '0'),
(100744, 707, 316, '0'),
(100745, 707, 318, '0'),
(100746, 707, 385, '2'),
(100747, 707, 392, '0'),
(100748, 707, 394, '0'),
(100749, 707, 396, '0'),
(100750, 707, 398, '0'),
(100751, 707, 400, '0'),
(100752, 707, 402, '0'),
(100753, 707, 404, '0'),
(100754, 707, 406, '0'),
(100755, 707, 408, '0'),
(100756, 707, 410, '0'),
(100757, 707, 412, '0'),
(100758, 707, 414, '0'),
(100759, 707, 416, '0'),
(100760, 707, 418, '0'),
(100761, 707, 420, '0'),
(100762, 707, 422, '0'),
(100763, 707, 424, '0'),
(100764, 707, 426, '0'),
(100765, 707, 428, '0'),
(100766, 707, 430, '0'),
(100767, 707, 432, '0'),
(100768, 707, 434, '0'),
(100769, 707, 436, '0'),
(100770, 707, 438, '0'),
(100771, 707, 440, '0'),
(100772, 707, 442, '0'),
(100773, 707, 444, '0'),
(100774, 707, 446, '0'),
(100775, 707, 449, '0'),
(100776, 707, 451, '0'),
(100777, 707, 453, '0'),
(100778, 707, 455, '0'),
(100779, 707, 457, '0'),
(100780, 707, 459, '0'),
(100781, 707, 461, '0'),
(100782, 707, 463, '0'),
(100783, 707, 465, '0'),
(100784, 707, 467, '0'),
(100785, 707, 469, '0'),
(100786, 707, 471, '0'),
(100787, 707, 474, '0'),
(100788, 707, 476, '0'),
(100789, 707, 478, '0'),
(100790, 707, 480, '0'),
(100791, 707, 482, '0'),
(100792, 707, 484, '0'),
(100793, 707, 486, '0'),
(100794, 707, 488, '0'),
(100795, 707, 490, '0'),
(100796, 707, 492, '0'),
(100797, 707, 494, '0'),
(100798, 707, 496, '0'),
(100799, 707, 498, '0'),
(100800, 707, 502, '0'),
(100801, 707, 504, '0'),
(100802, 707, 506, '0.78'),
(100803, 707, 508, '0.78'),
(100804, 707, 510, '0'),
(100805, 707, 512, '0'),
(100806, 707, 514, '0'),
(100807, 707, 516, '0'),
(100808, 707, 518, '0'),
(100809, 707, 520, '0'),
(100810, 707, 522, '0.22'),
(100811, 707, 526, '1'),
(100812, 707, 527, '1'),
(100813, 707, 529, '1346.56'),
(100814, 707, 530, '1329.78'),
(100815, 707, 531, '1329.78'),
(100816, 707, 533, '1'),
(100817, 707, 534, '996.23'),
(100818, 707, 535, '146.63'),
(100819, 707, 537, '1'),
(100820, 707, 538, '0.23'),
(100821, 707, 539, '0.45'),
(100822, 707, 541, '0.89'),
(100823, 707, 542, '0.22'),
(100824, 707, 543, '0.78'),
(100825, 707, 544, '0'),
(100826, 707, 545, '0.22'),
(100827, 707, 548, '0.02'),
(100828, 707, 549, '0'),
(100829, 707, 551, '0'),
(100830, 707, 552, '-0.22'),
(100831, 707, 553, '0'),
(100832, 707, 554, '0.31'),
(100833, 707, 556, '0.03'),
(100834, 707, 557, '0'),
(100835, 707, 558, '0.22'),
(100836, 707, 559, '0'),
(100837, 707, 560, '0.02'),
(100838, 707, 561, '-0'),
(100839, 707, 562, '-0'),
(100840, 707, 563, '-0'),
(100841, 707, 564, '0'),
(100842, 707, 565, '0'),
(100843, 707, 566, '-0.17'),
(100844, 707, 568, '0'),
(100845, 707, 569, '0'),
(100846, 707, 570, '1'),
(100847, 707, 571, '-1'),
(100848, 707, 572, '0.3'),
(100849, 707, 573, '0'),
(100850, 707, 574, '0'),
(100851, 707, 575, '0'),
(100852, 707, 576, '0'),
(100853, 707, 577, '2'),
(100854, 707, 578, '-2'),
(100855, 707, 580, '0.63'),
(100856, 707, 581, '0.39'),
(100857, 707, 582, '2'),
(100858, 707, 583, '0'),
(100859, 707, 584, '0.61'),
(100860, 707, 585, '-0'),
(100861, 707, 586, '-0.02'),
(100862, 707, 587, '-0'),
(100863, 707, 588, '0'),
(100864, 707, 589, '1.56'),
(100865, 707, 590, '-1.52'),
(100866, 707, 592, '0.12'),
(100867, 707, 593, '0.07'),
(100868, 707, 594, '0.55'),
(100869, 707, 595, '0'),
(100870, 707, 596, '0.01'),
(100871, 707, 597, '-0'),
(100872, 707, 598, '-0.02'),
(100873, 707, 599, '-0'),
(100874, 707, 600, '0'),
(100875, 707, 601, '0.03'),
(100876, 707, 602, '-0.03'),
(100877, 707, 604, '6.14'),
(100878, 707, 605, '4.31'),
(100879, 707, 606, '31.1'),
(100880, 707, 607, '0'),
(100881, 707, 608, '24.07'),
(100882, 707, 609, '-0.01'),
(100883, 707, 610, '-0.02'),
(100884, 707, 611, '-0.01'),
(100885, 707, 612, '0'),
(100886, 707, 613, '27.69'),
(100887, 707, 614, '-27.99'),
(100888, 707, 616, '6.16'),
(100889, 707, 617, '4.33'),
(100890, 707, 618, '31.1'),
(100891, 707, 619, '0'),
(100892, 707, 620, '24.05'),
(100893, 707, 621, '-0.01'),
(100894, 707, 622, '-0.02'),
(100895, 707, 623, '-0.01'),
(100896, 707, 624, '0'),
(100897, 707, 625, '27.47'),
(100898, 707, 626, '-27.74'),
(100899, 707, 628, '1.02'),
(100900, 707, 629, '1'),
(100901, 707, 630, '2'),
(100902, 707, 631, '0'),
(100903, 707, 632, '0.02'),
(100904, 707, 633, '0'),
(100905, 707, 634, '0'),
(100906, 707, 635, '-0'),
(100907, 707, 636, '0'),
(100908, 707, 637, '1'),
(100909, 707, 638, '-1'),
(100910, 707, 640, '3.83'),
(100911, 707, 641, '2.47'),
(100912, 707, 642, '18'),
(100913, 707, 643, '0'),
(100914, 707, 644, '12.99'),
(100915, 707, 645, '-0.02'),
(100916, 707, 646, '-0.02'),
(100917, 707, 647, '-0.01'),
(100918, 707, 648, '0'),
(100919, 707, 649, '1'),
(100920, 707, 650, '-1'),
(100921, 707, 652, '0'),
(100922, 707, 653, '0'),
(100923, 707, 654, '0'),
(100924, 707, 655, '0'),
(100925, 707, 656, '0'),
(100926, 707, 657, '0'),
(100927, 707, 658, '0'),
(100928, 707, 659, '0'),
(100929, 707, 660, '0'),
(100930, 707, 661, '0'),
(100931, 707, 662, '0'),
(100932, 707, 777, '643.8'),
(100933, 707, 778, '313072.38'),
(100934, 411, 1, '1'),
(100935, 411, 2, '1'),
(100936, 411, 3, '1'),
(100937, 411, 4, '1'),
(100938, 411, 6, '1'),
(100939, 411, 7, '1'),
(100940, 411, 12, '1'),
(100941, 411, 16, '1'),
(100942, 411, 18, '1'),
(100943, 411, 19, '1'),
(100944, 411, 23, '1'),
(100945, 411, 31, '1'),
(100946, 411, 32, '1'),
(100947, 411, 33, '1'),
(100948, 411, 76, '1'),
(100949, 411, 77, '1'),
(100950, 411, 78, '1'),
(100951, 411, 104, '1'),
(100952, 411, 107, '1'),
(100953, 411, 108, '1'),
(100954, 411, 121, '1'),
(100955, 411, 131, '1'),
(100956, 411, 132, '1'),
(100957, 411, 133, '1'),
(100958, 411, 142, '1'),
(100959, 411, 143, '1'),
(100960, 411, 144, '1'),
(100961, 411, 167, '1'),
(100962, 411, 168, '1'),
(100963, 411, 170, '1'),
(100964, 411, 192, '1'),
(100965, 411, 196, '1'),
(100966, 411, 208, '1'),
(100967, 411, 224, '1'),
(100968, 411, 225, '1'),
(100969, 411, 258, '1'),
(100970, 411, 300, '1'),
(100971, 411, 303, '1'),
(100972, 411, 320, '1'),
(100973, 411, 332, '1'),
(100974, 411, 333, '1'),
(100975, 411, 335, '1'),
(100976, 411, 338, '1'),
(100977, 411, 339, '1'),
(100978, 411, 344, '1'),
(100979, 411, 345, '1'),
(100980, 411, 352, '1'),
(100981, 411, 353, '1'),
(100982, 411, 355, '1'),
(100983, 411, 384, '1'),
(100984, 411, 387, '1'),
(100985, 411, 389, '1'),
(100986, 411, 505, '1'),
(100987, 411, 507, '1'),
(100988, 411, 663, '1'),
(100989, 411, 664, '1'),
(100990, 411, 681, '1'),
(100991, 411, 682, '1'),
(100992, 411, 696, '1'),
(100993, 411, 697, '1'),
(100994, 411, 700, '1'),
(100995, 411, 702, '1'),
(100996, 411, 704, '1'),
(100997, 411, 705, '1'),
(100998, 411, 706, '1'),
(100999, 411, 707, '1'),
(101000, 411, 721, '1'),
(101001, 411, 722, '1'),
(101002, 411, 741, '1'),
(101003, 411, 747, '1'),
(101004, 411, 771, '1'),
(101005, 411, 774, '1'),
(101006, 411, 20, '2'),
(101007, 411, 80, '73'),
(101008, 411, 81, '7'),
(101009, 411, 82, '7'),
(101010, 411, 83, '16'),
(101011, 411, 84, '4.36'),
(101012, 411, 85, '4.36'),
(101013, 411, 86, '0'),
(101014, 411, 87, '4.36'),
(101015, 411, 88, '0'),
(101016, 411, 89, '24'),
(101017, 411, 90, '9'),
(101018, 411, 91, '1'),
(101019, 411, 92, '72'),
(101020, 411, 93, '40'),
(101021, 411, 94, '33'),
(101022, 411, 95, '24');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(101023, 411, 96, '3'),
(101024, 411, 97, '3'),
(101025, 411, 98, '3'),
(101026, 411, 99, '3'),
(101027, 411, 100, '1'),
(101028, 411, 101, '12'),
(101029, 411, 102, '4'),
(101030, 411, 103, '3'),
(101031, 411, 105, '2'),
(101032, 411, 106, '74'),
(101033, 411, 118, '2'),
(101034, 411, 119, '1'),
(101035, 411, 120, '0'),
(101036, 411, 139, '0'),
(101037, 411, 140, '0'),
(101038, 411, 141, '0'),
(101039, 411, 147, '0'),
(101040, 411, 149, '0'),
(101041, 411, 151, '0'),
(101042, 411, 153, '0'),
(101043, 411, 155, '0'),
(101044, 411, 157, '0'),
(101045, 411, 160, '0'),
(101046, 411, 164, '0'),
(101047, 411, 166, '0'),
(101048, 411, 169, '0.99'),
(101049, 411, 171, '0.99'),
(101050, 411, 175, '0'),
(101051, 411, 177, '0'),
(101052, 411, 179, '0'),
(101053, 411, 181, '0'),
(101054, 411, 183, '0'),
(101055, 411, 185, '0'),
(101056, 411, 187, '0'),
(101057, 411, 189, '0'),
(101058, 411, 191, '0'),
(101059, 411, 193, '0'),
(101060, 411, 195, '0'),
(101061, 411, 197, '0'),
(101062, 411, 199, '0'),
(101063, 411, 201, '0'),
(101064, 411, 203, '0'),
(101065, 411, 205, '0'),
(101066, 411, 207, '0'),
(101067, 411, 209, '0'),
(101068, 411, 211, '0'),
(101069, 411, 213, '0'),
(101070, 411, 215, '0'),
(101071, 411, 217, '0'),
(101072, 411, 219, '0'),
(101073, 411, 221, '0'),
(101074, 411, 223, '0'),
(101075, 411, 233, '0'),
(101076, 411, 237, '0'),
(101077, 411, 239, '0'),
(101078, 411, 241, '0'),
(101079, 411, 243, '0'),
(101080, 411, 246, '0'),
(101081, 411, 248, '0'),
(101082, 411, 250, '0'),
(101083, 411, 257, '0'),
(101084, 411, 259, '0'),
(101085, 411, 263, '0'),
(101086, 411, 266, '0'),
(101087, 411, 268, '0'),
(101088, 411, 270, '0'),
(101089, 411, 272, '0'),
(101090, 411, 274, '0'),
(101091, 411, 276, '0'),
(101092, 411, 278, '0'),
(101093, 411, 302, '0'),
(101094, 411, 304, '0'),
(101095, 411, 306, '0'),
(101096, 411, 308, '0'),
(101097, 411, 310, '0'),
(101098, 411, 312, '0'),
(101099, 411, 314, '0'),
(101100, 411, 316, '0'),
(101101, 411, 318, '0'),
(101102, 411, 385, '2'),
(101103, 411, 392, '0'),
(101104, 411, 394, '0'),
(101105, 411, 396, '0'),
(101106, 411, 398, '0'),
(101107, 411, 400, '0'),
(101108, 411, 402, '0'),
(101109, 411, 404, '0'),
(101110, 411, 406, '0'),
(101111, 411, 408, '0'),
(101112, 411, 410, '0'),
(101113, 411, 412, '0'),
(101114, 411, 414, '0'),
(101115, 411, 416, '0'),
(101116, 411, 418, '0'),
(101117, 411, 420, '0'),
(101118, 411, 422, '0'),
(101119, 411, 424, '0'),
(101120, 411, 426, '0'),
(101121, 411, 428, '0'),
(101122, 411, 430, '0'),
(101123, 411, 432, '0'),
(101124, 411, 434, '0'),
(101125, 411, 436, '0'),
(101126, 411, 438, '0'),
(101127, 411, 440, '0'),
(101128, 411, 442, '0'),
(101129, 411, 444, '0'),
(101130, 411, 446, '0'),
(101131, 411, 449, '0'),
(101132, 411, 451, '0'),
(101133, 411, 453, '0'),
(101134, 411, 455, '0'),
(101135, 411, 457, '0'),
(101136, 411, 459, '0'),
(101137, 411, 461, '0'),
(101138, 411, 463, '0'),
(101139, 411, 465, '0'),
(101140, 411, 467, '0'),
(101141, 411, 469, '0'),
(101142, 411, 471, '0'),
(101143, 411, 474, '0'),
(101144, 411, 476, '0'),
(101145, 411, 478, '0'),
(101146, 411, 480, '0'),
(101147, 411, 482, '0'),
(101148, 411, 484, '0'),
(101149, 411, 486, '0'),
(101150, 411, 488, '0'),
(101151, 411, 490, '0'),
(101152, 411, 492, '0'),
(101153, 411, 494, '0'),
(101154, 411, 496, '0'),
(101155, 411, 498, '0'),
(101156, 411, 502, '0'),
(101157, 411, 504, '0'),
(101158, 411, 506, '0.77'),
(101159, 411, 508, '0.77'),
(101160, 411, 510, '0'),
(101161, 411, 512, '0'),
(101162, 411, 514, '0'),
(101163, 411, 516, '0'),
(101164, 411, 518, '0'),
(101165, 411, 520, '0'),
(101166, 411, 522, '0.23'),
(101167, 411, 526, '1'),
(101168, 411, 527, '1'),
(101169, 411, 529, '1395.98'),
(101170, 411, 530, '1383.21'),
(101171, 411, 531, '1383.21'),
(101172, 411, 533, '1'),
(101173, 411, 534, '1002.5'),
(101174, 411, 535, '146.63'),
(101175, 411, 537, '1'),
(101176, 411, 538, '0.23'),
(101177, 411, 539, '0.45'),
(101178, 411, 541, '0.89'),
(101179, 411, 542, '0.23'),
(101180, 411, 543, '0.77'),
(101181, 411, 544, '0'),
(101182, 411, 545, '0.23'),
(101183, 411, 548, '0.02'),
(101184, 411, 549, '0.02'),
(101185, 411, 551, '0'),
(101186, 411, 552, '0.21'),
(101187, 411, 553, '0.19'),
(101188, 411, 554, '0.15'),
(101189, 411, 556, '0.04'),
(101190, 411, 557, '0'),
(101191, 411, 558, '1.11'),
(101192, 411, 559, '0'),
(101193, 411, 560, '0.04'),
(101194, 411, 561, '-0'),
(101195, 411, 562, '0'),
(101196, 411, 563, '0'),
(101197, 411, 564, '0'),
(101198, 411, 565, '1.03'),
(101199, 411, 566, '-1.04'),
(101200, 411, 568, '0'),
(101201, 411, 569, '0'),
(101202, 411, 570, '0.99'),
(101203, 411, 571, '-0.95'),
(101204, 411, 572, '0.1'),
(101205, 411, 573, '0'),
(101206, 411, 574, '-0.01'),
(101207, 411, 575, '0'),
(101208, 411, 576, '0'),
(101209, 411, 577, '1.89'),
(101210, 411, 578, '-1.82'),
(101211, 411, 580, '0.32'),
(101212, 411, 581, '0.06'),
(101213, 411, 582, '1.98'),
(101214, 411, 583, '0'),
(101215, 411, 584, '0.27'),
(101216, 411, 585, '-0'),
(101217, 411, 586, '-0'),
(101218, 411, 587, '-0'),
(101219, 411, 588, '0'),
(101220, 411, 589, '1.82'),
(101221, 411, 590, '-1.34'),
(101222, 411, 592, '0.1'),
(101223, 411, 593, '0.07'),
(101224, 411, 594, '0.42'),
(101225, 411, 595, '0'),
(101226, 411, 596, '0.01'),
(101227, 411, 597, '-0'),
(101228, 411, 598, '-0.01'),
(101229, 411, 599, '-0'),
(101230, 411, 600, '0'),
(101231, 411, 601, '0.03'),
(101232, 411, 602, '-0.03'),
(101233, 411, 604, '5.71'),
(101234, 411, 605, '4.23'),
(101235, 411, 606, '26.62'),
(101236, 411, 607, '0'),
(101237, 411, 608, '15.54'),
(101238, 411, 609, '-0.01'),
(101239, 411, 610, '-0.02'),
(101240, 411, 611, '-0.01'),
(101241, 411, 612, '0'),
(101242, 411, 613, '23.31'),
(101243, 411, 614, '-23.06'),
(101244, 411, 616, '5.73'),
(101245, 411, 617, '4.28'),
(101246, 411, 618, '26.62'),
(101247, 411, 619, '0'),
(101248, 411, 620, '15.52'),
(101249, 411, 621, '-0.01'),
(101250, 411, 622, '-0.02'),
(101251, 411, 623, '-0.01'),
(101252, 411, 624, '0'),
(101253, 411, 625, '23.29'),
(101254, 411, 626, '-22.96'),
(101255, 411, 628, '1.01'),
(101256, 411, 629, '1'),
(101257, 411, 630, '2'),
(101258, 411, 631, '0'),
(101259, 411, 632, '0.01'),
(101260, 411, 633, '0'),
(101261, 411, 634, '0'),
(101262, 411, 635, '-0'),
(101263, 411, 636, '0'),
(101264, 411, 637, '1'),
(101265, 411, 638, '-1'),
(101266, 411, 640, '3.26'),
(101267, 411, 641, '2.31'),
(101268, 411, 642, '14'),
(101269, 411, 643, '0'),
(101270, 411, 644, '6.26'),
(101271, 411, 645, '-0.01'),
(101272, 411, 646, '-0.01'),
(101273, 411, 647, '-0.01'),
(101274, 411, 648, '0'),
(101275, 411, 649, '1'),
(101276, 411, 650, '-1'),
(101277, 411, 652, '0'),
(101278, 411, 653, '0'),
(101279, 411, 654, '0'),
(101280, 411, 655, '0'),
(101281, 411, 656, '0'),
(101282, 411, 657, '0'),
(101283, 411, 658, '0'),
(101284, 411, 659, '0'),
(101285, 411, 660, '0'),
(101286, 411, 661, '0'),
(101287, 411, 662, '0'),
(101288, 411, 777, '801.46'),
(101289, 411, 778, '340770.96'),
(101290, 1060, 1, '1'),
(101291, 1060, 2, '1'),
(101292, 1060, 3, '1'),
(101293, 1060, 4, '1'),
(101294, 1060, 6, '1'),
(101295, 1060, 7, '1'),
(101296, 1060, 9, '1'),
(101297, 1060, 19, '1'),
(101298, 1060, 23, '1'),
(101299, 1060, 31, '1'),
(101300, 1060, 32, '1'),
(101301, 1060, 33, '1'),
(101302, 1060, 34, '1'),
(101303, 1060, 39, '1'),
(101304, 1060, 50, '1'),
(101305, 1060, 51, '1'),
(101306, 1060, 70, '1'),
(101307, 1060, 72, '1'),
(101308, 1060, 74, '1'),
(101309, 1060, 76, '1'),
(101310, 1060, 77, '1'),
(101311, 1060, 107, '1'),
(101312, 1060, 108, '1'),
(101313, 1060, 112, '1'),
(101314, 1060, 121, '1'),
(101315, 1060, 131, '1'),
(101316, 1060, 132, '1'),
(101317, 1060, 142, '1'),
(101318, 1060, 143, '1'),
(101319, 1060, 144, '1'),
(101320, 1060, 158, '1'),
(101321, 1060, 163, '1'),
(101322, 1060, 167, '1'),
(101323, 1060, 208, '1'),
(101324, 1060, 224, '1'),
(101325, 1060, 225, '1'),
(101326, 1060, 236, '1'),
(101327, 1060, 264, '1'),
(101328, 1060, 267, '1'),
(101329, 1060, 289, '1'),
(101330, 1060, 295, '1'),
(101331, 1060, 297, '1'),
(101332, 1060, 300, '1'),
(101333, 1060, 301, '1'),
(101334, 1060, 320, '1'),
(101335, 1060, 332, '1'),
(101336, 1060, 336, '1'),
(101337, 1060, 338, '1'),
(101338, 1060, 339, '1'),
(101339, 1060, 345, '1'),
(101340, 1060, 346, '1'),
(101341, 1060, 387, '1'),
(101342, 1060, 663, '1'),
(101343, 1060, 664, '1'),
(101344, 1060, 681, '1'),
(101345, 1060, 682, '1'),
(101346, 1060, 683, '1'),
(101347, 1060, 684, '1'),
(101348, 1060, 691, '1'),
(101349, 1060, 692, '1'),
(101350, 1060, 695, '1'),
(101351, 1060, 696, '1'),
(101352, 1060, 699, '1'),
(101353, 1060, 700, '1'),
(101354, 1060, 701, '1'),
(101355, 1060, 702, '1'),
(101356, 1060, 704, '1'),
(101357, 1060, 705, '1'),
(101358, 1060, 706, '1'),
(101359, 1060, 707, '1'),
(101360, 1060, 713, '1'),
(101361, 1060, 721, '1'),
(101362, 1060, 740, '1'),
(101363, 1060, 742, '1'),
(101364, 1060, 743, '1'),
(101365, 1060, 747, '1'),
(101366, 1060, 748, '1'),
(101367, 1060, 749, '1'),
(101368, 1060, 750, '1'),
(101369, 1060, 751, '1'),
(101370, 1060, 752, '1'),
(101371, 1060, 771, '1'),
(101372, 1060, 772, '1'),
(101373, 1060, 773, '1'),
(101374, 1060, 774, '1'),
(101375, 1060, 775, '1'),
(101376, 1060, 20, '2'),
(101377, 1060, 80, '26'),
(101378, 1060, 81, '13'),
(101379, 1060, 82, '2'),
(101380, 1060, 83, '4'),
(101381, 1060, 84, '4.69'),
(101382, 1060, 85, '2.85'),
(101383, 1060, 86, '1.85'),
(101384, 1060, 87, '2.85'),
(101385, 1060, 89, '26'),
(101386, 1060, 91, '1'),
(101387, 1060, 92, '37'),
(101388, 1060, 93, '12'),
(101389, 1060, 94, '26'),
(101390, 1060, 95, '26'),
(101391, 1060, 96, '13'),
(101392, 1060, 97, '13'),
(101393, 1060, 98, '2'),
(101394, 1060, 99, '2'),
(101395, 1060, 100, '2'),
(101396, 1060, 101, '4'),
(101397, 1060, 103, '2'),
(101398, 1060, 105, '2'),
(101399, 1060, 106, '28'),
(101400, 1060, 118, '4'),
(101401, 1060, 119, '1'),
(101402, 1060, 120, '2'),
(101403, 1060, 139, '0'),
(101404, 1060, 140, '0'),
(101405, 1060, 141, '0'),
(101406, 1060, 147, '0'),
(101407, 1060, 149, '0'),
(101408, 1060, 151, '0'),
(101409, 1060, 153, '0'),
(101410, 1060, 155, '0.03'),
(101411, 1060, 157, '0'),
(101412, 1060, 160, '0'),
(101413, 1060, 164, '0.12'),
(101414, 1060, 166, '0'),
(101415, 1060, 169, '0'),
(101416, 1060, 171, '0'),
(101417, 1060, 175, '0'),
(101418, 1060, 177, '0'),
(101419, 1060, 179, '0'),
(101420, 1060, 181, '0'),
(101421, 1060, 183, '0'),
(101422, 1060, 185, '0'),
(101423, 1060, 187, '0'),
(101424, 1060, 189, '0'),
(101425, 1060, 191, '0'),
(101426, 1060, 193, '0'),
(101427, 1060, 195, '0'),
(101428, 1060, 197, '0'),
(101429, 1060, 199, '0'),
(101430, 1060, 201, '0'),
(101431, 1060, 203, '0'),
(101432, 1060, 205, '0'),
(101433, 1060, 207, '0'),
(101434, 1060, 209, '0'),
(101435, 1060, 211, '0.85'),
(101436, 1060, 213, '0'),
(101437, 1060, 215, '0.52'),
(101438, 1060, 217, '0.09'),
(101439, 1060, 219, '0.32'),
(101440, 1060, 221, '0'),
(101441, 1060, 223, '0'),
(101442, 1060, 233, '0'),
(101443, 1060, 237, '0.54'),
(101444, 1060, 239, '0'),
(101445, 1060, 241, '0'),
(101446, 1060, 243, '0'),
(101447, 1060, 246, '0'),
(101448, 1060, 248, '0'),
(101449, 1060, 250, '0'),
(101450, 1060, 257, '0'),
(101451, 1060, 259, '0'),
(101452, 1060, 263, '0'),
(101453, 1060, 266, '0.52'),
(101454, 1060, 268, '0.52'),
(101455, 1060, 270, '0'),
(101456, 1060, 272, '0'),
(101457, 1060, 274, '0'),
(101458, 1060, 276, '0'),
(101459, 1060, 278, '0'),
(101460, 1060, 302, '0'),
(101461, 1060, 304, '0'),
(101462, 1060, 306, '0'),
(101463, 1060, 308, '0'),
(101464, 1060, 310, '0'),
(101465, 1060, 312, '0'),
(101466, 1060, 314, '0'),
(101467, 1060, 316, '0'),
(101468, 1060, 318, '0'),
(101469, 1060, 385, '1'),
(101470, 1060, 392, '0'),
(101471, 1060, 394, '0'),
(101472, 1060, 396, '0'),
(101473, 1060, 398, '0'),
(101474, 1060, 400, '0'),
(101475, 1060, 402, '0'),
(101476, 1060, 404, '0'),
(101477, 1060, 406, '0'),
(101478, 1060, 408, '0'),
(101479, 1060, 410, '0'),
(101480, 1060, 412, '0'),
(101481, 1060, 414, '0'),
(101482, 1060, 416, '0'),
(101483, 1060, 418, '0'),
(101484, 1060, 420, '0'),
(101485, 1060, 422, '0'),
(101486, 1060, 424, '0'),
(101487, 1060, 426, '0'),
(101488, 1060, 428, '0'),
(101489, 1060, 430, '0'),
(101490, 1060, 432, '0'),
(101491, 1060, 434, '0'),
(101492, 1060, 436, '0'),
(101493, 1060, 438, '0'),
(101494, 1060, 440, '0'),
(101495, 1060, 442, '0'),
(101496, 1060, 444, '0'),
(101497, 1060, 446, '0'),
(101498, 1060, 449, '0'),
(101499, 1060, 451, '0'),
(101500, 1060, 453, '0'),
(101501, 1060, 455, '0'),
(101502, 1060, 457, '0'),
(101503, 1060, 459, '0'),
(101504, 1060, 461, '0'),
(101505, 1060, 463, '0'),
(101506, 1060, 465, '0'),
(101507, 1060, 467, '0'),
(101508, 1060, 469, '0'),
(101509, 1060, 471, '0'),
(101510, 1060, 474, '0'),
(101511, 1060, 476, '0'),
(101512, 1060, 478, '0'),
(101513, 1060, 480, '0'),
(101514, 1060, 482, '0'),
(101515, 1060, 484, '0'),
(101516, 1060, 486, '0'),
(101517, 1060, 488, '0'),
(101518, 1060, 490, '0'),
(101519, 1060, 492, '0'),
(101520, 1060, 494, '0'),
(101521, 1060, 496, '0'),
(101522, 1060, 498, '0'),
(101523, 1060, 502, '0'),
(101524, 1060, 504, '0'),
(101525, 1060, 506, '0'),
(101526, 1060, 508, '0'),
(101527, 1060, 510, '0'),
(101528, 1060, 512, '0'),
(101529, 1060, 514, '0'),
(101530, 1060, 516, '0'),
(101531, 1060, 518, '0'),
(101532, 1060, 520, '0'),
(101533, 1060, 522, '0'),
(101534, 1060, 526, '0.18'),
(101535, 1060, 527, '0'),
(101536, 1060, 529, '736.32'),
(101537, 1060, 530, '170.7'),
(101538, 1060, 531, '80.67'),
(101539, 1060, 533, '0.84'),
(101540, 1060, 534, '116.71'),
(101541, 1060, 535, '77.54'),
(101542, 1060, 537, '0.99'),
(101543, 1060, 538, '0.34'),
(101544, 1060, 539, '0.99'),
(101545, 1060, 541, '0.57'),
(101546, 1060, 542, '0.86'),
(101547, 1060, 543, '1'),
(101548, 1060, 544, '0'),
(101549, 1060, 545, '0'),
(101550, 1060, 548, '0.18'),
(101551, 1060, 549, '0'),
(101552, 1060, 551, '0.03'),
(101553, 1060, 552, '0.19'),
(101554, 1060, 553, '0.03'),
(101555, 1060, 554, '0.38'),
(101556, 1060, 556, '0.03'),
(101557, 1060, 557, '0'),
(101558, 1060, 558, '0.38'),
(101559, 1060, 559, '0'),
(101560, 1060, 560, '0.05'),
(101561, 1060, 561, '0'),
(101562, 1060, 562, '0'),
(101563, 1060, 563, '0'),
(101564, 1060, 564, '0'),
(101565, 1060, 565, '0.34'),
(101566, 1060, 566, '-0.34'),
(101567, 1060, 568, '0.02'),
(101568, 1060, 569, '0'),
(101569, 1060, 570, '1'),
(101570, 1060, 571, '-1'),
(101571, 1060, 572, '0.27'),
(101572, 1060, 573, '0.01'),
(101573, 1060, 574, '-0.05'),
(101574, 1060, 575, '0'),
(101575, 1060, 576, '0'),
(101576, 1060, 577, '2'),
(101577, 1060, 578, '-1.98'),
(101578, 1060, 580, '0.56'),
(101579, 1060, 581, '0.05'),
(101580, 1060, 582, '2'),
(101581, 1060, 583, '0'),
(101582, 1060, 584, '0.73'),
(101583, 1060, 585, '0.01'),
(101584, 1060, 586, '0.05'),
(101585, 1060, 587, '0.01'),
(101586, 1060, 588, '0'),
(101587, 1060, 589, '1.56'),
(101588, 1060, 590, '-0.56'),
(101589, 1060, 592, '0.43'),
(101590, 1060, 593, '0.46'),
(101591, 1060, 594, '0.61'),
(101592, 1060, 595, '0'),
(101593, 1060, 596, '0.01'),
(101594, 1060, 597, '-0'),
(101595, 1060, 598, '-0.04'),
(101596, 1060, 599, '-0'),
(101597, 1060, 600, '0'),
(101598, 1060, 601, '0.04'),
(101599, 1060, 602, '-0.04'),
(101600, 1060, 604, '4.48'),
(101601, 1060, 605, '3.91'),
(101602, 1060, 606, '13.75'),
(101603, 1060, 607, '0'),
(101604, 1060, 608, '9.19'),
(101605, 1060, 609, '-0.03'),
(101606, 1060, 610, '-0.1'),
(101607, 1060, 611, '-0.02'),
(101608, 1060, 612, '0'),
(101609, 1060, 613, '11.33'),
(101610, 1060, 614, '-7.63'),
(101611, 1060, 616, '5.16'),
(101612, 1060, 617, '4.51'),
(101613, 1060, 618, '13.75'),
(101614, 1060, 619, '0'),
(101615, 1060, 620, '8.16'),
(101616, 1060, 621, '-0.03'),
(101617, 1060, 622, '-0.06'),
(101618, 1060, 623, '-0.02'),
(101619, 1060, 624, '0'),
(101620, 1060, 625, '9.89'),
(101621, 1060, 626, '-7.61'),
(101622, 1060, 628, '3.64'),
(101623, 1060, 629, '3.42'),
(101624, 1060, 630, '7'),
(101625, 1060, 631, '0'),
(101626, 1060, 632, '3.65'),
(101627, 1060, 633, '-0.01'),
(101628, 1060, 634, '-0.01'),
(101629, 1060, 635, '-0.01'),
(101630, 1060, 636, '0'),
(101631, 1060, 637, '5.77'),
(101632, 1060, 638, '-5.82'),
(101633, 1060, 640, '27.27'),
(101634, 1060, 641, '29.97'),
(101635, 1060, 642, '30'),
(101636, 1060, 643, '0'),
(101637, 1060, 644, '29.84'),
(101638, 1060, 645, '-0.14'),
(101639, 1060, 646, '-0.14'),
(101640, 1060, 647, '-0.08'),
(101641, 1060, 648, '0'),
(101642, 1060, 649, '0'),
(101643, 1060, 650, NULL),
(101644, 1060, 652, '0'),
(101645, 1060, 653, '0'),
(101646, 1060, 654, '0'),
(101647, 1060, 655, '0'),
(101648, 1060, 656, '0'),
(101649, 1060, 657, '0'),
(101650, 1060, 658, '0'),
(101651, 1060, 659, '0'),
(101652, 1060, 660, '0'),
(101653, 1060, 661, '0'),
(101654, 1060, 662, '0'),
(101655, 1060, 777, '379.15'),
(101656, 1060, 778, '94331.94'),
(101657, 249, 1, '1'),
(101658, 249, 2, '1'),
(101659, 249, 3, '1'),
(101660, 249, 4, '1'),
(101661, 249, 6, '1'),
(101662, 249, 7, '1'),
(101663, 249, 19, '1'),
(101664, 249, 23, '1'),
(101665, 249, 31, '1'),
(101666, 249, 32, '1'),
(101667, 249, 33, '1'),
(101668, 249, 63, '1'),
(101669, 249, 65, '1'),
(101670, 249, 70, '1'),
(101671, 249, 71, '1'),
(101672, 249, 74, '1'),
(101673, 249, 76, '1'),
(101674, 249, 77, '1'),
(101675, 249, 78, '1'),
(101676, 249, 104, '1'),
(101677, 249, 107, '1'),
(101678, 249, 108, '1'),
(101679, 249, 121, '1'),
(101680, 249, 131, '1'),
(101681, 249, 132, '1'),
(101682, 249, 142, '1'),
(101683, 249, 143, '1'),
(101684, 249, 224, '1'),
(101685, 249, 225, '1'),
(101686, 249, 242, '1'),
(101687, 249, 244, '1'),
(101688, 249, 245, '1'),
(101689, 249, 251, '1'),
(101690, 249, 253, '1'),
(101691, 249, 255, '1'),
(101692, 249, 264, '1'),
(101693, 249, 267, '1'),
(101694, 249, 289, '1'),
(101695, 249, 320, '1'),
(101696, 249, 321, '1'),
(101697, 249, 325, '1'),
(101698, 249, 332, '1'),
(101699, 249, 333, '1'),
(101700, 249, 334, '1'),
(101701, 249, 386, '1'),
(101702, 249, 387, '1'),
(101703, 249, 389, '1'),
(101704, 249, 497, '1'),
(101705, 249, 499, '1'),
(101706, 249, 505, '1'),
(101707, 249, 663, '1'),
(101708, 249, 664, '1'),
(101709, 249, 665, '1'),
(101710, 249, 666, '1'),
(101711, 249, 667, '1'),
(101712, 249, 681, '1'),
(101713, 249, 686, '1'),
(101714, 249, 700, '1'),
(101715, 249, 701, '1'),
(101716, 249, 704, '1'),
(101717, 249, 705, '1'),
(101718, 249, 706, '1'),
(101719, 249, 707, '1'),
(101720, 249, 710, '1'),
(101721, 249, 747, '1'),
(101722, 249, 771, '1'),
(101723, 249, 772, '1'),
(101724, 249, 773, '1'),
(101725, 249, 20, '2'),
(101726, 249, 80, '17'),
(101727, 249, 81, '6'),
(101728, 249, 82, '2'),
(101729, 249, 83, '4'),
(101730, 249, 84, '4.33'),
(101731, 249, 85, '2.67'),
(101732, 249, 86, '1.67'),
(101733, 249, 87, '2.67'),
(101734, 249, 89, '12'),
(101735, 249, 91, '1'),
(101736, 249, 92, '16'),
(101737, 249, 93, '5'),
(101738, 249, 94, '12'),
(101739, 249, 95, '12'),
(101740, 249, 96, '6'),
(101741, 249, 97, '6'),
(101742, 249, 98, '2'),
(101743, 249, 99, '2'),
(101744, 249, 100, '4'),
(101745, 249, 101, '4'),
(101746, 249, 103, '2'),
(101747, 249, 105, '3'),
(101748, 249, 106, '19'),
(101749, 249, 118, '1'),
(101750, 249, 139, '0'),
(101751, 249, 140, '0'),
(101752, 249, 141, '0'),
(101753, 249, 147, '0'),
(101754, 249, 149, '0'),
(101755, 249, 151, '0'),
(101756, 249, 153, '0'),
(101757, 249, 155, '0.02'),
(101758, 249, 157, '0'),
(101759, 249, 160, '0'),
(101760, 249, 164, '0'),
(101761, 249, 166, '0'),
(101762, 249, 169, '0'),
(101763, 249, 171, '0'),
(101764, 249, 175, '0'),
(101765, 249, 177, '0'),
(101766, 249, 179, '0'),
(101767, 249, 181, '0'),
(101768, 249, 183, '0'),
(101769, 249, 185, '0'),
(101770, 249, 187, '0'),
(101771, 249, 189, '0'),
(101772, 249, 191, '0'),
(101773, 249, 193, '0'),
(101774, 249, 195, '0'),
(101775, 249, 197, '0'),
(101776, 249, 199, '0'),
(101777, 249, 201, '0'),
(101778, 249, 203, '0'),
(101779, 249, 205, '0'),
(101780, 249, 207, '0'),
(101781, 249, 209, '0'),
(101782, 249, 211, '0'),
(101783, 249, 213, '0'),
(101784, 249, 215, '0'),
(101785, 249, 217, '0'),
(101786, 249, 219, '0'),
(101787, 249, 221, '0'),
(101788, 249, 223, '0'),
(101789, 249, 233, '0'),
(101790, 249, 237, '0'),
(101791, 249, 239, '0'),
(101792, 249, 241, '0'),
(101793, 249, 243, '0'),
(101794, 249, 246, '0.98'),
(101795, 249, 248, '0'),
(101796, 249, 250, '0'),
(101797, 249, 257, '0'),
(101798, 249, 259, '0'),
(101799, 249, 263, '0'),
(101800, 249, 266, '0.53'),
(101801, 249, 268, '0.53'),
(101802, 249, 270, '0'),
(101803, 249, 272, '0'),
(101804, 249, 274, '0'),
(101805, 249, 276, '0'),
(101806, 249, 278, '0'),
(101807, 249, 302, '0'),
(101808, 249, 304, '0'),
(101809, 249, 306, '0'),
(101810, 249, 308, '0'),
(101811, 249, 310, '0'),
(101812, 249, 312, '0'),
(101813, 249, 314, '0'),
(101814, 249, 316, '0'),
(101815, 249, 318, '0'),
(101816, 249, 385, '1'),
(101817, 249, 392, '0'),
(101818, 249, 394, '0'),
(101819, 249, 396, '0'),
(101820, 249, 398, '0'),
(101821, 249, 400, '0'),
(101822, 249, 402, '0'),
(101823, 249, 404, '0'),
(101824, 249, 406, '0'),
(101825, 249, 408, '0'),
(101826, 249, 410, '0'),
(101827, 249, 412, '0'),
(101828, 249, 414, '0'),
(101829, 249, 416, '0'),
(101830, 249, 418, '0'),
(101831, 249, 420, '0'),
(101832, 249, 422, '0'),
(101833, 249, 424, '0'),
(101834, 249, 426, '0'),
(101835, 249, 428, '0'),
(101836, 249, 430, '0'),
(101837, 249, 432, '0'),
(101838, 249, 434, '0'),
(101839, 249, 436, '0'),
(101840, 249, 438, '0'),
(101841, 249, 440, '0'),
(101842, 249, 442, '0'),
(101843, 249, 444, '0'),
(101844, 249, 446, '0'),
(101845, 249, 449, '0'),
(101846, 249, 451, '0'),
(101847, 249, 453, '0'),
(101848, 249, 455, '0'),
(101849, 249, 457, '0'),
(101850, 249, 459, '0'),
(101851, 249, 461, '0'),
(101852, 249, 463, '0'),
(101853, 249, 465, '0'),
(101854, 249, 467, '0'),
(101855, 249, 469, '0'),
(101856, 249, 471, '0'),
(101857, 249, 474, '0'),
(101858, 249, 476, '0'),
(101859, 249, 478, '0'),
(101860, 249, 480, '0'),
(101861, 249, 482, '0'),
(101862, 249, 484, '0'),
(101863, 249, 486, '0'),
(101864, 249, 488, '0'),
(101865, 249, 490, '0'),
(101866, 249, 492, '0'),
(101867, 249, 494, '0'),
(101868, 249, 496, '0'),
(101869, 249, 498, '0'),
(101870, 249, 502, '0'),
(101871, 249, 504, '0'),
(101872, 249, 506, '0'),
(101873, 249, 508, '0'),
(101874, 249, 510, '0'),
(101875, 249, 512, '0'),
(101876, 249, 514, '0'),
(101877, 249, 516, '0'),
(101878, 249, 518, '0'),
(101879, 249, 520, '0'),
(101880, 249, 522, '1'),
(101881, 249, 526, '1'),
(101882, 249, 527, '0'),
(101883, 249, 529, '261.63'),
(101884, 249, 530, '51.93'),
(101885, 249, 531, '23.99'),
(101886, 249, 533, '0.41'),
(101887, 249, 534, '15.02'),
(101888, 249, 535, '33.7'),
(101889, 249, 537, '1'),
(101890, 249, 538, '0.36'),
(101891, 249, 539, '0.71'),
(101892, 249, 541, '0.99'),
(101893, 249, 542, '0.02'),
(101894, 249, 543, '1'),
(101895, 249, 544, '0'),
(101896, 249, 545, '0'),
(101897, 249, 548, '0.61'),
(101898, 249, 549, '0.01'),
(101899, 249, 551, '0.99'),
(101900, 249, 552, '0.4'),
(101901, 249, 553, '0.47'),
(101902, 249, 554, '0.07'),
(101903, 249, 556, '0.16'),
(101904, 249, 557, '0.13'),
(101905, 249, 558, '0.81'),
(101906, 249, 559, '0'),
(101907, 249, 560, '0.04'),
(101908, 249, 561, '-0.02'),
(101909, 249, 562, '-0.14'),
(101910, 249, 563, '-0'),
(101911, 249, 564, '0'),
(101912, 249, 565, '0.7'),
(101913, 249, 566, '-0.67'),
(101914, 249, 568, '-0.08'),
(101915, 249, 569, '0.04'),
(101916, 249, 570, '0.18'),
(101917, 249, 571, '-0.92'),
(101918, 249, 572, '0.04'),
(101919, 249, 573, '-0.02'),
(101920, 249, 574, '-0.05'),
(101921, 249, 575, '-0'),
(101922, 249, 576, '0'),
(101923, 249, 577, '0.49'),
(101924, 249, 578, '-0.93'),
(101925, 249, 580, '0.33'),
(101926, 249, 581, '0.14'),
(101927, 249, 582, '2'),
(101928, 249, 583, '0'),
(101929, 249, 584, '0.1'),
(101930, 249, 585, '0.02'),
(101931, 249, 586, '0.02'),
(101932, 249, 587, '0'),
(101933, 249, 588, '0'),
(101934, 249, 589, '2'),
(101935, 249, 590, '-0.67'),
(101936, 249, 592, '0.64'),
(101937, 249, 593, '0.66'),
(101938, 249, 594, '1'),
(101939, 249, 595, '0'),
(101940, 249, 596, '0.04'),
(101941, 249, 597, '-0.01'),
(101942, 249, 598, '-0.23'),
(101943, 249, 599, '-0.01'),
(101944, 249, 600, '0'),
(101945, 249, 601, '0.24'),
(101946, 249, 602, '-0.08'),
(101947, 249, 604, '2.14'),
(101948, 249, 605, '1'),
(101949, 249, 606, '6'),
(101950, 249, 607, '0'),
(101951, 249, 608, '2.34'),
(101952, 249, 609, '-0.1'),
(101953, 249, 610, '0.01'),
(101954, 249, 611, '-0.01'),
(101955, 249, 612, '0'),
(101956, 249, 613, '4.12'),
(101957, 249, 614, '-5'),
(101958, 249, 616, '3.78'),
(101959, 249, 617, '3.91'),
(101960, 249, 618, '6'),
(101961, 249, 619, '0'),
(101962, 249, 620, '1.17'),
(101963, 249, 621, '-0.14'),
(101964, 249, 622, '-0.01'),
(101965, 249, 623, '-0.12'),
(101966, 249, 624, '0'),
(101967, 249, 625, '1.68'),
(101968, 249, 626, '-2.16'),
(101969, 249, 628, '0'),
(101970, 249, 629, '0'),
(101971, 249, 630, '0'),
(101972, 249, 631, '0'),
(101973, 249, 632, '0'),
(101974, 249, 633, '0'),
(101975, 249, 634, '0'),
(101976, 249, 635, '0'),
(101977, 249, 636, '0'),
(101978, 249, 637, '0'),
(101979, 249, 638, '0'),
(101980, 249, 640, '21.35'),
(101981, 249, 641, '18.66'),
(101982, 249, 642, '48'),
(101983, 249, 643, '0'),
(101984, 249, 644, '202.94'),
(101985, 249, 645, '-0.9'),
(101986, 249, 646, '-0.31'),
(101987, 249, 647, '-0.94'),
(101988, 249, 648, '0'),
(101989, 249, 649, '0'),
(101990, 249, 650, '-9.2'),
(101991, 249, 652, '0.2'),
(101992, 249, 653, '0'),
(101993, 249, 654, '10.3'),
(101994, 249, 655, '0'),
(101995, 249, 656, '2.16'),
(101996, 249, 657, '0.21'),
(101997, 249, 658, '0.02'),
(101998, 249, 659, '0.02'),
(101999, 249, 660, '0'),
(102000, 249, 661, '10.3'),
(102001, 249, 662, '0'),
(102002, 249, 777, '706.8'),
(102003, 249, 778, '143152.87'),
(102004, 489, 1, '1'),
(102005, 489, 2, '1'),
(102006, 489, 3, '1'),
(102007, 489, 4, '1'),
(102008, 489, 6, '1'),
(102009, 489, 7, '1'),
(102010, 489, 19, '1'),
(102011, 489, 23, '1'),
(102012, 489, 31, '1'),
(102013, 489, 32, '1'),
(102014, 489, 33, '1'),
(102015, 489, 34, '1'),
(102016, 489, 35, '1'),
(102017, 489, 50, '1'),
(102018, 489, 51, '1'),
(102019, 489, 74, '1'),
(102020, 489, 76, '1'),
(102021, 489, 78, '1'),
(102022, 489, 107, '1'),
(102023, 489, 108, '1'),
(102024, 489, 109, '1'),
(102025, 489, 121, '1'),
(102026, 489, 131, '1'),
(102027, 489, 132, '1'),
(102028, 489, 142, '1'),
(102029, 489, 143, '1'),
(102030, 489, 144, '1'),
(102031, 489, 158, '1'),
(102032, 489, 161, '1'),
(102033, 489, 167, '1'),
(102034, 489, 168, '1'),
(102035, 489, 170, '1'),
(102036, 489, 176, '1'),
(102037, 489, 192, '1'),
(102038, 489, 194, '1'),
(102039, 489, 196, '1'),
(102040, 489, 224, '1'),
(102041, 489, 225, '1'),
(102042, 489, 258, '1'),
(102043, 489, 264, '1'),
(102044, 489, 267, '1'),
(102045, 489, 269, '1'),
(102046, 489, 287, '1'),
(102047, 489, 295, '1'),
(102048, 489, 296, '1'),
(102049, 489, 298, '1'),
(102050, 489, 300, '1'),
(102051, 489, 303, '1'),
(102052, 489, 317, '1'),
(102053, 489, 320, '1'),
(102054, 489, 321, '1'),
(102055, 489, 325, '1'),
(102056, 489, 332, '1'),
(102057, 489, 333, '1'),
(102058, 489, 335, '1'),
(102059, 489, 336, '1'),
(102060, 489, 337, '1'),
(102061, 489, 338, '1'),
(102062, 489, 342, '1'),
(102063, 489, 344, '1'),
(102064, 489, 345, '1'),
(102065, 489, 346, '1'),
(102066, 489, 347, '1'),
(102067, 489, 348, '1'),
(102068, 489, 349, '1'),
(102069, 489, 350, '1'),
(102070, 489, 352, '1'),
(102071, 489, 353, '1'),
(102072, 489, 354, '1'),
(102073, 489, 356, '1'),
(102074, 489, 357, '1'),
(102075, 489, 361, '1'),
(102076, 489, 370, '1'),
(102077, 489, 371, '1'),
(102078, 489, 389, '1'),
(102079, 489, 505, '1'),
(102080, 489, 507, '1'),
(102081, 489, 521, '1'),
(102082, 489, 663, '1'),
(102083, 489, 664, '1'),
(102084, 489, 665, '1'),
(102085, 489, 666, '1'),
(102086, 489, 667, '1'),
(102087, 489, 681, '1'),
(102088, 489, 682, '1'),
(102089, 489, 683, '1'),
(102090, 489, 686, '1'),
(102091, 489, 691, '1'),
(102092, 489, 692, '1'),
(102093, 489, 695, '1'),
(102094, 489, 696, '1'),
(102095, 489, 697, '1'),
(102096, 489, 699, '1'),
(102097, 489, 700, '1'),
(102098, 489, 701, '1'),
(102099, 489, 702, '1'),
(102100, 489, 704, '1'),
(102101, 489, 705, '1'),
(102102, 489, 708, '1'),
(102103, 489, 721, '1'),
(102104, 489, 737, '1'),
(102105, 489, 747, '1'),
(102106, 489, 748, '1'),
(102107, 489, 751, '1'),
(102108, 489, 752, '1'),
(102109, 489, 753, '1'),
(102110, 489, 762, '1'),
(102111, 489, 771, '1'),
(102112, 489, 772, '1'),
(102113, 489, 773, '1'),
(102114, 489, 774, '1'),
(102115, 489, 775, '1'),
(102116, 489, 20, '2'),
(102117, 489, 80, '100'),
(102118, 489, 81, '10'),
(102119, 489, 82, '10'),
(102120, 489, 83, '4'),
(102121, 489, 84, '6.84'),
(102122, 489, 85, '3.6'),
(102123, 489, 86, '3.24'),
(102124, 489, 87, '6.84'),
(102125, 489, 88, '0'),
(102126, 489, 89, '36'),
(102127, 489, 90, '64'),
(102128, 489, 91, '1'),
(102129, 489, 92, '220'),
(102130, 489, 93, '100'),
(102131, 489, 94, '121'),
(102132, 489, 95, '36'),
(102133, 489, 96, '10'),
(102134, 489, 97, '10'),
(102135, 489, 98, '10'),
(102136, 489, 99, '10'),
(102137, 489, 100, '4'),
(102138, 489, 101, '4'),
(102139, 489, 102, '0'),
(102140, 489, 103, '2'),
(102141, 489, 105, '1'),
(102142, 489, 106, '100'),
(102143, 489, 118, '4'),
(102144, 489, 119, '2'),
(102145, 489, 120, '0'),
(102146, 489, 139, '0'),
(102147, 489, 140, '0'),
(102148, 489, 141, '0'),
(102149, 489, 147, '0'),
(102150, 489, 149, '0'),
(102151, 489, 151, '0'),
(102152, 489, 153, '0'),
(102153, 489, 155, '0'),
(102154, 489, 157, '0'),
(102155, 489, 160, '0'),
(102156, 489, 164, '0'),
(102157, 489, 166, '0'),
(102158, 489, 169, '0.66'),
(102159, 489, 171, '0.66'),
(102160, 489, 175, '0'),
(102161, 489, 177, '0.66'),
(102162, 489, 179, '0.66'),
(102163, 489, 181, '0'),
(102164, 489, 183, '0'),
(102165, 489, 185, '0'),
(102166, 489, 187, '0'),
(102167, 489, 189, '0'),
(102168, 489, 191, '0'),
(102169, 489, 193, '0.26'),
(102170, 489, 195, '0'),
(102171, 489, 197, '0.26'),
(102172, 489, 199, '0'),
(102173, 489, 201, '0'),
(102174, 489, 203, '0'),
(102175, 489, 205, '0'),
(102176, 489, 207, '0'),
(102177, 489, 209, '0'),
(102178, 489, 211, '0'),
(102179, 489, 213, '0'),
(102180, 489, 215, '0'),
(102181, 489, 217, '0'),
(102182, 489, 219, '0'),
(102183, 489, 221, '0'),
(102184, 489, 223, '0'),
(102185, 489, 233, '0'),
(102186, 489, 237, '0'),
(102187, 489, 239, '0'),
(102188, 489, 241, '0'),
(102189, 489, 243, '0'),
(102190, 489, 246, '0'),
(102191, 489, 248, '0'),
(102192, 489, 250, '0'),
(102193, 489, 257, '0'),
(102194, 489, 259, '0.34'),
(102195, 489, 263, '0'),
(102196, 489, 266, '0.09'),
(102197, 489, 268, '0.09'),
(102198, 489, 270, '0'),
(102199, 489, 272, '0'),
(102200, 489, 274, '0'),
(102201, 489, 276, '0'),
(102202, 489, 278, '0'),
(102203, 489, 302, '0'),
(102204, 489, 304, '0.26'),
(102205, 489, 306, '0'),
(102206, 489, 308, '0'),
(102207, 489, 310, '0'),
(102208, 489, 312, '0'),
(102209, 489, 314, '0'),
(102210, 489, 316, '0'),
(102211, 489, 318, '0.26'),
(102212, 489, 385, '1'),
(102213, 489, 392, '0'),
(102214, 489, 394, '0'),
(102215, 489, 396, '0'),
(102216, 489, 398, '0'),
(102217, 489, 400, '0'),
(102218, 489, 402, '0'),
(102219, 489, 404, '0'),
(102220, 489, 406, '0'),
(102221, 489, 408, '0'),
(102222, 489, 410, '0'),
(102223, 489, 412, '0'),
(102224, 489, 414, '0'),
(102225, 489, 416, '0'),
(102226, 489, 418, '0'),
(102227, 489, 420, '0'),
(102228, 489, 422, '0'),
(102229, 489, 424, '0'),
(102230, 489, 426, '0'),
(102231, 489, 428, '0'),
(102232, 489, 430, '0'),
(102233, 489, 432, '0'),
(102234, 489, 434, '0'),
(102235, 489, 436, '0'),
(102236, 489, 438, '0'),
(102237, 489, 440, '0'),
(102238, 489, 442, '0'),
(102239, 489, 444, '0'),
(102240, 489, 446, '0'),
(102241, 489, 449, '0'),
(102242, 489, 451, '0'),
(102243, 489, 453, '0'),
(102244, 489, 455, '0'),
(102245, 489, 457, '0'),
(102246, 489, 459, '0'),
(102247, 489, 461, '0'),
(102248, 489, 463, '0'),
(102249, 489, 465, '0'),
(102250, 489, 467, '0'),
(102251, 489, 469, '0'),
(102252, 489, 471, '0'),
(102253, 489, 474, '0'),
(102254, 489, 476, '0'),
(102255, 489, 478, '0'),
(102256, 489, 480, '0'),
(102257, 489, 482, '0'),
(102258, 489, 484, '0'),
(102259, 489, 486, '0'),
(102260, 489, 488, '0'),
(102261, 489, 490, '0'),
(102262, 489, 492, '0'),
(102263, 489, 494, '0'),
(102264, 489, 496, '0'),
(102265, 489, 498, '0'),
(102266, 489, 502, '0'),
(102267, 489, 504, '0'),
(102268, 489, 506, '0.93'),
(102269, 489, 508, '0.93'),
(102270, 489, 510, '0'),
(102271, 489, 512, '0'),
(102272, 489, 514, '0'),
(102273, 489, 516, '0'),
(102274, 489, 518, '0'),
(102275, 489, 520, '0'),
(102276, 489, 522, '0.07'),
(102277, 489, 526, '0.11'),
(102278, 489, 527, '0.06'),
(102279, 489, 529, '327.92'),
(102280, 489, 530, '242.25'),
(102281, 489, 531, '233.68'),
(102282, 489, 533, '0.74'),
(102283, 489, 534, '247.09'),
(102284, 489, 535, '418.64'),
(102285, 489, 537, '0.5'),
(102286, 489, 538, '0.11'),
(102287, 489, 539, '0.5'),
(102288, 489, 541, '0.47'),
(102289, 489, 542, '0.93'),
(102290, 489, 543, '0.93'),
(102291, 489, 544, '0.01'),
(102292, 489, 545, '0.06'),
(102293, 489, 548, '0.29'),
(102294, 489, 549, '0'),
(102295, 489, 551, '0.83'),
(102296, 489, 552, '0.86'),
(102297, 489, 553, '0.12'),
(102298, 489, 554, '0.59'),
(102299, 489, 556, '1.09'),
(102300, 489, 557, '1.2'),
(102301, 489, 558, '1.92'),
(102302, 489, 559, '0'),
(102303, 489, 560, '0.58'),
(102304, 489, 561, '0.02'),
(102305, 489, 562, '0.02'),
(102306, 489, 563, '0.02'),
(102307, 489, 564, '0'),
(102308, 489, 565, '1.8'),
(102309, 489, 566, '-1.64'),
(102310, 489, 568, '0.03'),
(102311, 489, 569, '0.01'),
(102312, 489, 570, '1'),
(102313, 489, 571, '-1'),
(102314, 489, 572, '0.61'),
(102315, 489, 573, '0.01'),
(102316, 489, 574, '0.04'),
(102317, 489, 575, '-0'),
(102318, 489, 576, '0'),
(102319, 489, 577, '1.99'),
(102320, 489, 578, '-2'),
(102321, 489, 580, '1.31'),
(102322, 489, 581, '1.58'),
(102323, 489, 582, '2'),
(102324, 489, 583, '0'),
(102325, 489, 584, '0.53'),
(102326, 489, 585, '0.02'),
(102327, 489, 586, '0.03'),
(102328, 489, 587, '0.01'),
(102329, 489, 588, '0'),
(102330, 489, 589, '1.87'),
(102331, 489, 590, '-1.74'),
(102332, 489, 592, '0.2'),
(102333, 489, 593, '0.19'),
(102334, 489, 594, '0.4'),
(102335, 489, 595, '0'),
(102336, 489, 596, '0.01'),
(102337, 489, 597, '-0'),
(102338, 489, 598, '-0.26'),
(102339, 489, 599, '-0'),
(102340, 489, 600, '0'),
(102341, 489, 601, '0'),
(102342, 489, 602, '-0.04'),
(102343, 489, 604, '6.87'),
(102344, 489, 605, '7.34'),
(102345, 489, 606, '16.43'),
(102346, 489, 607, '0'),
(102347, 489, 608, '21.67'),
(102348, 489, 609, '-0.07'),
(102349, 489, 610, '0.05'),
(102350, 489, 611, '-0.02'),
(102351, 489, 612, '0'),
(102352, 489, 613, '12.49'),
(102353, 489, 614, '-14.04'),
(102354, 489, 616, '8.89'),
(102355, 489, 617, '9.49'),
(102356, 489, 618, '16.43'),
(102357, 489, 619, '0'),
(102358, 489, 620, '14.18'),
(102359, 489, 621, '-0.06'),
(102360, 489, 622, '0.01'),
(102361, 489, 623, '-0.04'),
(102362, 489, 624, '0'),
(102363, 489, 625, '11.6'),
(102364, 489, 626, '-12.5'),
(102365, 489, 628, '1.93'),
(102366, 489, 629, '1.13'),
(102367, 489, 630, '5.95'),
(102368, 489, 631, '0'),
(102369, 489, 632, '1.92'),
(102370, 489, 633, '0.03'),
(102371, 489, 634, '0.01'),
(102372, 489, 635, '0'),
(102373, 489, 636, '0'),
(102374, 489, 637, '4.79'),
(102375, 489, 638, '-4.57'),
(102376, 489, 640, '20.23'),
(102377, 489, 641, '19.05'),
(102378, 489, 642, '40'),
(102379, 489, 643, '0'),
(102380, 489, 644, '98.32'),
(102381, 489, 645, '-0.34'),
(102382, 489, 646, '-0.26'),
(102383, 489, 647, '-0.33'),
(102384, 489, 648, '0'),
(102385, 489, 649, '0'),
(102386, 489, 650, '-3.63'),
(102387, 489, 652, '0'),
(102388, 489, 653, '0'),
(102389, 489, 654, '0'),
(102390, 489, 655, '0'),
(102391, 489, 656, '0'),
(102392, 489, 657, '0'),
(102393, 489, 658, '0'),
(102394, 489, 659, '0'),
(102395, 489, 660, '0'),
(102396, 489, 661, '0'),
(102397, 489, 662, '0'),
(102398, 489, 777, '98.83'),
(102399, 489, 778, '12039.04'),
(102400, 108, 1, '1'),
(102401, 108, 2, '1'),
(102402, 108, 3, '1'),
(102403, 108, 4, '1'),
(102404, 108, 6, '1'),
(102405, 108, 7, '1'),
(102406, 108, 19, '1'),
(102407, 108, 22, '1'),
(102408, 108, 28, '1'),
(102409, 108, 29, '1'),
(102410, 108, 31, '1'),
(102411, 108, 32, '1'),
(102412, 108, 33, '1'),
(102413, 108, 34, '1'),
(102414, 108, 35, '1'),
(102415, 108, 50, '1'),
(102416, 108, 51, '1'),
(102417, 108, 73, '1'),
(102418, 108, 74, '1'),
(102419, 108, 76, '1'),
(102420, 108, 77, '1'),
(102421, 108, 663, '1'),
(102422, 108, 664, '1'),
(102423, 108, 681, '1'),
(102424, 108, 684, '1'),
(102425, 108, 747, '1'),
(102426, 108, 771, '1'),
(102427, 108, 772, '1'),
(102428, 108, 20, '1'),
(102429, 108, 80, '25'),
(102430, 108, 81, '5'),
(102431, 108, 82, '5'),
(102432, 108, 83, '4'),
(102433, 108, 84, '5.76'),
(102434, 108, 85, '3.2'),
(102435, 108, 86, '2.56'),
(102436, 108, 87, '3.2'),
(102437, 108, 89, '16'),
(102438, 108, 90, '9'),
(102439, 108, 91, '1'),
(102440, 108, 92, '40'),
(102441, 108, 93, '16'),
(102442, 108, 94, '25'),
(102443, 108, 95, '16'),
(102444, 108, 96, '5'),
(102445, 108, 97, '5'),
(102446, 108, 98, '5'),
(102447, 108, 99, '5'),
(102448, 108, 100, '1'),
(102449, 108, 101, '4'),
(102450, 108, 103, '2'),
(102451, 108, 105, '1'),
(102452, 108, 106, '25'),
(102453, 108, 139, NULL),
(102454, 108, 140, NULL),
(102455, 108, 141, NULL),
(102456, 108, 147, '0'),
(102457, 108, 149, '0'),
(102458, 108, 151, '0'),
(102459, 108, 153, '0'),
(102460, 108, 155, '0'),
(102461, 108, 157, '0'),
(102462, 108, 160, '0'),
(102463, 108, 164, '0'),
(102464, 108, 166, '0'),
(102465, 108, 169, '0'),
(102466, 108, 171, '0'),
(102467, 108, 175, '0'),
(102468, 108, 177, '0'),
(102469, 108, 179, '0'),
(102470, 108, 181, '0'),
(102471, 108, 183, '0'),
(102472, 108, 185, '0'),
(102473, 108, 187, '0'),
(102474, 108, 189, '0'),
(102475, 108, 191, '0'),
(102476, 108, 193, '0'),
(102477, 108, 195, '0'),
(102478, 108, 197, '0'),
(102479, 108, 199, '0'),
(102480, 108, 201, '0'),
(102481, 108, 203, '0'),
(102482, 108, 205, '0'),
(102483, 108, 207, '0'),
(102484, 108, 209, '0'),
(102485, 108, 211, '0'),
(102486, 108, 213, '0'),
(102487, 108, 215, '0'),
(102488, 108, 217, '0'),
(102489, 108, 219, '0'),
(102490, 108, 221, '0'),
(102491, 108, 223, '0'),
(102492, 108, 233, '0'),
(102493, 108, 237, '0'),
(102494, 108, 239, '0'),
(102495, 108, 241, '0'),
(102496, 108, 243, '0'),
(102497, 108, 246, '0'),
(102498, 108, 248, '0'),
(102499, 108, 250, '0'),
(102500, 108, 257, '0'),
(102501, 108, 259, '0'),
(102502, 108, 263, '0'),
(102503, 108, 266, '0'),
(102504, 108, 268, '0'),
(102505, 108, 270, '0'),
(102506, 108, 272, '0'),
(102507, 108, 274, '0'),
(102508, 108, 276, '0'),
(102509, 108, 278, '0'),
(102510, 108, 302, '0'),
(102511, 108, 304, '0'),
(102512, 108, 306, '0'),
(102513, 108, 308, '0'),
(102514, 108, 310, '0'),
(102515, 108, 312, '0'),
(102516, 108, 314, '0'),
(102517, 108, 316, '0'),
(102518, 108, 318, '0'),
(102519, 108, 385, '1'),
(102520, 108, 392, '0'),
(102521, 108, 394, '0'),
(102522, 108, 396, '0'),
(102523, 108, 398, '0'),
(102524, 108, 400, '0'),
(102525, 108, 402, '0'),
(102526, 108, 404, '0'),
(102527, 108, 406, '0'),
(102528, 108, 408, '0'),
(102529, 108, 410, '0'),
(102530, 108, 412, '0'),
(102531, 108, 414, '0'),
(102532, 108, 416, '0'),
(102533, 108, 418, '0'),
(102534, 108, 420, '0'),
(102535, 108, 422, '0'),
(102536, 108, 424, '0'),
(102537, 108, 426, '0'),
(102538, 108, 428, '0'),
(102539, 108, 430, '0'),
(102540, 108, 432, '0'),
(102541, 108, 434, '0'),
(102542, 108, 436, '0'),
(102543, 108, 438, '0'),
(102544, 108, 440, '0'),
(102545, 108, 442, '0'),
(102546, 108, 444, '0'),
(102547, 108, 446, '0'),
(102548, 108, 449, '0'),
(102549, 108, 451, '0'),
(102550, 108, 453, '0'),
(102551, 108, 455, '0'),
(102552, 108, 457, '0'),
(102553, 108, 459, '0'),
(102554, 108, 461, '0'),
(102555, 108, 463, '0'),
(102556, 108, 465, '0'),
(102557, 108, 467, '0'),
(102558, 108, 469, '0'),
(102559, 108, 471, '0'),
(102560, 108, 474, '0'),
(102561, 108, 476, '0'),
(102562, 108, 478, '0'),
(102563, 108, 480, '0'),
(102564, 108, 482, '0'),
(102565, 108, 484, '0'),
(102566, 108, 486, '0'),
(102567, 108, 488, '0'),
(102568, 108, 490, '0'),
(102569, 108, 492, '0'),
(102570, 108, 494, '0'),
(102571, 108, 496, '0'),
(102572, 108, 498, '0'),
(102573, 108, 502, '0'),
(102574, 108, 504, '0'),
(102575, 108, 506, '0'),
(102576, 108, 508, '0'),
(102577, 108, 510, '0'),
(102578, 108, 512, '0'),
(102579, 108, 514, '0'),
(102580, 108, 516, '0'),
(102581, 108, 518, '0'),
(102582, 108, 520, '0'),
(102583, 108, 522, '0'),
(102584, 108, 526, NULL),
(102585, 108, 527, NULL),
(102586, 108, 529, NULL),
(102587, 108, 530, NULL),
(102588, 108, 531, NULL),
(102589, 108, 533, NULL),
(102590, 108, 534, NULL),
(102591, 108, 535, NULL),
(102592, 108, 537, NULL),
(102593, 108, 538, NULL),
(102594, 108, 539, NULL),
(102595, 108, 541, NULL),
(102596, 108, 542, NULL),
(102597, 108, 543, NULL),
(102598, 108, 544, NULL),
(102599, 108, 545, NULL),
(102600, 108, 548, NULL),
(102601, 108, 549, NULL),
(102602, 108, 551, NULL),
(102603, 108, 552, NULL),
(102604, 108, 553, NULL),
(102605, 108, 554, NULL),
(102606, 108, 556, NULL),
(102607, 108, 557, NULL),
(102608, 108, 558, NULL),
(102609, 108, 559, NULL),
(102610, 108, 560, NULL),
(102611, 108, 561, NULL),
(102612, 108, 562, NULL),
(102613, 108, 563, NULL),
(102614, 108, 564, NULL),
(102615, 108, 565, NULL),
(102616, 108, 566, NULL),
(102617, 108, 568, NULL),
(102618, 108, 569, NULL),
(102619, 108, 570, NULL),
(102620, 108, 571, NULL),
(102621, 108, 572, NULL),
(102622, 108, 573, NULL),
(102623, 108, 574, NULL),
(102624, 108, 575, NULL),
(102625, 108, 576, NULL),
(102626, 108, 577, NULL),
(102627, 108, 578, NULL),
(102628, 108, 580, NULL),
(102629, 108, 581, NULL),
(102630, 108, 582, NULL),
(102631, 108, 583, NULL),
(102632, 108, 584, NULL),
(102633, 108, 585, NULL),
(102634, 108, 586, NULL),
(102635, 108, 587, NULL),
(102636, 108, 588, NULL),
(102637, 108, 589, NULL),
(102638, 108, 590, NULL),
(102639, 108, 592, NULL),
(102640, 108, 593, NULL),
(102641, 108, 594, NULL),
(102642, 108, 595, NULL),
(102643, 108, 596, NULL),
(102644, 108, 597, NULL),
(102645, 108, 598, NULL),
(102646, 108, 599, NULL),
(102647, 108, 600, NULL),
(102648, 108, 601, NULL),
(102649, 108, 602, NULL),
(102650, 108, 604, NULL),
(102651, 108, 605, NULL),
(102652, 108, 606, NULL),
(102653, 108, 607, NULL),
(102654, 108, 608, NULL),
(102655, 108, 609, NULL),
(102656, 108, 610, NULL),
(102657, 108, 611, NULL),
(102658, 108, 612, NULL),
(102659, 108, 613, NULL),
(102660, 108, 614, NULL),
(102661, 108, 616, NULL),
(102662, 108, 617, NULL),
(102663, 108, 618, NULL),
(102664, 108, 619, NULL),
(102665, 108, 620, NULL),
(102666, 108, 621, NULL),
(102667, 108, 622, NULL),
(102668, 108, 623, NULL),
(102669, 108, 624, NULL),
(102670, 108, 625, NULL),
(102671, 108, 626, NULL),
(102672, 108, 628, NULL),
(102673, 108, 629, NULL),
(102674, 108, 630, NULL),
(102675, 108, 631, NULL),
(102676, 108, 632, NULL),
(102677, 108, 633, NULL),
(102678, 108, 634, NULL),
(102679, 108, 635, NULL),
(102680, 108, 636, NULL),
(102681, 108, 637, NULL),
(102682, 108, 638, NULL),
(102683, 108, 640, NULL),
(102684, 108, 641, NULL),
(102685, 108, 642, NULL),
(102686, 108, 643, NULL),
(102687, 108, 644, NULL),
(102688, 108, 645, NULL),
(102689, 108, 646, NULL),
(102690, 108, 647, NULL),
(102691, 108, 648, NULL),
(102692, 108, 649, NULL),
(102693, 108, 650, NULL),
(102694, 108, 652, NULL),
(102695, 108, 653, NULL),
(102696, 108, 654, NULL),
(102697, 108, 655, NULL),
(102698, 108, 656, NULL),
(102699, 108, 657, NULL),
(102700, 108, 658, NULL),
(102701, 108, 659, NULL),
(102702, 108, 660, NULL),
(102703, 108, 661, NULL),
(102704, 108, 662, NULL),
(102705, 108, 777, NULL),
(102706, 108, 778, NULL),
(102707, 351, 1, '1'),
(102708, 351, 2, '1'),
(102709, 351, 3, '1'),
(102710, 351, 4, '1'),
(102711, 351, 6, '1'),
(102712, 351, 7, '1'),
(102713, 351, 19, '1'),
(102714, 351, 23, '1'),
(102715, 351, 31, '1'),
(102716, 351, 32, '1'),
(102717, 351, 33, '1'),
(102718, 351, 63, '1'),
(102719, 351, 65, '1'),
(102720, 351, 70, '1'),
(102721, 351, 71, '1'),
(102722, 351, 74, '1'),
(102723, 351, 76, '1'),
(102724, 351, 77, '1'),
(102725, 351, 78, '1'),
(102726, 351, 104, '1'),
(102727, 351, 107, '1'),
(102728, 351, 108, '1'),
(102729, 351, 121, '1'),
(102730, 351, 131, '1'),
(102731, 351, 132, '1'),
(102732, 351, 142, '1'),
(102733, 351, 143, '1'),
(102734, 351, 144, '1'),
(102735, 351, 167, '1'),
(102736, 351, 208, '1'),
(102737, 351, 224, '1'),
(102738, 351, 225, '1'),
(102739, 351, 242, '1'),
(102740, 351, 244, '1'),
(102741, 351, 245, '1'),
(102742, 351, 251, '1'),
(102743, 351, 253, '1'),
(102744, 351, 255, '1'),
(102745, 351, 264, '1'),
(102746, 351, 267, '1'),
(102747, 351, 289, '1'),
(102748, 351, 320, '1'),
(102749, 351, 338, '1'),
(102750, 351, 339, '1'),
(102751, 351, 344, '1'),
(102752, 351, 384, '1'),
(102753, 351, 387, '1'),
(102754, 351, 663, '1'),
(102755, 351, 664, '1'),
(102756, 351, 681, '1'),
(102757, 351, 684, '1'),
(102758, 351, 685, '1'),
(102759, 351, 686, '1'),
(102760, 351, 687, '1'),
(102761, 351, 691, '1'),
(102762, 351, 693, '1'),
(102763, 351, 696, '1'),
(102764, 351, 697, '1'),
(102765, 351, 700, '1'),
(102766, 351, 701, '1'),
(102767, 351, 702, '1'),
(102768, 351, 704, '1'),
(102769, 351, 705, '1'),
(102770, 351, 706, '1'),
(102771, 351, 707, '1'),
(102772, 351, 710, '1'),
(102773, 351, 747, '1'),
(102774, 351, 748, '1'),
(102775, 351, 755, '1'),
(102776, 351, 757, '1'),
(102777, 351, 758, '1'),
(102778, 351, 771, '1'),
(102779, 351, 772, '1'),
(102780, 351, 773, '1'),
(102781, 351, 20, '2'),
(102782, 351, 80, '17'),
(102783, 351, 81, '6'),
(102784, 351, 82, '2'),
(102785, 351, 83, '4'),
(102786, 351, 84, '4.33'),
(102787, 351, 85, '2.67'),
(102788, 351, 86, '1.67'),
(102789, 351, 87, '2.67'),
(102790, 351, 89, '12'),
(102791, 351, 91, '1'),
(102792, 351, 92, '16'),
(102793, 351, 93, '5'),
(102794, 351, 94, '12'),
(102795, 351, 95, '12'),
(102796, 351, 96, '6'),
(102797, 351, 97, '6'),
(102798, 351, 98, '2'),
(102799, 351, 99, '2'),
(102800, 351, 100, '4'),
(102801, 351, 101, '4'),
(102802, 351, 103, '2'),
(102803, 351, 105, '3'),
(102804, 351, 106, '19'),
(102805, 351, 118, '1'),
(102806, 351, 139, '0'),
(102807, 351, 140, '0'),
(102808, 351, 141, '0'),
(102809, 351, 147, '0'),
(102810, 351, 149, '0'),
(102811, 351, 151, '0'),
(102812, 351, 153, '0'),
(102813, 351, 155, '0.11'),
(102814, 351, 157, '0'),
(102815, 351, 160, '0'),
(102816, 351, 164, '0'),
(102817, 351, 166, '0'),
(102818, 351, 169, '0'),
(102819, 351, 171, '0'),
(102820, 351, 175, '0'),
(102821, 351, 177, '0'),
(102822, 351, 179, '0'),
(102823, 351, 181, '0'),
(102824, 351, 183, '0'),
(102825, 351, 185, '0'),
(102826, 351, 187, '0'),
(102827, 351, 189, '0'),
(102828, 351, 191, '0'),
(102829, 351, 193, '0'),
(102830, 351, 195, '0'),
(102831, 351, 197, '0'),
(102832, 351, 199, '0'),
(102833, 351, 201, '0'),
(102834, 351, 203, '0'),
(102835, 351, 205, '0'),
(102836, 351, 207, '0'),
(102837, 351, 209, '0'),
(102838, 351, 211, '0'),
(102839, 351, 213, '0.15'),
(102840, 351, 215, '0.15'),
(102841, 351, 217, '0'),
(102842, 351, 219, '0'),
(102843, 351, 221, '0'),
(102844, 351, 223, '0'),
(102845, 351, 233, '0'),
(102846, 351, 237, '0'),
(102847, 351, 239, '0'),
(102848, 351, 241, '0'),
(102849, 351, 243, '0'),
(102850, 351, 246, '0.74'),
(102851, 351, 248, '0'),
(102852, 351, 250, '0'),
(102853, 351, 257, '0'),
(102854, 351, 259, '0'),
(102855, 351, 263, '0'),
(102856, 351, 266, '0.21'),
(102857, 351, 268, '0.21'),
(102858, 351, 270, '0'),
(102859, 351, 272, '0'),
(102860, 351, 274, '0'),
(102861, 351, 276, '0'),
(102862, 351, 278, '0'),
(102863, 351, 302, '0'),
(102864, 351, 304, '0'),
(102865, 351, 306, '0'),
(102866, 351, 308, '0'),
(102867, 351, 310, '0'),
(102868, 351, 312, '0'),
(102869, 351, 314, '0'),
(102870, 351, 316, '0'),
(102871, 351, 318, '0'),
(102872, 351, 385, '2'),
(102873, 351, 392, '0'),
(102874, 351, 394, '0'),
(102875, 351, 396, '0'),
(102876, 351, 398, '0'),
(102877, 351, 400, '0'),
(102878, 351, 402, '0'),
(102879, 351, 404, '0'),
(102880, 351, 406, '0'),
(102881, 351, 408, '0'),
(102882, 351, 410, '0'),
(102883, 351, 412, '0'),
(102884, 351, 414, '0'),
(102885, 351, 416, '0'),
(102886, 351, 418, '0'),
(102887, 351, 420, '0'),
(102888, 351, 422, '0'),
(102889, 351, 424, '0'),
(102890, 351, 426, '0'),
(102891, 351, 428, '0'),
(102892, 351, 430, '0'),
(102893, 351, 432, '0'),
(102894, 351, 434, '0'),
(102895, 351, 436, '0'),
(102896, 351, 438, '0'),
(102897, 351, 440, '0'),
(102898, 351, 442, '0'),
(102899, 351, 444, '0'),
(102900, 351, 446, '0'),
(102901, 351, 449, '0'),
(102902, 351, 451, '0'),
(102903, 351, 453, '0'),
(102904, 351, 455, '0'),
(102905, 351, 457, '0'),
(102906, 351, 459, '0'),
(102907, 351, 461, '0'),
(102908, 351, 463, '0'),
(102909, 351, 465, '0'),
(102910, 351, 467, '0'),
(102911, 351, 469, '0'),
(102912, 351, 471, '0'),
(102913, 351, 474, '0'),
(102914, 351, 476, '0'),
(102915, 351, 478, '0'),
(102916, 351, 480, '0'),
(102917, 351, 482, '0'),
(102918, 351, 484, '0'),
(102919, 351, 486, '0'),
(102920, 351, 488, '0'),
(102921, 351, 490, '0'),
(102922, 351, 492, '0'),
(102923, 351, 494, '0'),
(102924, 351, 496, '0'),
(102925, 351, 498, '0'),
(102926, 351, 502, '0'),
(102927, 351, 504, '0'),
(102928, 351, 506, '0'),
(102929, 351, 508, '0'),
(102930, 351, 510, '0'),
(102931, 351, 512, '0'),
(102932, 351, 514, '0'),
(102933, 351, 516, '0'),
(102934, 351, 518, '0'),
(102935, 351, 520, '0'),
(102936, 351, 522, '1'),
(102937, 351, 526, '1'),
(102938, 351, 527, '0.93'),
(102939, 351, 529, '4790.86'),
(102940, 351, 530, '1370.89'),
(102941, 351, 531, '1086.35'),
(102942, 351, 533, '0.44'),
(102943, 351, 534, '450.17'),
(102944, 351, 535, '31.57'),
(102945, 351, 537, '1'),
(102946, 351, 538, '0.36'),
(102947, 351, 539, '0.71'),
(102948, 351, 541, '0.46'),
(102949, 351, 542, '0.92'),
(102950, 351, 543, '0.86'),
(102951, 351, 544, '0'),
(102952, 351, 545, '0.14'),
(102953, 351, 548, '0.56'),
(102954, 351, 549, '0'),
(102955, 351, 551, '0.86'),
(102956, 351, 552, '-0.14'),
(102957, 351, 553, '0'),
(102958, 351, 554, '0'),
(102959, 351, 556, '0'),
(102960, 351, 557, '0'),
(102961, 351, 558, '0'),
(102962, 351, 559, '0'),
(102963, 351, 560, '0'),
(102964, 351, 561, '0'),
(102965, 351, 562, '0'),
(102966, 351, 563, '0'),
(102967, 351, 564, '0'),
(102968, 351, 565, '0'),
(102969, 351, 566, '0'),
(102970, 351, 568, '0'),
(102971, 351, 569, '0'),
(102972, 351, 570, '0.86'),
(102973, 351, 571, '0'),
(102974, 351, 572, '0'),
(102975, 351, 573, '0'),
(102976, 351, 574, '0'),
(102977, 351, 575, '0'),
(102978, 351, 576, '0'),
(102979, 351, 577, '0.86'),
(102980, 351, 578, '0'),
(102981, 351, 580, '0'),
(102982, 351, 581, '0'),
(102983, 351, 582, '1.72'),
(102984, 351, 583, '0'),
(102985, 351, 584, '0.01'),
(102986, 351, 585, '0'),
(102987, 351, 586, '0'),
(102988, 351, 587, '0'),
(102989, 351, 588, '0'),
(102990, 351, 589, '1.72'),
(102991, 351, 590, '0'),
(102992, 351, 592, '0.56'),
(102993, 351, 593, '0.58'),
(102994, 351, 594, '1'),
(102995, 351, 595, '0'),
(102996, 351, 596, '0.06'),
(102997, 351, 597, '-0'),
(102998, 351, 598, '-0.06'),
(102999, 351, 599, '-0'),
(103000, 351, 600, '0'),
(103001, 351, 601, '0.51'),
(103002, 351, 602, '-0.38'),
(103003, 351, 604, '2.16'),
(103004, 351, 605, '1.03'),
(103005, 351, 606, '8.59'),
(103006, 351, 607, '0'),
(103007, 351, 608, '2.69'),
(103008, 351, 609, '-0'),
(103009, 351, 610, '0'),
(103010, 351, 611, '-0'),
(103011, 351, 612, '0'),
(103012, 351, 613, '7.41'),
(103013, 351, 614, '-7.56'),
(103014, 351, 616, '3.66'),
(103015, 351, 617, '3.24'),
(103016, 351, 618, '8.59'),
(103017, 351, 619, '0'),
(103018, 351, 620, '2.17'),
(103019, 351, 621, '-0.01'),
(103020, 351, 622, '-0.04'),
(103021, 351, 623, '0'),
(103022, 351, 624, '0'),
(103023, 351, 625, '6.27'),
(103024, 351, 626, '-5.92'),
(103025, 351, 628, '0'),
(103026, 351, 629, '0'),
(103027, 351, 630, '0'),
(103028, 351, 631, '0'),
(103029, 351, 632, '0'),
(103030, 351, 633, '0'),
(103031, 351, 634, '0'),
(103032, 351, 635, '0'),
(103033, 351, 636, '0'),
(103034, 351, 637, '0'),
(103035, 351, 638, '0'),
(103036, 351, 640, '18.62'),
(103037, 351, 641, '18.37'),
(103038, 351, 642, '36'),
(103039, 351, 643, '0'),
(103040, 351, 644, '127.33'),
(103041, 351, 645, '-0.06'),
(103042, 351, 646, '-0.04'),
(103043, 351, 647, '-0'),
(103044, 351, 648, '0'),
(103045, 351, 649, '3'),
(103046, 351, 650, '-14.63'),
(103047, 351, 652, '0'),
(103048, 351, 653, '0'),
(103049, 351, 654, '0'),
(103050, 351, 655, '0'),
(103051, 351, 656, '0'),
(103052, 351, 657, '0'),
(103053, 351, 658, '0'),
(103054, 351, 659, '0'),
(103055, 351, 660, '0'),
(103056, 351, 661, '0'),
(103057, 351, 662, '0'),
(103058, 351, 777, '42.88'),
(103059, 351, 778, '131608.08'),
(103060, 17, 1, '1'),
(103061, 17, 2, '1'),
(103062, 17, 3, '1'),
(103063, 17, 4, '1'),
(103064, 17, 6, '1'),
(103065, 17, 7, '1'),
(103066, 17, 19, '1'),
(103067, 17, 23, '1'),
(103068, 17, 31, '1'),
(103069, 17, 32, '1'),
(103070, 17, 33, '1'),
(103071, 17, 63, '1'),
(103072, 17, 66, '1'),
(103073, 17, 70, '1'),
(103074, 17, 71, '1'),
(103075, 17, 74, '1'),
(103076, 17, 76, '1'),
(103077, 17, 77, '1'),
(103078, 17, 78, '1'),
(103079, 17, 104, '1'),
(103080, 17, 107, '1'),
(103081, 17, 108, '1'),
(103082, 17, 121, '1'),
(103083, 17, 131, '1'),
(103084, 17, 132, '1'),
(103085, 17, 142, '1'),
(103086, 17, 143, '1'),
(103087, 17, 144, '1'),
(103088, 17, 167, '1'),
(103089, 17, 208, '1'),
(103090, 17, 224, '1'),
(103091, 17, 225, '1'),
(103092, 17, 242, '1'),
(103093, 17, 244, '1'),
(103094, 17, 245, '1'),
(103095, 17, 251, '1'),
(103096, 17, 253, '1'),
(103097, 17, 255, '1'),
(103098, 17, 264, '1'),
(103099, 17, 267, '1'),
(103100, 17, 289, '1'),
(103101, 17, 320, '1'),
(103102, 17, 338, '1'),
(103103, 17, 339, '1'),
(103104, 17, 344, '1'),
(103105, 17, 384, '1'),
(103106, 17, 387, '1'),
(103107, 17, 663, '1'),
(103108, 17, 664, '1'),
(103109, 17, 665, '1'),
(103110, 17, 679, '1'),
(103111, 17, 681, '1'),
(103112, 17, 682, '1'),
(103113, 17, 683, '1'),
(103114, 17, 684, '1'),
(103115, 17, 685, '1'),
(103116, 17, 687, '1'),
(103117, 17, 691, '1'),
(103118, 17, 692, '1'),
(103119, 17, 696, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(103120, 17, 697, '1'),
(103121, 17, 698, '1'),
(103122, 17, 700, '1'),
(103123, 17, 701, '1'),
(103124, 17, 702, '1'),
(103125, 17, 704, '1'),
(103126, 17, 705, '1'),
(103127, 17, 706, '1'),
(103128, 17, 707, '1'),
(103129, 17, 710, '1'),
(103130, 17, 747, '1'),
(103131, 17, 748, '1'),
(103132, 17, 751, '1'),
(103133, 17, 752, '1'),
(103134, 17, 753, '1'),
(103135, 17, 755, '1'),
(103136, 17, 756, '1'),
(103137, 17, 757, '1'),
(103138, 17, 758, '1'),
(103139, 17, 771, '1'),
(103140, 17, 772, '1'),
(103141, 17, 773, '1'),
(103142, 17, 20, '2'),
(103143, 17, 80, '28'),
(103144, 17, 81, '6'),
(103145, 17, 82, '3'),
(103146, 17, 83, '4'),
(103147, 17, 84, '5.22'),
(103148, 17, 85, '3'),
(103149, 17, 86, '2.22'),
(103150, 17, 87, '3'),
(103151, 17, 89, '14'),
(103152, 17, 90, '4'),
(103153, 17, 91, '1'),
(103154, 17, 92, '27'),
(103155, 17, 93, '10'),
(103156, 17, 94, '18'),
(103157, 17, 95, '14'),
(103158, 17, 96, '6'),
(103159, 17, 97, '6'),
(103160, 17, 98, '3'),
(103161, 17, 99, '3'),
(103162, 17, 100, '2'),
(103163, 17, 101, '4'),
(103164, 17, 103, '2'),
(103165, 17, 105, '3'),
(103166, 17, 106, '30'),
(103167, 17, 118, '1'),
(103168, 17, 139, '0'),
(103169, 17, 140, '0'),
(103170, 17, 141, '0'),
(103171, 17, 147, '0'),
(103172, 17, 149, '0'),
(103173, 17, 151, '0'),
(103174, 17, 153, '0'),
(103175, 17, 155, '0.07'),
(103176, 17, 157, '0'),
(103177, 17, 160, '0'),
(103178, 17, 164, '0'),
(103179, 17, 166, '0'),
(103180, 17, 169, '0'),
(103181, 17, 171, '0'),
(103182, 17, 175, '0'),
(103183, 17, 177, '0'),
(103184, 17, 179, '0'),
(103185, 17, 181, '0'),
(103186, 17, 183, '0'),
(103187, 17, 185, '0'),
(103188, 17, 187, '0'),
(103189, 17, 189, '0'),
(103190, 17, 191, '0'),
(103191, 17, 193, '0'),
(103192, 17, 195, '0'),
(103193, 17, 197, '0'),
(103194, 17, 199, '0'),
(103195, 17, 201, '0'),
(103196, 17, 203, '0'),
(103197, 17, 205, '0'),
(103198, 17, 207, '0'),
(103199, 17, 209, '0'),
(103200, 17, 211, '0'),
(103201, 17, 213, '0.14'),
(103202, 17, 215, '0.14'),
(103203, 17, 217, '0'),
(103204, 17, 219, '0'),
(103205, 17, 221, '0'),
(103206, 17, 223, '0'),
(103207, 17, 233, '0'),
(103208, 17, 237, '0'),
(103209, 17, 239, '0'),
(103210, 17, 241, '0'),
(103211, 17, 243, '0'),
(103212, 17, 246, '0.79'),
(103213, 17, 248, '0'),
(103214, 17, 250, '0'),
(103215, 17, 257, '0'),
(103216, 17, 259, '0'),
(103217, 17, 263, '0'),
(103218, 17, 266, '0.44'),
(103219, 17, 268, '0.44'),
(103220, 17, 270, '0'),
(103221, 17, 272, '0'),
(103222, 17, 274, '0'),
(103223, 17, 276, '0'),
(103224, 17, 278, '0'),
(103225, 17, 302, '0'),
(103226, 17, 304, '0'),
(103227, 17, 306, '0'),
(103228, 17, 308, '0'),
(103229, 17, 310, '0'),
(103230, 17, 312, '0'),
(103231, 17, 314, '0'),
(103232, 17, 316, '0'),
(103233, 17, 318, '0'),
(103234, 17, 385, '2'),
(103235, 17, 392, '0'),
(103236, 17, 394, '0'),
(103237, 17, 396, '0'),
(103238, 17, 398, '0'),
(103239, 17, 400, '0'),
(103240, 17, 402, '0'),
(103241, 17, 404, '0'),
(103242, 17, 406, '0'),
(103243, 17, 408, '0'),
(103244, 17, 410, '0'),
(103245, 17, 412, '0'),
(103246, 17, 414, '0'),
(103247, 17, 416, '0'),
(103248, 17, 418, '0'),
(103249, 17, 420, '0'),
(103250, 17, 422, '0'),
(103251, 17, 424, '0'),
(103252, 17, 426, '0'),
(103253, 17, 428, '0'),
(103254, 17, 430, '0'),
(103255, 17, 432, '0'),
(103256, 17, 434, '0'),
(103257, 17, 436, '0'),
(103258, 17, 438, '0'),
(103259, 17, 440, '0'),
(103260, 17, 442, '0'),
(103261, 17, 444, '0'),
(103262, 17, 446, '0'),
(103263, 17, 449, '0'),
(103264, 17, 451, '0'),
(103265, 17, 453, '0'),
(103266, 17, 455, '0'),
(103267, 17, 457, '0'),
(103268, 17, 459, '0'),
(103269, 17, 461, '0'),
(103270, 17, 463, '0'),
(103271, 17, 465, '0'),
(103272, 17, 467, '0'),
(103273, 17, 469, '0'),
(103274, 17, 471, '0'),
(103275, 17, 474, '0'),
(103276, 17, 476, '0'),
(103277, 17, 478, '0'),
(103278, 17, 480, '0'),
(103279, 17, 482, '0'),
(103280, 17, 484, '0'),
(103281, 17, 486, '0'),
(103282, 17, 488, '0'),
(103283, 17, 490, '0'),
(103284, 17, 492, '0'),
(103285, 17, 494, '0'),
(103286, 17, 496, '0'),
(103287, 17, 498, '0'),
(103288, 17, 502, '0'),
(103289, 17, 504, '0'),
(103290, 17, 506, '0'),
(103291, 17, 508, '0'),
(103292, 17, 510, '0'),
(103293, 17, 512, '0'),
(103294, 17, 514, '0'),
(103295, 17, 516, '0'),
(103296, 17, 518, '0'),
(103297, 17, 520, '0'),
(103298, 17, 522, '1'),
(103299, 17, 526, '1'),
(103300, 17, 527, '1'),
(103301, 17, 529, '19216.53'),
(103302, 17, 530, '4445.77'),
(103303, 17, 531, '2474.81'),
(103304, 17, 533, '0.39'),
(103305, 17, 534, '1792.87'),
(103306, 17, 535, '70.3'),
(103307, 17, 537, '1'),
(103308, 17, 538, '0.33'),
(103309, 17, 539, '0.64'),
(103310, 17, 541, '0.5'),
(103311, 17, 542, '1'),
(103312, 17, 543, '0.02'),
(103313, 17, 544, '0'),
(103314, 17, 545, '0.98'),
(103315, 17, 548, '0.61'),
(103316, 17, 549, '0'),
(103317, 17, 551, '0.02'),
(103318, 17, 552, '-0.98'),
(103319, 17, 553, '0'),
(103320, 17, 554, '0'),
(103321, 17, 556, '0'),
(103322, 17, 557, '0'),
(103323, 17, 558, '0'),
(103324, 17, 559, '0'),
(103325, 17, 560, '0'),
(103326, 17, 561, '0'),
(103327, 17, 562, '0'),
(103328, 17, 563, '0'),
(103329, 17, 564, '0'),
(103330, 17, 565, '0'),
(103331, 17, 566, '0'),
(103332, 17, 568, '0'),
(103333, 17, 569, '0'),
(103334, 17, 570, '0.02'),
(103335, 17, 571, '0'),
(103336, 17, 572, '0'),
(103337, 17, 573, '0'),
(103338, 17, 574, '0'),
(103339, 17, 575, '0'),
(103340, 17, 576, '0'),
(103341, 17, 577, '0.02'),
(103342, 17, 578, '0'),
(103343, 17, 580, '0'),
(103344, 17, 581, '0'),
(103345, 17, 582, '0.04'),
(103346, 17, 583, '0'),
(103347, 17, 584, '0'),
(103348, 17, 585, '0'),
(103349, 17, 586, '0'),
(103350, 17, 587, '0'),
(103351, 17, 588, '0'),
(103352, 17, 589, '0.04'),
(103353, 17, 590, '0'),
(103354, 17, 592, '0.59'),
(103355, 17, 593, '0.62'),
(103356, 17, 594, '1'),
(103357, 17, 595, '0'),
(103358, 17, 596, '0.05'),
(103359, 17, 597, '-0'),
(103360, 17, 598, '-0.03'),
(103361, 17, 599, '0'),
(103362, 17, 600, '0'),
(103363, 17, 601, '0.37'),
(103364, 17, 602, '-0.34'),
(103365, 17, 604, '2.53'),
(103366, 17, 605, '1'),
(103367, 17, 606, '14.39'),
(103368, 17, 607, '0'),
(103369, 17, 608, '5.81'),
(103370, 17, 609, '-0'),
(103371, 17, 610, '0.01'),
(103372, 17, 611, '-0'),
(103373, 17, 612, '0'),
(103374, 17, 613, '12.83'),
(103375, 17, 614, '-13.33'),
(103376, 17, 616, '4.89'),
(103377, 17, 617, '4.51'),
(103378, 17, 618, '14.39'),
(103379, 17, 619, '0'),
(103380, 17, 620, '5.6'),
(103381, 17, 621, '-0'),
(103382, 17, 622, '-0.04'),
(103383, 17, 623, '-0'),
(103384, 17, 624, '0'),
(103385, 17, 625, '12.04'),
(103386, 17, 626, '-11.63'),
(103387, 17, 628, '0'),
(103388, 17, 629, '0'),
(103389, 17, 630, '0'),
(103390, 17, 631, '0'),
(103391, 17, 632, '0'),
(103392, 17, 633, '0'),
(103393, 17, 634, '0'),
(103394, 17, 635, '0'),
(103395, 17, 636, '0'),
(103396, 17, 637, '0'),
(103397, 17, 638, '0'),
(103398, 17, 640, '43.86'),
(103399, 17, 641, '47.56'),
(103400, 17, 642, '54'),
(103401, 17, 643, '0'),
(103402, 17, 644, '130.97'),
(103403, 17, 645, '-0'),
(103404, 17, 646, '0.06'),
(103405, 17, 647, '-0'),
(103406, 17, 648, '0'),
(103407, 17, 649, '6'),
(103408, 17, 650, '-50.76'),
(103409, 17, 652, '0'),
(103410, 17, 653, '0'),
(103411, 17, 654, '0'),
(103412, 17, 655, '0'),
(103413, 17, 656, '0'),
(103414, 17, 657, '0'),
(103415, 17, 658, '0'),
(103416, 17, 659, '0'),
(103417, 17, 660, '0'),
(103418, 17, 661, '0'),
(103419, 17, 662, '0'),
(103420, 17, 777, '22.4'),
(103421, 17, 778, '100836.69'),
(103422, 18, 1, '1'),
(103423, 18, 2, '1'),
(103424, 18, 3, '1'),
(103425, 18, 4, '1'),
(103426, 18, 6, '1'),
(103427, 18, 7, '1'),
(103428, 18, 19, '1'),
(103429, 18, 23, '1'),
(103430, 18, 31, '1'),
(103431, 18, 32, '1'),
(103432, 18, 33, '1'),
(103433, 18, 63, '1'),
(103434, 18, 66, '1'),
(103435, 18, 70, '1'),
(103436, 18, 71, '1'),
(103437, 18, 74, '1'),
(103438, 18, 76, '1'),
(103439, 18, 77, '1'),
(103440, 18, 78, '1'),
(103441, 18, 104, '1'),
(103442, 18, 107, '1'),
(103443, 18, 108, '1'),
(103444, 18, 121, '1'),
(103445, 18, 131, '1'),
(103446, 18, 132, '1'),
(103447, 18, 142, '1'),
(103448, 18, 143, '1'),
(103449, 18, 144, '1'),
(103450, 18, 167, '1'),
(103451, 18, 208, '1'),
(103452, 18, 224, '1'),
(103453, 18, 225, '1'),
(103454, 18, 242, '1'),
(103455, 18, 244, '1'),
(103456, 18, 245, '1'),
(103457, 18, 251, '1'),
(103458, 18, 253, '1'),
(103459, 18, 255, '1'),
(103460, 18, 264, '1'),
(103461, 18, 267, '1'),
(103462, 18, 289, '1'),
(103463, 18, 320, '1'),
(103464, 18, 338, '1'),
(103465, 18, 339, '1'),
(103466, 18, 344, '1'),
(103467, 18, 384, '1'),
(103468, 18, 387, '1'),
(103469, 18, 663, '1'),
(103470, 18, 664, '1'),
(103471, 18, 665, '1'),
(103472, 18, 679, '1'),
(103473, 18, 681, '1'),
(103474, 18, 682, '1'),
(103475, 18, 683, '1'),
(103476, 18, 684, '1'),
(103477, 18, 685, '1'),
(103478, 18, 687, '1'),
(103479, 18, 691, '1'),
(103480, 18, 692, '1'),
(103481, 18, 693, '1'),
(103482, 18, 696, '1'),
(103483, 18, 697, '1'),
(103484, 18, 698, '1'),
(103485, 18, 699, '1'),
(103486, 18, 700, '1'),
(103487, 18, 701, '1'),
(103488, 18, 702, '1'),
(103489, 18, 704, '1'),
(103490, 18, 705, '1'),
(103491, 18, 706, '1'),
(103492, 18, 707, '1'),
(103493, 18, 710, '1'),
(103494, 18, 747, '1'),
(103495, 18, 748, '1'),
(103496, 18, 751, '1'),
(103497, 18, 752, '1'),
(103498, 18, 753, '1'),
(103499, 18, 755, '1'),
(103500, 18, 756, '1'),
(103501, 18, 757, '1'),
(103502, 18, 758, '1'),
(103503, 18, 771, '1'),
(103504, 18, 772, '1'),
(103505, 18, 773, '1'),
(103506, 18, 20, '2'),
(103507, 18, 80, '28'),
(103508, 18, 81, '6'),
(103509, 18, 82, '3'),
(103510, 18, 83, '4'),
(103511, 18, 84, '5.22'),
(103512, 18, 85, '3'),
(103513, 18, 86, '2.22'),
(103514, 18, 87, '3'),
(103515, 18, 89, '14'),
(103516, 18, 90, '4'),
(103517, 18, 91, '1'),
(103518, 18, 92, '27'),
(103519, 18, 93, '10'),
(103520, 18, 94, '18'),
(103521, 18, 95, '14'),
(103522, 18, 96, '6'),
(103523, 18, 97, '6'),
(103524, 18, 98, '3'),
(103525, 18, 99, '3'),
(103526, 18, 100, '2'),
(103527, 18, 101, '4'),
(103528, 18, 103, '2'),
(103529, 18, 105, '3'),
(103530, 18, 106, '30'),
(103531, 18, 118, '1'),
(103532, 18, 139, '0'),
(103533, 18, 140, '0'),
(103534, 18, 141, '0'),
(103535, 18, 147, '0'),
(103536, 18, 149, '0'),
(103537, 18, 151, '0'),
(103538, 18, 153, '0'),
(103539, 18, 155, '0.07'),
(103540, 18, 157, '0'),
(103541, 18, 160, '0'),
(103542, 18, 164, '0'),
(103543, 18, 166, '0'),
(103544, 18, 169, '0'),
(103545, 18, 171, '0'),
(103546, 18, 175, '0'),
(103547, 18, 177, '0'),
(103548, 18, 179, '0'),
(103549, 18, 181, '0'),
(103550, 18, 183, '0'),
(103551, 18, 185, '0'),
(103552, 18, 187, '0'),
(103553, 18, 189, '0'),
(103554, 18, 191, '0'),
(103555, 18, 193, '0'),
(103556, 18, 195, '0'),
(103557, 18, 197, '0'),
(103558, 18, 199, '0'),
(103559, 18, 201, '0'),
(103560, 18, 203, '0'),
(103561, 18, 205, '0'),
(103562, 18, 207, '0'),
(103563, 18, 209, '0'),
(103564, 18, 211, '0'),
(103565, 18, 213, '0.15'),
(103566, 18, 215, '0.15'),
(103567, 18, 217, '0'),
(103568, 18, 219, '0'),
(103569, 18, 221, '0'),
(103570, 18, 223, '0'),
(103571, 18, 233, '0'),
(103572, 18, 237, '0'),
(103573, 18, 239, '0'),
(103574, 18, 241, '0'),
(103575, 18, 243, '0'),
(103576, 18, 246, '0.79'),
(103577, 18, 248, '0'),
(103578, 18, 250, '0'),
(103579, 18, 257, '0'),
(103580, 18, 259, '0'),
(103581, 18, 263, '0'),
(103582, 18, 266, '0.44'),
(103583, 18, 268, '0.44'),
(103584, 18, 270, '0'),
(103585, 18, 272, '0'),
(103586, 18, 274, '0'),
(103587, 18, 276, '0'),
(103588, 18, 278, '0'),
(103589, 18, 302, '0'),
(103590, 18, 304, '0'),
(103591, 18, 306, '0'),
(103592, 18, 308, '0'),
(103593, 18, 310, '0'),
(103594, 18, 312, '0'),
(103595, 18, 314, '0'),
(103596, 18, 316, '0'),
(103597, 18, 318, '0'),
(103598, 18, 385, '2'),
(103599, 18, 392, '0'),
(103600, 18, 394, '0'),
(103601, 18, 396, '0'),
(103602, 18, 398, '0'),
(103603, 18, 400, '0'),
(103604, 18, 402, '0'),
(103605, 18, 404, '0'),
(103606, 18, 406, '0'),
(103607, 18, 408, '0'),
(103608, 18, 410, '0'),
(103609, 18, 412, '0'),
(103610, 18, 414, '0'),
(103611, 18, 416, '0'),
(103612, 18, 418, '0'),
(103613, 18, 420, '0'),
(103614, 18, 422, '0'),
(103615, 18, 424, '0'),
(103616, 18, 426, '0'),
(103617, 18, 428, '0'),
(103618, 18, 430, '0'),
(103619, 18, 432, '0'),
(103620, 18, 434, '0'),
(103621, 18, 436, '0'),
(103622, 18, 438, '0'),
(103623, 18, 440, '0'),
(103624, 18, 442, '0'),
(103625, 18, 444, '0'),
(103626, 18, 446, '0'),
(103627, 18, 449, '0'),
(103628, 18, 451, '0'),
(103629, 18, 453, '0'),
(103630, 18, 455, '0'),
(103631, 18, 457, '0'),
(103632, 18, 459, '0'),
(103633, 18, 461, '0'),
(103634, 18, 463, '0'),
(103635, 18, 465, '0'),
(103636, 18, 467, '0'),
(103637, 18, 469, '0'),
(103638, 18, 471, '0'),
(103639, 18, 474, '0'),
(103640, 18, 476, '0'),
(103641, 18, 478, '0'),
(103642, 18, 480, '0'),
(103643, 18, 482, '0'),
(103644, 18, 484, '0'),
(103645, 18, 486, '0'),
(103646, 18, 488, '0'),
(103647, 18, 490, '0'),
(103648, 18, 492, '0'),
(103649, 18, 494, '0'),
(103650, 18, 496, '0'),
(103651, 18, 498, '0'),
(103652, 18, 502, '0'),
(103653, 18, 504, '0'),
(103654, 18, 506, '0'),
(103655, 18, 508, '0'),
(103656, 18, 510, '0'),
(103657, 18, 512, '0'),
(103658, 18, 514, '0'),
(103659, 18, 516, '0'),
(103660, 18, 518, '0'),
(103661, 18, 520, '0'),
(103662, 18, 522, '1'),
(103663, 18, 526, '1'),
(103664, 18, 527, '1'),
(103665, 18, 529, '19206.98'),
(103666, 18, 530, '4433.99'),
(103667, 18, 531, '2463.25'),
(103668, 18, 533, '0.38'),
(103669, 18, 534, '1669.93'),
(103670, 18, 535, '70.3'),
(103671, 18, 537, '1'),
(103672, 18, 538, '0.33'),
(103673, 18, 539, '0.64'),
(103674, 18, 541, '0.49'),
(103675, 18, 542, '0.99'),
(103676, 18, 543, '0.03'),
(103677, 18, 544, '0'),
(103678, 18, 545, '0.97'),
(103679, 18, 548, '0.62'),
(103680, 18, 549, '0'),
(103681, 18, 551, '0.03'),
(103682, 18, 552, '-0.97'),
(103683, 18, 553, '0'),
(103684, 18, 554, '0'),
(103685, 18, 556, '0'),
(103686, 18, 557, '0'),
(103687, 18, 558, '0'),
(103688, 18, 559, '0'),
(103689, 18, 560, '0'),
(103690, 18, 561, '0'),
(103691, 18, 562, '0'),
(103692, 18, 563, '0'),
(103693, 18, 564, '0'),
(103694, 18, 565, '0'),
(103695, 18, 566, '0'),
(103696, 18, 568, '0'),
(103697, 18, 569, '0'),
(103698, 18, 570, '0.03'),
(103699, 18, 571, '0'),
(103700, 18, 572, '0'),
(103701, 18, 573, '0'),
(103702, 18, 574, '0'),
(103703, 18, 575, '0'),
(103704, 18, 576, '0'),
(103705, 18, 577, '0.03'),
(103706, 18, 578, '0'),
(103707, 18, 580, '0'),
(103708, 18, 581, '0'),
(103709, 18, 582, '0.06'),
(103710, 18, 583, '0'),
(103711, 18, 584, '0'),
(103712, 18, 585, '0'),
(103713, 18, 586, '0'),
(103714, 18, 587, '0'),
(103715, 18, 588, '0'),
(103716, 18, 589, '0.06'),
(103717, 18, 590, '0'),
(103718, 18, 592, '0.59'),
(103719, 18, 593, '0.62'),
(103720, 18, 594, '1'),
(103721, 18, 595, '0'),
(103722, 18, 596, '0.05'),
(103723, 18, 597, '-0'),
(103724, 18, 598, '-0.03'),
(103725, 18, 599, '0'),
(103726, 18, 600, '0'),
(103727, 18, 601, '0.35'),
(103728, 18, 602, '-0.36'),
(103729, 18, 604, '2.38'),
(103730, 18, 605, '1'),
(103731, 18, 606, '13.12'),
(103732, 18, 607, '0'),
(103733, 18, 608, '4.97'),
(103734, 18, 609, '-0'),
(103735, 18, 610, '0.01'),
(103736, 18, 611, '0'),
(103737, 18, 612, '0'),
(103738, 18, 613, '11.78'),
(103739, 18, 614, '-12.06'),
(103740, 18, 616, '4.68'),
(103741, 18, 617, '4.07'),
(103742, 18, 618, '13.12'),
(103743, 18, 619, '0'),
(103744, 18, 620, '4.76'),
(103745, 18, 621, '-0'),
(103746, 18, 622, '-0.04'),
(103747, 18, 623, '0'),
(103748, 18, 624, '0'),
(103749, 18, 625, '10.96'),
(103750, 18, 626, '-10.22'),
(103751, 18, 628, '0'),
(103752, 18, 629, '0'),
(103753, 18, 630, '0'),
(103754, 18, 631, '0'),
(103755, 18, 632, '0'),
(103756, 18, 633, '0'),
(103757, 18, 634, '0'),
(103758, 18, 635, '0'),
(103759, 18, 636, '0'),
(103760, 18, 637, '0'),
(103761, 18, 638, '0'),
(103762, 18, 640, '44.43'),
(103763, 18, 641, '48.3'),
(103764, 18, 642, '54'),
(103765, 18, 643, '0'),
(103766, 18, 644, '134.53'),
(103767, 18, 645, '-0'),
(103768, 18, 646, '0.08'),
(103769, 18, 647, '-0'),
(103770, 18, 648, '0'),
(103771, 18, 649, '6'),
(103772, 18, 650, '-51.7'),
(103773, 18, 652, '0'),
(103774, 18, 653, '0'),
(103775, 18, 654, '0'),
(103776, 18, 655, '0'),
(103777, 18, 656, '0'),
(103778, 18, 657, '0'),
(103779, 18, 658, '0'),
(103780, 18, 659, '0'),
(103781, 18, 660, '0'),
(103782, 18, 661, '0'),
(103783, 18, 662, '0'),
(103784, 18, 777, '24.02'),
(103785, 18, 778, '107810.23'),
(103786, 342, 1, '1'),
(103787, 342, 2, '1'),
(103788, 342, 3, '1'),
(103789, 342, 4, '1'),
(103790, 342, 6, '1'),
(103791, 342, 7, '1'),
(103792, 342, 19, '1'),
(103793, 342, 23, '1'),
(103794, 342, 31, '1'),
(103795, 342, 32, '1'),
(103796, 342, 33, '1'),
(103797, 342, 63, '1'),
(103798, 342, 65, '1'),
(103799, 342, 70, '1'),
(103800, 342, 71, '1'),
(103801, 342, 74, '1'),
(103802, 342, 76, '1'),
(103803, 342, 77, '1'),
(103804, 342, 78, '1'),
(103805, 342, 104, '1'),
(103806, 342, 107, '1'),
(103807, 342, 108, '1'),
(103808, 342, 121, '1'),
(103809, 342, 131, '1'),
(103810, 342, 132, '1'),
(103811, 342, 142, '1'),
(103812, 342, 143, '1'),
(103813, 342, 144, '1'),
(103814, 342, 167, '1'),
(103815, 342, 208, '1'),
(103816, 342, 224, '1'),
(103817, 342, 225, '1'),
(103818, 342, 242, '1'),
(103819, 342, 244, '1'),
(103820, 342, 245, '1'),
(103821, 342, 251, '1'),
(103822, 342, 253, '1'),
(103823, 342, 255, '1'),
(103824, 342, 264, '1'),
(103825, 342, 267, '1'),
(103826, 342, 289, '1'),
(103827, 342, 320, '1'),
(103828, 342, 321, '1'),
(103829, 342, 325, '1'),
(103830, 342, 338, '1'),
(103831, 342, 339, '1'),
(103832, 342, 344, '1'),
(103833, 342, 384, '1'),
(103834, 342, 387, '1'),
(103835, 342, 663, '1'),
(103836, 342, 664, '1'),
(103837, 342, 665, '1'),
(103838, 342, 666, '1'),
(103839, 342, 667, '1'),
(103840, 342, 681, '1'),
(103841, 342, 683, '1'),
(103842, 342, 684, '1'),
(103843, 342, 685, '1'),
(103844, 342, 686, '1'),
(103845, 342, 687, '1'),
(103846, 342, 691, '1'),
(103847, 342, 693, '1'),
(103848, 342, 696, '1'),
(103849, 342, 697, '1'),
(103850, 342, 700, '1'),
(103851, 342, 701, '1'),
(103852, 342, 702, '1'),
(103853, 342, 704, '1'),
(103854, 342, 705, '1'),
(103855, 342, 706, '1'),
(103856, 342, 707, '1'),
(103857, 342, 710, '1'),
(103858, 342, 747, '1'),
(103859, 342, 771, '1'),
(103860, 342, 772, '1'),
(103861, 342, 773, '1'),
(103862, 342, 20, '2'),
(103863, 342, 80, '17'),
(103864, 342, 81, '6'),
(103865, 342, 82, '2'),
(103866, 342, 83, '4'),
(103867, 342, 84, '4.33'),
(103868, 342, 85, '2.67'),
(103869, 342, 86, '1.67'),
(103870, 342, 87, '2.67'),
(103871, 342, 89, '12'),
(103872, 342, 91, '1'),
(103873, 342, 92, '16'),
(103874, 342, 93, '5'),
(103875, 342, 94, '12'),
(103876, 342, 95, '12'),
(103877, 342, 96, '6'),
(103878, 342, 97, '6'),
(103879, 342, 98, '2'),
(103880, 342, 99, '2'),
(103881, 342, 100, '4'),
(103882, 342, 101, '4'),
(103883, 342, 103, '2'),
(103884, 342, 105, '3'),
(103885, 342, 106, '19'),
(103886, 342, 118, '1'),
(103887, 342, 139, '0'),
(103888, 342, 140, '0'),
(103889, 342, 141, '0'),
(103890, 342, 147, '0'),
(103891, 342, 149, '0'),
(103892, 342, 151, '0'),
(103893, 342, 153, '0'),
(103894, 342, 155, '0.16'),
(103895, 342, 157, '0'),
(103896, 342, 160, '0'),
(103897, 342, 164, '0'),
(103898, 342, 166, '0'),
(103899, 342, 169, '0'),
(103900, 342, 171, '0'),
(103901, 342, 175, '0'),
(103902, 342, 177, '0'),
(103903, 342, 179, '0'),
(103904, 342, 181, '0'),
(103905, 342, 183, '0'),
(103906, 342, 185, '0'),
(103907, 342, 187, '0'),
(103908, 342, 189, '0'),
(103909, 342, 191, '0'),
(103910, 342, 193, '0'),
(103911, 342, 195, '0'),
(103912, 342, 197, '0'),
(103913, 342, 199, '0'),
(103914, 342, 201, '0'),
(103915, 342, 203, '0'),
(103916, 342, 205, '0'),
(103917, 342, 207, '0'),
(103918, 342, 209, '0'),
(103919, 342, 211, '0'),
(103920, 342, 213, '0.08'),
(103921, 342, 215, '0.08'),
(103922, 342, 217, '0'),
(103923, 342, 219, '0'),
(103924, 342, 221, '0'),
(103925, 342, 223, '0'),
(103926, 342, 233, '0'),
(103927, 342, 237, '0'),
(103928, 342, 239, '0'),
(103929, 342, 241, '0'),
(103930, 342, 243, '0'),
(103931, 342, 246, '0.76'),
(103932, 342, 248, '0'),
(103933, 342, 250, '0'),
(103934, 342, 257, '0'),
(103935, 342, 259, '0'),
(103936, 342, 263, '0'),
(103937, 342, 266, '0.58'),
(103938, 342, 268, '0.57'),
(103939, 342, 270, '0'),
(103940, 342, 272, '0'),
(103941, 342, 274, '0'),
(103942, 342, 276, '0'),
(103943, 342, 278, '0'),
(103944, 342, 302, '0'),
(103945, 342, 304, '0'),
(103946, 342, 306, '0'),
(103947, 342, 308, '0'),
(103948, 342, 310, '0'),
(103949, 342, 312, '0'),
(103950, 342, 314, '0'),
(103951, 342, 316, '0'),
(103952, 342, 318, '0'),
(103953, 342, 385, '2'),
(103954, 342, 392, '0'),
(103955, 342, 394, '0'),
(103956, 342, 396, '0'),
(103957, 342, 398, '0'),
(103958, 342, 400, '0'),
(103959, 342, 402, '0'),
(103960, 342, 404, '0'),
(103961, 342, 406, '0'),
(103962, 342, 408, '0'),
(103963, 342, 410, '0'),
(103964, 342, 412, '0'),
(103965, 342, 414, '0'),
(103966, 342, 416, '0'),
(103967, 342, 418, '0'),
(103968, 342, 420, '0'),
(103969, 342, 422, '0'),
(103970, 342, 424, '0'),
(103971, 342, 426, '0'),
(103972, 342, 428, '0'),
(103973, 342, 430, '0'),
(103974, 342, 432, '0'),
(103975, 342, 434, '0'),
(103976, 342, 436, '0'),
(103977, 342, 438, '0'),
(103978, 342, 440, '0'),
(103979, 342, 442, '0'),
(103980, 342, 444, '0'),
(103981, 342, 446, '0'),
(103982, 342, 449, '0'),
(103983, 342, 451, '0'),
(103984, 342, 453, '0'),
(103985, 342, 455, '0'),
(103986, 342, 457, '0'),
(103987, 342, 459, '0'),
(103988, 342, 461, '0'),
(103989, 342, 463, '0'),
(103990, 342, 465, '0'),
(103991, 342, 467, '0'),
(103992, 342, 469, '0'),
(103993, 342, 471, '0'),
(103994, 342, 474, '0'),
(103995, 342, 476, '0'),
(103996, 342, 478, '0'),
(103997, 342, 480, '0'),
(103998, 342, 482, '0'),
(103999, 342, 484, '0'),
(104000, 342, 486, '0'),
(104001, 342, 488, '0'),
(104002, 342, 490, '0'),
(104003, 342, 492, '0'),
(104004, 342, 494, '0'),
(104005, 342, 496, '0'),
(104006, 342, 498, '0'),
(104007, 342, 502, '0'),
(104008, 342, 504, '0'),
(104009, 342, 506, '0'),
(104010, 342, 508, '0'),
(104011, 342, 510, '0'),
(104012, 342, 512, '0'),
(104013, 342, 514, '0'),
(104014, 342, 516, '0'),
(104015, 342, 518, '0'),
(104016, 342, 520, '0'),
(104017, 342, 522, '1'),
(104018, 342, 526, '1'),
(104019, 342, 527, '1'),
(104020, 342, 529, '20529.04'),
(104021, 342, 530, '5428.82'),
(104022, 342, 531, '2028.22'),
(104023, 342, 533, '0.33'),
(104024, 342, 534, '1065.21'),
(104025, 342, 535, '31.57'),
(104026, 342, 537, '1'),
(104027, 342, 538, '0.36'),
(104028, 342, 539, '0.71'),
(104029, 342, 541, '0.53'),
(104030, 342, 542, '0.94'),
(104031, 342, 543, '0.3'),
(104032, 342, 544, '0.08'),
(104033, 342, 545, '0.62'),
(104034, 342, 548, '0.67'),
(104035, 342, 549, '0'),
(104036, 342, 551, '0.3'),
(104037, 342, 552, '-0.7'),
(104038, 342, 553, '0'),
(104039, 342, 554, '0'),
(104040, 342, 556, '0'),
(104041, 342, 557, '0'),
(104042, 342, 558, '0'),
(104043, 342, 559, '0'),
(104044, 342, 560, '0'),
(104045, 342, 561, '0'),
(104046, 342, 562, '0'),
(104047, 342, 563, '0'),
(104048, 342, 564, '0'),
(104049, 342, 565, '0'),
(104050, 342, 566, '0'),
(104051, 342, 568, '0'),
(104052, 342, 569, '0'),
(104053, 342, 570, '0.3'),
(104054, 342, 571, '0'),
(104055, 342, 572, '0'),
(104056, 342, 573, '0'),
(104057, 342, 574, '0'),
(104058, 342, 575, '0'),
(104059, 342, 576, '0'),
(104060, 342, 577, '0.3'),
(104061, 342, 578, '0'),
(104062, 342, 580, '0'),
(104063, 342, 581, '0'),
(104064, 342, 582, '0.6'),
(104065, 342, 583, '0'),
(104066, 342, 584, '0'),
(104067, 342, 585, '0'),
(104068, 342, 586, '0'),
(104069, 342, 587, '0'),
(104070, 342, 588, '0'),
(104071, 342, 589, '0.6'),
(104072, 342, 590, '0'),
(104073, 342, 592, '0.48'),
(104074, 342, 593, '0.48'),
(104075, 342, 594, '1'),
(104076, 342, 595, '0'),
(104077, 342, 596, '0.04'),
(104078, 342, 597, '-0'),
(104079, 342, 598, '-0.04'),
(104080, 342, 599, '-0'),
(104081, 342, 600, '0'),
(104082, 342, 601, '0.58'),
(104083, 342, 602, '-0.49'),
(104084, 342, 604, '1.68'),
(104085, 342, 605, '1'),
(104086, 342, 606, '6'),
(104087, 342, 607, '0'),
(104088, 342, 608, '1.26'),
(104089, 342, 609, '-0'),
(104090, 342, 610, '0.01'),
(104091, 342, 611, '-0'),
(104092, 342, 612, '0'),
(104093, 342, 613, '5'),
(104094, 342, 614, '-5'),
(104095, 342, 616, '3.11'),
(104096, 342, 617, '3.05'),
(104097, 342, 618, '6'),
(104098, 342, 619, '0'),
(104099, 342, 620, '1.13'),
(104100, 342, 621, '-0'),
(104101, 342, 622, '-0.01'),
(104102, 342, 623, '-0'),
(104103, 342, 624, '0'),
(104104, 342, 625, '3.95'),
(104105, 342, 626, '-3.87'),
(104106, 342, 628, '0'),
(104107, 342, 629, '0'),
(104108, 342, 630, '0'),
(104109, 342, 631, '0'),
(104110, 342, 632, '0'),
(104111, 342, 633, '0'),
(104112, 342, 634, '0'),
(104113, 342, 635, '0'),
(104114, 342, 636, '0'),
(104115, 342, 637, '0'),
(104116, 342, 638, '0'),
(104117, 342, 640, '10.84'),
(104118, 342, 641, '9.62'),
(104119, 342, 642, '36'),
(104120, 342, 643, '0'),
(104121, 342, 644, '43.63'),
(104122, 342, 645, '-0.01'),
(104123, 342, 646, '-0.11'),
(104124, 342, 647, '-0'),
(104125, 342, 648, '0'),
(104126, 342, 649, '19.69'),
(104127, 342, 650, '-10.65'),
(104128, 342, 652, '0'),
(104129, 342, 653, '0'),
(104130, 342, 654, '0'),
(104131, 342, 655, '0'),
(104132, 342, 656, '0'),
(104133, 342, 657, '0'),
(104134, 342, 658, '0'),
(104135, 342, 659, '0'),
(104136, 342, 660, '0'),
(104137, 342, 661, '0'),
(104138, 342, 662, '0'),
(104139, 342, 777, '53.15'),
(104140, 342, 778, '110603.45'),
(104141, 661, 1, '1'),
(104142, 661, 2, '1'),
(104143, 661, 3, '1'),
(104144, 661, 4, '1'),
(104145, 661, 6, '1'),
(104146, 661, 7, '1'),
(104147, 661, 9, '1'),
(104148, 661, 19, '1'),
(104149, 661, 23, '1'),
(104150, 661, 31, '1'),
(104151, 661, 32, '1'),
(104152, 661, 33, '1'),
(104153, 661, 63, '1'),
(104154, 661, 65, '1'),
(104155, 661, 70, '1'),
(104156, 661, 71, '1'),
(104157, 661, 74, '1'),
(104158, 661, 76, '1'),
(104159, 661, 77, '1'),
(104160, 661, 78, '1'),
(104161, 661, 104, '1'),
(104162, 661, 107, '1'),
(104163, 661, 108, '1'),
(104164, 661, 121, '1'),
(104165, 661, 131, '1'),
(104166, 661, 132, '1'),
(104167, 661, 142, '1'),
(104168, 661, 143, '1'),
(104169, 661, 144, '1'),
(104170, 661, 167, '1'),
(104171, 661, 208, '1'),
(104172, 661, 224, '1'),
(104173, 661, 225, '1'),
(104174, 661, 242, '1'),
(104175, 661, 244, '1'),
(104176, 661, 245, '1'),
(104177, 661, 251, '1'),
(104178, 661, 253, '1'),
(104179, 661, 255, '1'),
(104180, 661, 264, '1'),
(104181, 661, 267, '1'),
(104182, 661, 289, '1'),
(104183, 661, 320, '1'),
(104184, 661, 321, '1'),
(104185, 661, 325, '1'),
(104186, 661, 338, '1'),
(104187, 661, 339, '1'),
(104188, 661, 344, '1'),
(104189, 661, 384, '1'),
(104190, 661, 387, '1'),
(104191, 661, 663, '1'),
(104192, 661, 664, '1'),
(104193, 661, 665, '1'),
(104194, 661, 667, '1'),
(104195, 661, 681, '1'),
(104196, 661, 682, '1'),
(104197, 661, 683, '1'),
(104198, 661, 684, '1'),
(104199, 661, 685, '1'),
(104200, 661, 691, '1'),
(104201, 661, 692, '1'),
(104202, 661, 693, '1'),
(104203, 661, 696, '1'),
(104204, 661, 697, '1'),
(104205, 661, 700, '1'),
(104206, 661, 701, '1'),
(104207, 661, 702, '1'),
(104208, 661, 704, '1'),
(104209, 661, 705, '1'),
(104210, 661, 706, '1'),
(104211, 661, 707, '1'),
(104212, 661, 710, '1'),
(104213, 661, 747, '1'),
(104214, 661, 748, '1'),
(104215, 661, 755, '1'),
(104216, 661, 756, '1'),
(104217, 661, 757, '1'),
(104218, 661, 758, '1'),
(104219, 661, 762, '1'),
(104220, 661, 771, '1'),
(104221, 661, 772, '1'),
(104222, 661, 773, '1'),
(104223, 661, 775, '1'),
(104224, 661, 20, '2'),
(104225, 661, 80, '17'),
(104226, 661, 81, '6'),
(104227, 661, 82, '2'),
(104228, 661, 83, '4'),
(104229, 661, 84, '4.33'),
(104230, 661, 85, '2.67'),
(104231, 661, 86, '1.67'),
(104232, 661, 87, '2.67'),
(104233, 661, 89, '12'),
(104234, 661, 91, '1'),
(104235, 661, 92, '16'),
(104236, 661, 93, '5'),
(104237, 661, 94, '12'),
(104238, 661, 95, '12'),
(104239, 661, 96, '6'),
(104240, 661, 97, '6'),
(104241, 661, 98, '2'),
(104242, 661, 99, '2'),
(104243, 661, 100, '4'),
(104244, 661, 101, '4'),
(104245, 661, 103, '2'),
(104246, 661, 105, '3'),
(104247, 661, 106, '19'),
(104248, 661, 118, '1'),
(104249, 661, 139, '0'),
(104250, 661, 140, '0'),
(104251, 661, 141, '0'),
(104252, 661, 147, '0'),
(104253, 661, 149, '0'),
(104254, 661, 151, '0'),
(104255, 661, 153, '0'),
(104256, 661, 155, '0'),
(104257, 661, 157, '0'),
(104258, 661, 160, '0'),
(104259, 661, 164, '0'),
(104260, 661, 166, '0'),
(104261, 661, 169, '0'),
(104262, 661, 171, '0'),
(104263, 661, 175, '0'),
(104264, 661, 177, '0'),
(104265, 661, 179, '0'),
(104266, 661, 181, '0'),
(104267, 661, 183, '0'),
(104268, 661, 185, '0'),
(104269, 661, 187, '0'),
(104270, 661, 189, '0'),
(104271, 661, 191, '0'),
(104272, 661, 193, '0'),
(104273, 661, 195, '0'),
(104274, 661, 197, '0'),
(104275, 661, 199, '0'),
(104276, 661, 201, '0'),
(104277, 661, 203, '0'),
(104278, 661, 205, '0'),
(104279, 661, 207, '0'),
(104280, 661, 209, '0'),
(104281, 661, 211, '0'),
(104282, 661, 213, '0.17'),
(104283, 661, 215, '0.17'),
(104284, 661, 217, '0'),
(104285, 661, 219, '0'),
(104286, 661, 221, '0'),
(104287, 661, 223, '0'),
(104288, 661, 233, '0'),
(104289, 661, 237, '0'),
(104290, 661, 239, '0'),
(104291, 661, 241, '0'),
(104292, 661, 243, '0'),
(104293, 661, 246, '0.83'),
(104294, 661, 248, '0'),
(104295, 661, 250, '0'),
(104296, 661, 257, '0'),
(104297, 661, 259, '0'),
(104298, 661, 263, '0'),
(104299, 661, 266, '0.56'),
(104300, 661, 268, '0.56'),
(104301, 661, 270, '0'),
(104302, 661, 272, '0'),
(104303, 661, 274, '0'),
(104304, 661, 276, '0'),
(104305, 661, 278, '0'),
(104306, 661, 302, '0'),
(104307, 661, 304, '0'),
(104308, 661, 306, '0'),
(104309, 661, 308, '0'),
(104310, 661, 310, '0'),
(104311, 661, 312, '0'),
(104312, 661, 314, '0'),
(104313, 661, 316, '0'),
(104314, 661, 318, '0'),
(104315, 661, 385, '2'),
(104316, 661, 392, '0'),
(104317, 661, 394, '0'),
(104318, 661, 396, '0'),
(104319, 661, 398, '0'),
(104320, 661, 400, '0'),
(104321, 661, 402, '0'),
(104322, 661, 404, '0'),
(104323, 661, 406, '0'),
(104324, 661, 408, '0'),
(104325, 661, 410, '0'),
(104326, 661, 412, '0'),
(104327, 661, 414, '0'),
(104328, 661, 416, '0'),
(104329, 661, 418, '0'),
(104330, 661, 420, '0'),
(104331, 661, 422, '0'),
(104332, 661, 424, '0'),
(104333, 661, 426, '0'),
(104334, 661, 428, '0'),
(104335, 661, 430, '0'),
(104336, 661, 432, '0'),
(104337, 661, 434, '0'),
(104338, 661, 436, '0'),
(104339, 661, 438, '0'),
(104340, 661, 440, '0'),
(104341, 661, 442, '0'),
(104342, 661, 444, '0'),
(104343, 661, 446, '0'),
(104344, 661, 449, '0'),
(104345, 661, 451, '0'),
(104346, 661, 453, '0'),
(104347, 661, 455, '0'),
(104348, 661, 457, '0'),
(104349, 661, 459, '0'),
(104350, 661, 461, '0'),
(104351, 661, 463, '0'),
(104352, 661, 465, '0'),
(104353, 661, 467, '0'),
(104354, 661, 469, '0'),
(104355, 661, 471, '0'),
(104356, 661, 474, '0'),
(104357, 661, 476, '0'),
(104358, 661, 478, '0'),
(104359, 661, 480, '0'),
(104360, 661, 482, '0'),
(104361, 661, 484, '0'),
(104362, 661, 486, '0'),
(104363, 661, 488, '0'),
(104364, 661, 490, '0'),
(104365, 661, 492, '0'),
(104366, 661, 494, '0'),
(104367, 661, 496, '0'),
(104368, 661, 498, '0'),
(104369, 661, 502, '0'),
(104370, 661, 504, '0'),
(104371, 661, 506, '0'),
(104372, 661, 508, '0'),
(104373, 661, 510, '0'),
(104374, 661, 512, '0'),
(104375, 661, 514, '0'),
(104376, 661, 516, '0'),
(104377, 661, 518, '0'),
(104378, 661, 520, '0'),
(104379, 661, 522, '1'),
(104380, 661, 526, '1'),
(104381, 661, 527, '0.9'),
(104382, 661, 529, '1844.57'),
(104383, 661, 530, '274.55'),
(104384, 661, 531, '126.39'),
(104385, 661, 533, '0.37'),
(104386, 661, 534, '80.07'),
(104387, 661, 535, '33.7'),
(104388, 661, 537, '1'),
(104389, 661, 538, '0.36'),
(104390, 661, 539, '0.71'),
(104391, 661, 541, '0.47'),
(104392, 661, 542, '0.94'),
(104393, 661, 543, '1'),
(104394, 661, 544, '0'),
(104395, 661, 545, '0'),
(104396, 661, 548, '0.63'),
(104397, 661, 549, '0'),
(104398, 661, 551, '1'),
(104399, 661, 552, '0'),
(104400, 661, 553, '0'),
(104401, 661, 554, '0'),
(104402, 661, 556, '0'),
(104403, 661, 557, '0'),
(104404, 661, 558, '0'),
(104405, 661, 559, '0'),
(104406, 661, 560, '0'),
(104407, 661, 561, '0'),
(104408, 661, 562, '0'),
(104409, 661, 563, '0'),
(104410, 661, 564, '0'),
(104411, 661, 565, '0'),
(104412, 661, 566, '0'),
(104413, 661, 568, '-0'),
(104414, 661, 569, '0'),
(104415, 661, 570, '0.16'),
(104416, 661, 571, '-0.84'),
(104417, 661, 572, '0'),
(104418, 661, 573, '-0'),
(104419, 661, 574, '-0'),
(104420, 661, 575, '-0'),
(104421, 661, 576, '0'),
(104422, 661, 577, '0.16'),
(104423, 661, 578, '-0.84'),
(104424, 661, 580, '0.01'),
(104425, 661, 581, '0'),
(104426, 661, 582, '2'),
(104427, 661, 583, '0'),
(104428, 661, 584, '0.02'),
(104429, 661, 585, '0.01'),
(104430, 661, 586, '0'),
(104431, 661, 587, '0'),
(104432, 661, 588, '0'),
(104433, 661, 589, '2'),
(104434, 661, 590, '0'),
(104435, 661, 592, '0.59'),
(104436, 661, 593, '0.57'),
(104437, 661, 594, '1'),
(104438, 661, 595, '0'),
(104439, 661, 596, '0.05'),
(104440, 661, 597, '-0'),
(104441, 661, 598, '0.02'),
(104442, 661, 599, '-0'),
(104443, 661, 600, '0'),
(104444, 661, 601, '0.49'),
(104445, 661, 602, '-0.83'),
(104446, 661, 604, '2.01'),
(104447, 661, 605, '1'),
(104448, 661, 606, '9.62'),
(104449, 661, 607, '0'),
(104450, 661, 608, '2.57'),
(104451, 661, 609, '0'),
(104452, 661, 610, '0.01'),
(104453, 661, 611, '-0'),
(104454, 661, 612, '0'),
(104455, 661, 613, '8.61'),
(104456, 661, 614, '-8.62'),
(104457, 661, 616, '3.73'),
(104458, 661, 617, '3.43'),
(104459, 661, 618, '9.62'),
(104460, 661, 619, '0'),
(104461, 661, 620, '2.34'),
(104462, 661, 621, '0.06'),
(104463, 661, 622, '0.01'),
(104464, 661, 623, '0.01'),
(104465, 661, 624, '0'),
(104466, 661, 625, '6.54'),
(104467, 661, 626, '-5.78'),
(104468, 661, 628, '0'),
(104469, 661, 629, '0'),
(104470, 661, 630, '0'),
(104471, 661, 631, '0'),
(104472, 661, 632, '0'),
(104473, 661, 633, '0'),
(104474, 661, 634, '0'),
(104475, 661, 635, '0'),
(104476, 661, 636, '0'),
(104477, 661, 637, '0'),
(104478, 661, 638, '0'),
(104479, 661, 640, '22.07'),
(104480, 661, 641, '16.96'),
(104481, 661, 642, '48'),
(104482, 661, 643, '0'),
(104483, 661, 644, '255.2'),
(104484, 661, 645, '-0.2'),
(104485, 661, 646, '0.03'),
(104486, 661, 647, '0.01'),
(104487, 661, 648, '0'),
(104488, 661, 649, '4'),
(104489, 661, 650, '-41.96'),
(104490, 661, 652, '0'),
(104491, 661, 653, '0'),
(104492, 661, 654, '0'),
(104493, 661, 655, '0'),
(104494, 661, 656, '0'),
(104495, 661, 657, '0'),
(104496, 661, 658, '0'),
(104497, 661, 659, '0'),
(104498, 661, 660, '0'),
(104499, 661, 661, '0'),
(104500, 661, 662, '0'),
(104501, 661, 777, '98.77'),
(104502, 661, 778, '76379.98'),
(104503, 363, 1, '1'),
(104504, 363, 2, '1'),
(104505, 363, 3, '1'),
(104506, 363, 4, '1'),
(104507, 363, 6, '1'),
(104508, 363, 7, '1'),
(104509, 363, 19, '1'),
(104510, 363, 23, '1'),
(104511, 363, 31, '1'),
(104512, 363, 32, '1'),
(104513, 363, 33, '1'),
(104514, 363, 63, '1'),
(104515, 363, 65, '1'),
(104516, 363, 70, '1'),
(104517, 363, 71, '1'),
(104518, 363, 74, '1'),
(104519, 363, 76, '1'),
(104520, 363, 77, '1'),
(104521, 363, 78, '1'),
(104522, 363, 104, '1'),
(104523, 363, 107, '1'),
(104524, 363, 108, '1'),
(104525, 363, 121, '1'),
(104526, 363, 131, '1'),
(104527, 363, 132, '1'),
(104528, 363, 142, '1'),
(104529, 363, 143, '1'),
(104530, 363, 224, '1'),
(104531, 363, 225, '1'),
(104532, 363, 242, '1'),
(104533, 363, 244, '1'),
(104534, 363, 251, '1'),
(104535, 363, 253, '1'),
(104536, 363, 255, '1'),
(104537, 363, 264, '1'),
(104538, 363, 267, '1'),
(104539, 363, 289, '1'),
(104540, 363, 320, '1'),
(104541, 363, 338, '1'),
(104542, 363, 339, '1'),
(104543, 363, 384, '1'),
(104544, 363, 386, '1'),
(104545, 363, 387, '1'),
(104546, 363, 389, '1'),
(104547, 363, 497, '1'),
(104548, 363, 499, '1'),
(104549, 363, 663, '1'),
(104550, 363, 664, '1'),
(104551, 363, 665, '1'),
(104552, 363, 667, '1'),
(104553, 363, 681, '1'),
(104554, 363, 682, '1'),
(104555, 363, 683, '1'),
(104556, 363, 684, '1'),
(104557, 363, 691, '1'),
(104558, 363, 692, '1'),
(104559, 363, 695, '1'),
(104560, 363, 696, '1'),
(104561, 363, 697, '1'),
(104562, 363, 700, '1'),
(104563, 363, 701, '1'),
(104564, 363, 702, '1'),
(104565, 363, 704, '1'),
(104566, 363, 705, '1'),
(104567, 363, 706, '1'),
(104568, 363, 707, '1'),
(104569, 363, 710, '1'),
(104570, 363, 747, '1'),
(104571, 363, 748, '1'),
(104572, 363, 755, '1'),
(104573, 363, 756, '1'),
(104574, 363, 771, '1'),
(104575, 363, 772, '1'),
(104576, 363, 773, '1'),
(104577, 363, 775, '1'),
(104578, 363, 20, '2'),
(104579, 363, 80, '17'),
(104580, 363, 81, '6'),
(104581, 363, 82, '2'),
(104582, 363, 83, '4'),
(104583, 363, 84, '4.33'),
(104584, 363, 85, '2.67'),
(104585, 363, 86, '1.67'),
(104586, 363, 87, '2.67'),
(104587, 363, 89, '12'),
(104588, 363, 91, '1'),
(104589, 363, 92, '16'),
(104590, 363, 93, '5'),
(104591, 363, 94, '12'),
(104592, 363, 95, '12'),
(104593, 363, 96, '6'),
(104594, 363, 97, '6'),
(104595, 363, 98, '2'),
(104596, 363, 99, '2'),
(104597, 363, 100, '4'),
(104598, 363, 101, '4'),
(104599, 363, 103, '2'),
(104600, 363, 105, '3'),
(104601, 363, 106, '19'),
(104602, 363, 118, '1'),
(104603, 363, 139, '0'),
(104604, 363, 140, '0'),
(104605, 363, 141, '0'),
(104606, 363, 147, '0'),
(104607, 363, 149, '0'),
(104608, 363, 151, '0'),
(104609, 363, 153, '0'),
(104610, 363, 155, '0.03'),
(104611, 363, 157, '0'),
(104612, 363, 160, '0'),
(104613, 363, 164, '0'),
(104614, 363, 166, '0'),
(104615, 363, 169, '0'),
(104616, 363, 171, '0'),
(104617, 363, 175, '0'),
(104618, 363, 177, '0'),
(104619, 363, 179, '0'),
(104620, 363, 181, '0'),
(104621, 363, 183, '0'),
(104622, 363, 185, '0'),
(104623, 363, 187, '0'),
(104624, 363, 189, '0'),
(104625, 363, 191, '0'),
(104626, 363, 193, '0'),
(104627, 363, 195, '0'),
(104628, 363, 197, '0'),
(104629, 363, 199, '0'),
(104630, 363, 201, '0'),
(104631, 363, 203, '0'),
(104632, 363, 205, '0'),
(104633, 363, 207, '0'),
(104634, 363, 209, '0'),
(104635, 363, 211, '0'),
(104636, 363, 213, '0'),
(104637, 363, 215, '0'),
(104638, 363, 217, '0'),
(104639, 363, 219, '0'),
(104640, 363, 221, '0'),
(104641, 363, 223, '0'),
(104642, 363, 233, '0'),
(104643, 363, 237, '0'),
(104644, 363, 239, '0'),
(104645, 363, 241, '0'),
(104646, 363, 243, '0'),
(104647, 363, 246, '0'),
(104648, 363, 248, '0'),
(104649, 363, 250, '0'),
(104650, 363, 257, '0'),
(104651, 363, 259, '0'),
(104652, 363, 263, '0'),
(104653, 363, 266, '0.22'),
(104654, 363, 268, '0.22'),
(104655, 363, 270, '0'),
(104656, 363, 272, '0'),
(104657, 363, 274, '0'),
(104658, 363, 276, '0'),
(104659, 363, 278, '0'),
(104660, 363, 302, '0'),
(104661, 363, 304, '0'),
(104662, 363, 306, '0'),
(104663, 363, 308, '0'),
(104664, 363, 310, '0'),
(104665, 363, 312, '0'),
(104666, 363, 314, '0'),
(104667, 363, 316, '0'),
(104668, 363, 318, '0'),
(104669, 363, 385, '3'),
(104670, 363, 392, '0'),
(104671, 363, 394, '0'),
(104672, 363, 396, '0'),
(104673, 363, 398, '0'),
(104674, 363, 400, '0'),
(104675, 363, 402, '0'),
(104676, 363, 404, '0'),
(104677, 363, 406, '0'),
(104678, 363, 408, '0'),
(104679, 363, 410, '0'),
(104680, 363, 412, '0'),
(104681, 363, 414, '0'),
(104682, 363, 416, '0'),
(104683, 363, 418, '0'),
(104684, 363, 420, '0'),
(104685, 363, 422, '0'),
(104686, 363, 424, '0'),
(104687, 363, 426, '0'),
(104688, 363, 428, '0'),
(104689, 363, 430, '0'),
(104690, 363, 432, '0'),
(104691, 363, 434, '0'),
(104692, 363, 436, '0'),
(104693, 363, 438, '0'),
(104694, 363, 440, '0'),
(104695, 363, 442, '0'),
(104696, 363, 444, '0'),
(104697, 363, 446, '0'),
(104698, 363, 449, '0'),
(104699, 363, 451, '0'),
(104700, 363, 453, '0'),
(104701, 363, 455, '0'),
(104702, 363, 457, '0'),
(104703, 363, 459, '0'),
(104704, 363, 461, '0'),
(104705, 363, 463, '0'),
(104706, 363, 465, '0'),
(104707, 363, 467, '0'),
(104708, 363, 469, '0'),
(104709, 363, 471, '0'),
(104710, 363, 474, '0'),
(104711, 363, 476, '0'),
(104712, 363, 478, '0'),
(104713, 363, 480, '0'),
(104714, 363, 482, '0'),
(104715, 363, 484, '0'),
(104716, 363, 486, '0'),
(104717, 363, 488, '0'),
(104718, 363, 490, '0'),
(104719, 363, 492, '0'),
(104720, 363, 494, '0'),
(104721, 363, 496, '0'),
(104722, 363, 498, '0'),
(104723, 363, 502, '0'),
(104724, 363, 504, '0'),
(104725, 363, 506, '0'),
(104726, 363, 508, '0'),
(104727, 363, 510, '0'),
(104728, 363, 512, '0'),
(104729, 363, 514, '0'),
(104730, 363, 516, '0'),
(104731, 363, 518, '0'),
(104732, 363, 520, '0'),
(104733, 363, 522, '1'),
(104734, 363, 526, '1'),
(104735, 363, 527, '1'),
(104736, 363, 529, '15151.66'),
(104737, 363, 530, '3231.12'),
(104738, 363, 531, '2500'),
(104739, 363, 533, '0.59'),
(104740, 363, 534, '943.95'),
(104741, 363, 535, '33.7'),
(104742, 363, 537, '1'),
(104743, 363, 538, '0.36'),
(104744, 363, 539, '0.71'),
(104745, 363, 541, '0.5'),
(104746, 363, 542, '1'),
(104747, 363, 543, '0'),
(104748, 363, 544, '0'),
(104749, 363, 545, '1'),
(104750, 363, 548, '0.41'),
(104751, 363, 549, '0'),
(104752, 363, 551, '0'),
(104753, 363, 552, NULL),
(104754, 363, 553, '0'),
(104755, 363, 554, '0'),
(104756, 363, 556, '0'),
(104757, 363, 557, '0'),
(104758, 363, 558, '0'),
(104759, 363, 559, '0'),
(104760, 363, 560, '0'),
(104761, 363, 561, '0'),
(104762, 363, 562, '0'),
(104763, 363, 563, '0'),
(104764, 363, 564, '0'),
(104765, 363, 565, '0'),
(104766, 363, 566, '0'),
(104767, 363, 568, '0'),
(104768, 363, 569, '0'),
(104769, 363, 570, '0'),
(104770, 363, 571, '0'),
(104771, 363, 572, '0'),
(104772, 363, 573, '0'),
(104773, 363, 574, '0'),
(104774, 363, 575, '0'),
(104775, 363, 576, '0'),
(104776, 363, 577, '0'),
(104777, 363, 578, '0'),
(104778, 363, 580, '0'),
(104779, 363, 581, '0'),
(104780, 363, 582, '0'),
(104781, 363, 583, '0'),
(104782, 363, 584, '0'),
(104783, 363, 585, '0'),
(104784, 363, 586, '0'),
(104785, 363, 587, '0'),
(104786, 363, 588, '0'),
(104787, 363, 589, '0'),
(104788, 363, 590, '0'),
(104789, 363, 592, '0.34'),
(104790, 363, 593, '0.34'),
(104791, 363, 594, '1'),
(104792, 363, 595, '0'),
(104793, 363, 596, '0.01'),
(104794, 363, 597, '-0'),
(104795, 363, 598, '-0.01'),
(104796, 363, 599, '-0'),
(104797, 363, 600, '0'),
(104798, 363, 601, '0.42'),
(104799, 363, 602, '-0.2'),
(104800, 363, 604, '1.96'),
(104801, 363, 605, '2'),
(104802, 363, 606, '5.87'),
(104803, 363, 607, '0'),
(104804, 363, 608, '0.97'),
(104805, 363, 609, '0'),
(104806, 363, 610, '0.01'),
(104807, 363, 611, '-0'),
(104808, 363, 612, '0'),
(104809, 363, 613, '4.61'),
(104810, 363, 614, '-4.85'),
(104811, 363, 616, '2.64'),
(104812, 363, 617, '2.32'),
(104813, 363, 618, '5.87'),
(104814, 363, 619, '0'),
(104815, 363, 620, '0.53'),
(104816, 363, 621, '0'),
(104817, 363, 622, '0'),
(104818, 363, 623, '-0'),
(104819, 363, 624, '0'),
(104820, 363, 625, '3.7'),
(104821, 363, 626, '-3.38'),
(104822, 363, 628, '0'),
(104823, 363, 629, '0'),
(104824, 363, 630, '0'),
(104825, 363, 631, '0'),
(104826, 363, 632, '0'),
(104827, 363, 633, '0'),
(104828, 363, 634, '0'),
(104829, 363, 635, '0'),
(104830, 363, 636, '0'),
(104831, 363, 637, '0'),
(104832, 363, 638, '0'),
(104833, 363, 640, '5.02'),
(104834, 363, 641, '4.13'),
(104835, 363, 642, '48'),
(104836, 363, 643, '0'),
(104837, 363, 644, '18.38'),
(104838, 363, 645, '-0.01'),
(104839, 363, 646, '-0'),
(104840, 363, 647, '-0'),
(104841, 363, 648, '0'),
(104842, 363, 649, '0'),
(104843, 363, 650, '-7.53'),
(104844, 363, 652, '0'),
(104845, 363, 653, '0'),
(104846, 363, 654, '0'),
(104847, 363, 655, '0'),
(104848, 363, 656, '0'),
(104849, 363, 657, '0'),
(104850, 363, 658, '0'),
(104851, 363, 659, '0'),
(104852, 363, 660, '0'),
(104853, 363, 661, '0'),
(104854, 363, 662, '0'),
(104855, 363, 777, '35.38'),
(104856, 363, 778, '114901.31'),
(104857, 352, 1, '1'),
(104858, 352, 2, '1'),
(104859, 352, 3, '1'),
(104860, 352, 4, '1'),
(104861, 352, 6, '1'),
(104862, 352, 7, '1'),
(104863, 352, 9, '1'),
(104864, 352, 19, '1'),
(104865, 352, 23, '1'),
(104866, 352, 31, '1'),
(104867, 352, 32, '1'),
(104868, 352, 33, '1'),
(104869, 352, 63, '1'),
(104870, 352, 65, '1'),
(104871, 352, 70, '1'),
(104872, 352, 71, '1'),
(104873, 352, 74, '1'),
(104874, 352, 76, '1'),
(104875, 352, 77, '1'),
(104876, 352, 78, '1'),
(104877, 352, 104, '1'),
(104878, 352, 107, '1'),
(104879, 352, 108, '1'),
(104880, 352, 121, '1'),
(104881, 352, 131, '1'),
(104882, 352, 132, '1'),
(104883, 352, 142, '1'),
(104884, 352, 143, '1'),
(104885, 352, 144, '1'),
(104886, 352, 167, '1'),
(104887, 352, 208, '1'),
(104888, 352, 224, '1'),
(104889, 352, 225, '1'),
(104890, 352, 242, '1'),
(104891, 352, 244, '1'),
(104892, 352, 245, '1'),
(104893, 352, 251, '1'),
(104894, 352, 253, '1'),
(104895, 352, 254, '1'),
(104896, 352, 255, '1'),
(104897, 352, 264, '1'),
(104898, 352, 267, '1'),
(104899, 352, 289, '1'),
(104900, 352, 320, '1'),
(104901, 352, 321, '1'),
(104902, 352, 325, '1'),
(104903, 352, 338, '1'),
(104904, 352, 339, '1'),
(104905, 352, 344, '1'),
(104906, 352, 384, '1'),
(104907, 352, 387, '1'),
(104908, 352, 663, '1'),
(104909, 352, 664, '1'),
(104910, 352, 665, '1'),
(104911, 352, 666, '1'),
(104912, 352, 679, '1'),
(104913, 352, 681, '1'),
(104914, 352, 682, '1'),
(104915, 352, 683, '1'),
(104916, 352, 684, '1'),
(104917, 352, 685, '1'),
(104918, 352, 687, '1'),
(104919, 352, 688, '1'),
(104920, 352, 689, '1'),
(104921, 352, 691, '1'),
(104922, 352, 692, '1'),
(104923, 352, 695, '1'),
(104924, 352, 696, '1'),
(104925, 352, 697, '1'),
(104926, 352, 698, '1'),
(104927, 352, 700, '1'),
(104928, 352, 701, '1'),
(104929, 352, 702, '1'),
(104930, 352, 704, '1'),
(104931, 352, 705, '1'),
(104932, 352, 706, '1'),
(104933, 352, 707, '1'),
(104934, 352, 710, '1'),
(104935, 352, 747, '1'),
(104936, 352, 748, '1'),
(104937, 352, 751, '1'),
(104938, 352, 752, '1'),
(104939, 352, 753, '1'),
(104940, 352, 755, '1'),
(104941, 352, 756, '1'),
(104942, 352, 757, '1'),
(104943, 352, 758, '1'),
(104944, 352, 759, '1'),
(104945, 352, 771, '1'),
(104946, 352, 772, '1'),
(104947, 352, 773, '1'),
(104948, 352, 20, '2'),
(104949, 352, 80, '17'),
(104950, 352, 81, '6'),
(104951, 352, 82, '2'),
(104952, 352, 83, '4'),
(104953, 352, 84, '4.33'),
(104954, 352, 85, '2.67'),
(104955, 352, 86, '1.67'),
(104956, 352, 87, '2.67'),
(104957, 352, 89, '12'),
(104958, 352, 91, '1'),
(104959, 352, 92, '16'),
(104960, 352, 93, '5'),
(104961, 352, 94, '12'),
(104962, 352, 95, '12'),
(104963, 352, 96, '6'),
(104964, 352, 97, '6'),
(104965, 352, 98, '2'),
(104966, 352, 99, '2'),
(104967, 352, 100, '4'),
(104968, 352, 101, '4'),
(104969, 352, 103, '2'),
(104970, 352, 105, '3'),
(104971, 352, 106, '19'),
(104972, 352, 118, '1'),
(104973, 352, 139, '0'),
(104974, 352, 140, '0'),
(104975, 352, 141, '0'),
(104976, 352, 147, '0'),
(104977, 352, 149, '0'),
(104978, 352, 151, '0'),
(104979, 352, 153, '0'),
(104980, 352, 155, '0.05'),
(104981, 352, 157, '0'),
(104982, 352, 160, '0'),
(104983, 352, 164, '0'),
(104984, 352, 166, '0'),
(104985, 352, 169, '0'),
(104986, 352, 171, '0'),
(104987, 352, 175, '0'),
(104988, 352, 177, '0'),
(104989, 352, 179, '0'),
(104990, 352, 181, '0'),
(104991, 352, 183, '0'),
(104992, 352, 185, '0'),
(104993, 352, 187, '0'),
(104994, 352, 189, '0'),
(104995, 352, 191, '0'),
(104996, 352, 193, '0'),
(104997, 352, 195, '0'),
(104998, 352, 197, '0'),
(104999, 352, 199, '0'),
(105000, 352, 201, '0'),
(105001, 352, 203, '0'),
(105002, 352, 205, '0'),
(105003, 352, 207, '0'),
(105004, 352, 209, '0'),
(105005, 352, 211, '0'),
(105006, 352, 213, '0.16'),
(105007, 352, 215, '0.16'),
(105008, 352, 217, '0'),
(105009, 352, 219, '0'),
(105010, 352, 221, '0'),
(105011, 352, 223, '0'),
(105012, 352, 233, '0'),
(105013, 352, 237, '0'),
(105014, 352, 239, '0'),
(105015, 352, 241, '0'),
(105016, 352, 243, '0'),
(105017, 352, 246, '0.71'),
(105018, 352, 248, '0'),
(105019, 352, 250, '0'),
(105020, 352, 257, '0'),
(105021, 352, 259, '0'),
(105022, 352, 263, '0'),
(105023, 352, 266, '0.5'),
(105024, 352, 268, '0.49'),
(105025, 352, 270, '0'),
(105026, 352, 272, '0'),
(105027, 352, 274, '0'),
(105028, 352, 276, '0'),
(105029, 352, 278, '0'),
(105030, 352, 302, '0'),
(105031, 352, 304, '0'),
(105032, 352, 306, '0'),
(105033, 352, 308, '0'),
(105034, 352, 310, '0'),
(105035, 352, 312, '0'),
(105036, 352, 314, '0'),
(105037, 352, 316, '0'),
(105038, 352, 318, '0'),
(105039, 352, 385, '3'),
(105040, 352, 392, '0'),
(105041, 352, 394, '0'),
(105042, 352, 396, '0'),
(105043, 352, 398, '0'),
(105044, 352, 400, '0'),
(105045, 352, 402, '0'),
(105046, 352, 404, '0'),
(105047, 352, 406, '0'),
(105048, 352, 408, '0'),
(105049, 352, 410, '0'),
(105050, 352, 412, '0'),
(105051, 352, 414, '0'),
(105052, 352, 416, '0'),
(105053, 352, 418, '0'),
(105054, 352, 420, '0'),
(105055, 352, 422, '0'),
(105056, 352, 424, '0'),
(105057, 352, 426, '0'),
(105058, 352, 428, '0'),
(105059, 352, 430, '0'),
(105060, 352, 432, '0'),
(105061, 352, 434, '0'),
(105062, 352, 436, '0'),
(105063, 352, 438, '0'),
(105064, 352, 440, '0'),
(105065, 352, 442, '0'),
(105066, 352, 444, '0'),
(105067, 352, 446, '0'),
(105068, 352, 449, '0'),
(105069, 352, 451, '0'),
(105070, 352, 453, '0'),
(105071, 352, 455, '0'),
(105072, 352, 457, '0'),
(105073, 352, 459, '0'),
(105074, 352, 461, '0'),
(105075, 352, 463, '0'),
(105076, 352, 465, '0'),
(105077, 352, 467, '0'),
(105078, 352, 469, '0'),
(105079, 352, 471, '0'),
(105080, 352, 474, '0'),
(105081, 352, 476, '0'),
(105082, 352, 478, '0'),
(105083, 352, 480, '0'),
(105084, 352, 482, '0'),
(105085, 352, 484, '0'),
(105086, 352, 486, '0'),
(105087, 352, 488, '0'),
(105088, 352, 490, '0'),
(105089, 352, 492, '0'),
(105090, 352, 494, '0'),
(105091, 352, 496, '0'),
(105092, 352, 498, '0'),
(105093, 352, 502, '0'),
(105094, 352, 504, '0'),
(105095, 352, 506, '0'),
(105096, 352, 508, '0'),
(105097, 352, 510, '0'),
(105098, 352, 512, '0'),
(105099, 352, 514, '0'),
(105100, 352, 516, '0'),
(105101, 352, 518, '0'),
(105102, 352, 520, '0'),
(105103, 352, 522, '1'),
(105104, 352, 526, '1'),
(105105, 352, 527, '1'),
(105106, 352, 529, '23045.36'),
(105107, 352, 530, '4694.96'),
(105108, 352, 531, '2370.45'),
(105109, 352, 533, '0.33'),
(105110, 352, 534, '1293.02'),
(105111, 352, 535, '41.81'),
(105112, 352, 537, '1'),
(105113, 352, 538, '0.36'),
(105114, 352, 539, '0.71'),
(105115, 352, 541, '0.51'),
(105116, 352, 542, '0.99'),
(105117, 352, 543, '0.13'),
(105118, 352, 544, '0'),
(105119, 352, 545, '0.87'),
(105120, 352, 548, '0.67'),
(105121, 352, 549, '0'),
(105122, 352, 551, '0.13'),
(105123, 352, 552, '-0.87'),
(105124, 352, 553, '0'),
(105125, 352, 554, '0'),
(105126, 352, 556, '0'),
(105127, 352, 557, '0'),
(105128, 352, 558, '0'),
(105129, 352, 559, '0'),
(105130, 352, 560, '0'),
(105131, 352, 561, '0'),
(105132, 352, 562, '0'),
(105133, 352, 563, '0'),
(105134, 352, 564, '0'),
(105135, 352, 565, '0'),
(105136, 352, 566, '0'),
(105137, 352, 568, '0'),
(105138, 352, 569, '0'),
(105139, 352, 570, '0.13'),
(105140, 352, 571, '0'),
(105141, 352, 572, '0'),
(105142, 352, 573, '0'),
(105143, 352, 574, '0'),
(105144, 352, 575, '0'),
(105145, 352, 576, '0'),
(105146, 352, 577, '0.13'),
(105147, 352, 578, '0'),
(105148, 352, 580, '0'),
(105149, 352, 581, '0'),
(105150, 352, 582, '0.26'),
(105151, 352, 583, '0'),
(105152, 352, 584, '0'),
(105153, 352, 585, '0'),
(105154, 352, 586, '0'),
(105155, 352, 587, '0'),
(105156, 352, 588, '0'),
(105157, 352, 589, '0.26'),
(105158, 352, 590, '0'),
(105159, 352, 592, '0.69'),
(105160, 352, 593, '0.75'),
(105161, 352, 594, '1'),
(105162, 352, 595, '0'),
(105163, 352, 596, '0.05'),
(105164, 352, 597, '-0'),
(105165, 352, 598, '-0.02'),
(105166, 352, 599, '0'),
(105167, 352, 600, '0'),
(105168, 352, 601, '0.57'),
(105169, 352, 602, '-0.55'),
(105170, 352, 604, '1.89'),
(105171, 352, 605, '1'),
(105172, 352, 606, '9.53'),
(105173, 352, 607, '0'),
(105174, 352, 608, '2.34'),
(105175, 352, 609, '0'),
(105176, 352, 610, '0'),
(105177, 352, 611, '0'),
(105178, 352, 612, '0'),
(105179, 352, 613, '8.53'),
(105180, 352, 614, '-8.49'),
(105181, 352, 616, '3.69'),
(105182, 352, 617, '3.26'),
(105183, 352, 618, '9.53'),
(105184, 352, 619, '0'),
(105185, 352, 620, '2.21'),
(105186, 352, 621, '-0'),
(105187, 352, 622, '-0.05'),
(105188, 352, 623, '0'),
(105189, 352, 624, '0'),
(105190, 352, 625, '7.48'),
(105191, 352, 626, '-6.9'),
(105192, 352, 628, '0'),
(105193, 352, 629, '0'),
(105194, 352, 630, '0'),
(105195, 352, 631, '0'),
(105196, 352, 632, '0'),
(105197, 352, 633, '0'),
(105198, 352, 634, '0'),
(105199, 352, 635, '0'),
(105200, 352, 636, '0'),
(105201, 352, 637, '0'),
(105202, 352, 638, '0'),
(105203, 352, 640, '40.57'),
(105204, 352, 641, '44.06'),
(105205, 352, 642, '48'),
(105206, 352, 643, '0'),
(105207, 352, 644, '115.97'),
(105208, 352, 645, '-0'),
(105209, 352, 646, '0.09'),
(105210, 352, 647, '-0'),
(105211, 352, 648, '0'),
(105212, 352, 649, '8'),
(105213, 352, 650, '-47.58'),
(105214, 352, 652, '0'),
(105215, 352, 653, '0'),
(105216, 352, 654, '0'),
(105217, 352, 655, '0'),
(105218, 352, 656, '0'),
(105219, 352, 657, '0'),
(105220, 352, 658, '0'),
(105221, 352, 659, '0'),
(105222, 352, 660, '0'),
(105223, 352, 661, '0'),
(105224, 352, 662, '0'),
(105225, 352, 777, '21.42'),
(105226, 352, 778, '105111.46'),
(105227, 611, 1, '1'),
(105228, 611, 2, '1'),
(105229, 611, 3, '1'),
(105230, 611, 4, '1'),
(105231, 611, 6, '1'),
(105232, 611, 7, '1'),
(105233, 611, 9, '1'),
(105234, 611, 19, '1'),
(105235, 611, 23, '1'),
(105236, 611, 31, '1'),
(105237, 611, 32, '1'),
(105238, 611, 33, '1'),
(105239, 611, 63, '1'),
(105240, 611, 65, '1'),
(105241, 611, 70, '1'),
(105242, 611, 71, '1'),
(105243, 611, 74, '1'),
(105244, 611, 76, '1'),
(105245, 611, 77, '1'),
(105246, 611, 78, '1'),
(105247, 611, 104, '1'),
(105248, 611, 107, '1'),
(105249, 611, 108, '1'),
(105250, 611, 121, '1'),
(105251, 611, 131, '1'),
(105252, 611, 132, '1'),
(105253, 611, 142, '1'),
(105254, 611, 143, '1'),
(105255, 611, 144, '1'),
(105256, 611, 167, '1'),
(105257, 611, 208, '1'),
(105258, 611, 224, '1'),
(105259, 611, 225, '1'),
(105260, 611, 242, '1'),
(105261, 611, 244, '1'),
(105262, 611, 245, '1'),
(105263, 611, 251, '1'),
(105264, 611, 253, '1'),
(105265, 611, 254, '1'),
(105266, 611, 255, '1'),
(105267, 611, 264, '1'),
(105268, 611, 267, '1'),
(105269, 611, 289, '1'),
(105270, 611, 320, '1'),
(105271, 611, 338, '1'),
(105272, 611, 339, '1'),
(105273, 611, 344, '1'),
(105274, 611, 384, '1'),
(105275, 611, 387, '1'),
(105276, 611, 663, '1'),
(105277, 611, 664, '1'),
(105278, 611, 665, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(105279, 611, 666, '1'),
(105280, 611, 679, '1'),
(105281, 611, 681, '1'),
(105282, 611, 682, '1'),
(105283, 611, 683, '1'),
(105284, 611, 684, '1'),
(105285, 611, 685, '1'),
(105286, 611, 687, '1'),
(105287, 611, 688, '1'),
(105288, 611, 689, '1'),
(105289, 611, 691, '1'),
(105290, 611, 692, '1'),
(105291, 611, 696, '1'),
(105292, 611, 697, '1'),
(105293, 611, 700, '1'),
(105294, 611, 701, '1'),
(105295, 611, 702, '1'),
(105296, 611, 704, '1'),
(105297, 611, 705, '1'),
(105298, 611, 706, '1'),
(105299, 611, 707, '1'),
(105300, 611, 710, '1'),
(105301, 611, 747, '1'),
(105302, 611, 748, '1'),
(105303, 611, 751, '1'),
(105304, 611, 752, '1'),
(105305, 611, 753, '1'),
(105306, 611, 755, '1'),
(105307, 611, 756, '1'),
(105308, 611, 757, '1'),
(105309, 611, 758, '1'),
(105310, 611, 759, '1'),
(105311, 611, 771, '1'),
(105312, 611, 772, '1'),
(105313, 611, 773, '1'),
(105314, 611, 20, '2'),
(105315, 611, 80, '17'),
(105316, 611, 81, '6'),
(105317, 611, 82, '2'),
(105318, 611, 83, '4'),
(105319, 611, 84, '4.33'),
(105320, 611, 85, '2.67'),
(105321, 611, 86, '1.67'),
(105322, 611, 87, '2.67'),
(105323, 611, 88, '0'),
(105324, 611, 89, '12'),
(105325, 611, 90, '0'),
(105326, 611, 91, '1'),
(105327, 611, 92, '16'),
(105328, 611, 93, '5'),
(105329, 611, 94, '12'),
(105330, 611, 95, '12'),
(105331, 611, 96, '6'),
(105332, 611, 97, '6'),
(105333, 611, 98, '2'),
(105334, 611, 99, '2'),
(105335, 611, 100, '4'),
(105336, 611, 101, '4'),
(105337, 611, 102, '0'),
(105338, 611, 103, '2'),
(105339, 611, 105, '3'),
(105340, 611, 106, '19'),
(105341, 611, 118, '1'),
(105342, 611, 119, '0'),
(105343, 611, 120, '0'),
(105344, 611, 139, '0'),
(105345, 611, 140, '0'),
(105346, 611, 141, '0'),
(105347, 611, 147, '0'),
(105348, 611, 149, '0'),
(105349, 611, 151, '0'),
(105350, 611, 153, '0'),
(105351, 611, 155, '0.08'),
(105352, 611, 157, '0'),
(105353, 611, 160, '0'),
(105354, 611, 164, '0'),
(105355, 611, 166, '0'),
(105356, 611, 169, '0'),
(105357, 611, 171, '0'),
(105358, 611, 175, '0'),
(105359, 611, 177, '0'),
(105360, 611, 179, '0'),
(105361, 611, 181, '0'),
(105362, 611, 183, '0'),
(105363, 611, 185, '0'),
(105364, 611, 187, '0'),
(105365, 611, 189, '0'),
(105366, 611, 191, '0'),
(105367, 611, 193, '0'),
(105368, 611, 195, '0'),
(105369, 611, 197, '0'),
(105370, 611, 199, '0'),
(105371, 611, 201, '0'),
(105372, 611, 203, '0'),
(105373, 611, 205, '0'),
(105374, 611, 207, '0'),
(105375, 611, 209, '0'),
(105376, 611, 211, '0'),
(105377, 611, 213, '0.13'),
(105378, 611, 215, '0.13'),
(105379, 611, 217, '0'),
(105380, 611, 219, '0'),
(105381, 611, 221, '0'),
(105382, 611, 223, '0'),
(105383, 611, 233, '0'),
(105384, 611, 237, '0'),
(105385, 611, 239, '0'),
(105386, 611, 241, '0'),
(105387, 611, 243, '0'),
(105388, 611, 246, '0.79'),
(105389, 611, 248, '0'),
(105390, 611, 250, '0'),
(105391, 611, 257, '0'),
(105392, 611, 259, '0'),
(105393, 611, 263, '0'),
(105394, 611, 266, '0.5'),
(105395, 611, 268, '0.5'),
(105396, 611, 270, '0'),
(105397, 611, 272, '0'),
(105398, 611, 274, '0'),
(105399, 611, 276, '0'),
(105400, 611, 278, '0'),
(105401, 611, 302, '0'),
(105402, 611, 304, '0'),
(105403, 611, 306, '0'),
(105404, 611, 308, '0'),
(105405, 611, 310, '0'),
(105406, 611, 312, '0'),
(105407, 611, 314, '0'),
(105408, 611, 316, '0'),
(105409, 611, 318, '0'),
(105410, 611, 385, '2'),
(105411, 611, 392, '0'),
(105412, 611, 394, '0'),
(105413, 611, 396, '0'),
(105414, 611, 398, '0'),
(105415, 611, 400, '0'),
(105416, 611, 402, '0'),
(105417, 611, 404, '0'),
(105418, 611, 406, '0'),
(105419, 611, 408, '0'),
(105420, 611, 410, '0'),
(105421, 611, 412, '0'),
(105422, 611, 414, '0'),
(105423, 611, 416, '0'),
(105424, 611, 418, '0'),
(105425, 611, 420, '0'),
(105426, 611, 422, '0'),
(105427, 611, 424, '0'),
(105428, 611, 426, '0'),
(105429, 611, 428, '0'),
(105430, 611, 430, '0'),
(105431, 611, 432, '0'),
(105432, 611, 434, '0'),
(105433, 611, 436, '0'),
(105434, 611, 438, '0'),
(105435, 611, 440, '0'),
(105436, 611, 442, '0'),
(105437, 611, 444, '0'),
(105438, 611, 446, '0'),
(105439, 611, 449, '0'),
(105440, 611, 451, '0'),
(105441, 611, 453, '0'),
(105442, 611, 455, '0'),
(105443, 611, 457, '0'),
(105444, 611, 459, '0'),
(105445, 611, 461, '0'),
(105446, 611, 463, '0'),
(105447, 611, 465, '0'),
(105448, 611, 467, '0'),
(105449, 611, 469, '0'),
(105450, 611, 471, '0'),
(105451, 611, 474, '0'),
(105452, 611, 476, '0'),
(105453, 611, 478, '0'),
(105454, 611, 480, '0'),
(105455, 611, 482, '0'),
(105456, 611, 484, '0'),
(105457, 611, 486, '0'),
(105458, 611, 488, '0'),
(105459, 611, 490, '0'),
(105460, 611, 492, '0'),
(105461, 611, 494, '0'),
(105462, 611, 496, '0'),
(105463, 611, 498, '0'),
(105464, 611, 502, '0'),
(105465, 611, 504, '0'),
(105466, 611, 506, '0'),
(105467, 611, 508, '0'),
(105468, 611, 510, '0'),
(105469, 611, 512, '0'),
(105470, 611, 514, '0'),
(105471, 611, 516, '0'),
(105472, 611, 518, '0'),
(105473, 611, 520, '0'),
(105474, 611, 522, '1'),
(105475, 611, 526, '1'),
(105476, 611, 527, '0.72'),
(105477, 611, 529, '4552.46'),
(105478, 611, 530, '813.35'),
(105479, 611, 531, '404.59'),
(105480, 611, 533, '0.31'),
(105481, 611, 534, '204.77'),
(105482, 611, 535, '33.32'),
(105483, 611, 537, '1'),
(105484, 611, 538, '0.37'),
(105485, 611, 539, '0.71'),
(105486, 611, 541, '0.59'),
(105487, 611, 542, '0.82'),
(105488, 611, 543, '1'),
(105489, 611, 544, '0'),
(105490, 611, 545, '0'),
(105491, 611, 548, '0.69'),
(105492, 611, 549, '0'),
(105493, 611, 551, '1'),
(105494, 611, 552, '0'),
(105495, 611, 553, '0'),
(105496, 611, 554, '0'),
(105497, 611, 556, '0'),
(105498, 611, 557, '0'),
(105499, 611, 558, '0'),
(105500, 611, 559, '0'),
(105501, 611, 560, '0'),
(105502, 611, 561, '0'),
(105503, 611, 562, '0'),
(105504, 611, 563, '0'),
(105505, 611, 564, '0'),
(105506, 611, 565, '0'),
(105507, 611, 566, '0'),
(105508, 611, 568, '0'),
(105509, 611, 569, '0'),
(105510, 611, 570, '1'),
(105511, 611, 571, '0'),
(105512, 611, 572, '0'),
(105513, 611, 573, '0'),
(105514, 611, 574, '0'),
(105515, 611, 575, '0'),
(105516, 611, 576, '0'),
(105517, 611, 577, '1'),
(105518, 611, 578, '0'),
(105519, 611, 580, '0'),
(105520, 611, 581, '0'),
(105521, 611, 582, '2'),
(105522, 611, 583, '0'),
(105523, 611, 584, '0.01'),
(105524, 611, 585, '0'),
(105525, 611, 586, '0'),
(105526, 611, 587, '0'),
(105527, 611, 588, '0'),
(105528, 611, 589, '2'),
(105529, 611, 590, '0'),
(105530, 611, 592, '0.71'),
(105531, 611, 593, '0.8'),
(105532, 611, 594, '1'),
(105533, 611, 595, '0'),
(105534, 611, 596, '0.05'),
(105535, 611, 597, '-0'),
(105536, 611, 598, '-0.07'),
(105537, 611, 599, '-0'),
(105538, 611, 600, '0'),
(105539, 611, 601, '0.48'),
(105540, 611, 602, '-0.54'),
(105541, 611, 604, '1.83'),
(105542, 611, 605, '1'),
(105543, 611, 606, '8.21'),
(105544, 611, 607, '0'),
(105545, 611, 608, '2.29'),
(105546, 611, 609, '-0.01'),
(105547, 611, 610, '0'),
(105548, 611, 611, '0'),
(105549, 611, 612, '0'),
(105550, 611, 613, '7.19'),
(105551, 611, 614, '-7.2'),
(105552, 611, 616, '3.7'),
(105553, 611, 617, '3.39'),
(105554, 611, 618, '8.21'),
(105555, 611, 619, '0'),
(105556, 611, 620, '2.35'),
(105557, 611, 621, '-0.02'),
(105558, 611, 622, '-0.06'),
(105559, 611, 623, '0.01'),
(105560, 611, 624, '0'),
(105561, 611, 625, '5.87'),
(105562, 611, 626, '-4.86'),
(105563, 611, 628, '0'),
(105564, 611, 629, '0'),
(105565, 611, 630, '0'),
(105566, 611, 631, '0'),
(105567, 611, 632, '0'),
(105568, 611, 633, '0'),
(105569, 611, 634, '0'),
(105570, 611, 635, '0'),
(105571, 611, 636, '0'),
(105572, 611, 637, '0'),
(105573, 611, 638, '0'),
(105574, 611, 640, '34.68'),
(105575, 611, 641, '38.36'),
(105576, 611, 642, '40'),
(105577, 611, 643, '0'),
(105578, 611, 644, '76.37'),
(105579, 611, 645, '-0.1'),
(105580, 611, 646, '0.05'),
(105581, 611, 647, '0'),
(105582, 611, 648, '0'),
(105583, 611, 649, '7.92'),
(105584, 611, 650, '-39.5'),
(105585, 611, 652, '0'),
(105586, 611, 653, '0'),
(105587, 611, 654, '0'),
(105588, 611, 655, '0'),
(105589, 611, 656, '0'),
(105590, 611, 657, '0'),
(105591, 611, 658, '0'),
(105592, 611, 659, '0'),
(105593, 611, 660, '0'),
(105594, 611, 661, '0'),
(105595, 611, 662, '0'),
(105596, 611, 777, '23.5'),
(105597, 611, 778, '98264.16'),
(105598, 651, 1, '1'),
(105599, 651, 2, '1'),
(105600, 651, 3, '1'),
(105601, 651, 4, '1'),
(105602, 651, 6, '1'),
(105603, 651, 7, '1'),
(105604, 651, 9, '1'),
(105605, 651, 19, '1'),
(105606, 651, 23, '1'),
(105607, 651, 31, '1'),
(105608, 651, 32, '1'),
(105609, 651, 33, '1'),
(105610, 651, 63, '1'),
(105611, 651, 65, '1'),
(105612, 651, 70, '1'),
(105613, 651, 71, '1'),
(105614, 651, 74, '1'),
(105615, 651, 76, '1'),
(105616, 651, 77, '1'),
(105617, 651, 78, '1'),
(105618, 651, 104, '1'),
(105619, 651, 107, '1'),
(105620, 651, 108, '1'),
(105621, 651, 121, '1'),
(105622, 651, 131, '1'),
(105623, 651, 132, '1'),
(105624, 651, 142, '1'),
(105625, 651, 143, '1'),
(105626, 651, 144, '1'),
(105627, 651, 167, '1'),
(105628, 651, 208, '1'),
(105629, 651, 224, '1'),
(105630, 651, 225, '1'),
(105631, 651, 242, '1'),
(105632, 651, 244, '1'),
(105633, 651, 245, '1'),
(105634, 651, 251, '1'),
(105635, 651, 253, '1'),
(105636, 651, 254, '1'),
(105637, 651, 255, '1'),
(105638, 651, 264, '1'),
(105639, 651, 267, '1'),
(105640, 651, 289, '1'),
(105641, 651, 320, '1'),
(105642, 651, 338, '1'),
(105643, 651, 339, '1'),
(105644, 651, 344, '1'),
(105645, 651, 384, '1'),
(105646, 651, 387, '1'),
(105647, 651, 663, '1'),
(105648, 651, 664, '1'),
(105649, 651, 665, '1'),
(105650, 651, 666, '1'),
(105651, 651, 679, '1'),
(105652, 651, 681, '1'),
(105653, 651, 682, '1'),
(105654, 651, 683, '1'),
(105655, 651, 684, '1'),
(105656, 651, 685, '1'),
(105657, 651, 687, '1'),
(105658, 651, 688, '1'),
(105659, 651, 689, '1'),
(105660, 651, 691, '1'),
(105661, 651, 692, '1'),
(105662, 651, 696, '1'),
(105663, 651, 697, '1'),
(105664, 651, 700, '1'),
(105665, 651, 701, '1'),
(105666, 651, 702, '1'),
(105667, 651, 704, '1'),
(105668, 651, 705, '1'),
(105669, 651, 706, '1'),
(105670, 651, 707, '1'),
(105671, 651, 710, '1'),
(105672, 651, 747, '1'),
(105673, 651, 748, '1'),
(105674, 651, 751, '1'),
(105675, 651, 752, '1'),
(105676, 651, 753, '1'),
(105677, 651, 755, '1'),
(105678, 651, 756, '1'),
(105679, 651, 757, '1'),
(105680, 651, 758, '1'),
(105681, 651, 759, '1'),
(105682, 651, 771, '1'),
(105683, 651, 772, '1'),
(105684, 651, 773, '1'),
(105685, 651, 20, '2'),
(105686, 651, 80, '17'),
(105687, 651, 81, '6'),
(105688, 651, 82, '2'),
(105689, 651, 83, '4'),
(105690, 651, 84, '4.33'),
(105691, 651, 85, '2.67'),
(105692, 651, 86, '1.67'),
(105693, 651, 87, '2.67'),
(105694, 651, 88, '0'),
(105695, 651, 89, '12'),
(105696, 651, 90, '0'),
(105697, 651, 91, '1'),
(105698, 651, 92, '16'),
(105699, 651, 93, '5'),
(105700, 651, 94, '12'),
(105701, 651, 95, '12'),
(105702, 651, 96, '6'),
(105703, 651, 97, '6'),
(105704, 651, 98, '2'),
(105705, 651, 99, '2'),
(105706, 651, 100, '4'),
(105707, 651, 101, '4'),
(105708, 651, 102, '0'),
(105709, 651, 103, '2'),
(105710, 651, 105, '3'),
(105711, 651, 106, '19'),
(105712, 651, 118, '1'),
(105713, 651, 119, '0'),
(105714, 651, 120, '0'),
(105715, 651, 139, '0'),
(105716, 651, 140, '0'),
(105717, 651, 141, '0'),
(105718, 651, 147, '0'),
(105719, 651, 149, '0'),
(105720, 651, 151, '0'),
(105721, 651, 153, '0'),
(105722, 651, 155, '0.09'),
(105723, 651, 157, '0'),
(105724, 651, 160, '0'),
(105725, 651, 164, '0'),
(105726, 651, 166, '0'),
(105727, 651, 169, '0'),
(105728, 651, 171, '0'),
(105729, 651, 175, '0'),
(105730, 651, 177, '0'),
(105731, 651, 179, '0'),
(105732, 651, 181, '0'),
(105733, 651, 183, '0'),
(105734, 651, 185, '0'),
(105735, 651, 187, '0'),
(105736, 651, 189, '0'),
(105737, 651, 191, '0'),
(105738, 651, 193, '0'),
(105739, 651, 195, '0'),
(105740, 651, 197, '0'),
(105741, 651, 199, '0'),
(105742, 651, 201, '0'),
(105743, 651, 203, '0'),
(105744, 651, 205, '0'),
(105745, 651, 207, '0'),
(105746, 651, 209, '0'),
(105747, 651, 211, '0.01'),
(105748, 651, 213, '0.14'),
(105749, 651, 215, '0.14'),
(105750, 651, 217, '0'),
(105751, 651, 219, '0.01'),
(105752, 651, 221, '0'),
(105753, 651, 223, '0'),
(105754, 651, 233, '0'),
(105755, 651, 237, '0'),
(105756, 651, 239, '0'),
(105757, 651, 241, '0'),
(105758, 651, 243, '0'),
(105759, 651, 246, '0.76'),
(105760, 651, 248, '0'),
(105761, 651, 250, '0'),
(105762, 651, 257, '0'),
(105763, 651, 259, '0'),
(105764, 651, 263, '0'),
(105765, 651, 266, '0.51'),
(105766, 651, 268, '0.5'),
(105767, 651, 270, '0'),
(105768, 651, 272, '0'),
(105769, 651, 274, '0'),
(105770, 651, 276, '0'),
(105771, 651, 278, '0'),
(105772, 651, 302, '0'),
(105773, 651, 304, '0'),
(105774, 651, 306, '0'),
(105775, 651, 308, '0'),
(105776, 651, 310, '0'),
(105777, 651, 312, '0'),
(105778, 651, 314, '0'),
(105779, 651, 316, '0'),
(105780, 651, 318, '0'),
(105781, 651, 385, '2'),
(105782, 651, 392, '0'),
(105783, 651, 394, '0'),
(105784, 651, 396, '0'),
(105785, 651, 398, '0'),
(105786, 651, 400, '0'),
(105787, 651, 402, '0'),
(105788, 651, 404, '0'),
(105789, 651, 406, '0'),
(105790, 651, 408, '0'),
(105791, 651, 410, '0'),
(105792, 651, 412, '0'),
(105793, 651, 414, '0'),
(105794, 651, 416, '0'),
(105795, 651, 418, '0'),
(105796, 651, 420, '0'),
(105797, 651, 422, '0'),
(105798, 651, 424, '0'),
(105799, 651, 426, '0'),
(105800, 651, 428, '0'),
(105801, 651, 430, '0'),
(105802, 651, 432, '0'),
(105803, 651, 434, '0'),
(105804, 651, 436, '0'),
(105805, 651, 438, '0'),
(105806, 651, 440, '0'),
(105807, 651, 442, '0'),
(105808, 651, 444, '0'),
(105809, 651, 446, '0'),
(105810, 651, 449, '0'),
(105811, 651, 451, '0'),
(105812, 651, 453, '0'),
(105813, 651, 455, '0'),
(105814, 651, 457, '0'),
(105815, 651, 459, '0'),
(105816, 651, 461, '0'),
(105817, 651, 463, '0'),
(105818, 651, 465, '0'),
(105819, 651, 467, '0'),
(105820, 651, 469, '0'),
(105821, 651, 471, '0'),
(105822, 651, 474, '0'),
(105823, 651, 476, '0'),
(105824, 651, 478, '0'),
(105825, 651, 480, '0'),
(105826, 651, 482, '0'),
(105827, 651, 484, '0'),
(105828, 651, 486, '0'),
(105829, 651, 488, '0'),
(105830, 651, 490, '0'),
(105831, 651, 492, '0'),
(105832, 651, 494, '0'),
(105833, 651, 496, '0'),
(105834, 651, 498, '0'),
(105835, 651, 502, '0'),
(105836, 651, 504, '0'),
(105837, 651, 506, '0'),
(105838, 651, 508, '0'),
(105839, 651, 510, '0'),
(105840, 651, 512, '0'),
(105841, 651, 514, '0'),
(105842, 651, 516, '0'),
(105843, 651, 518, '0'),
(105844, 651, 520, '0'),
(105845, 651, 522, '1'),
(105846, 651, 526, '1'),
(105847, 651, 527, '0.82'),
(105848, 651, 529, '11408'),
(105849, 651, 530, '2054.75'),
(105850, 651, 531, '986.86'),
(105851, 651, 533, '0.31'),
(105852, 651, 534, '571.8'),
(105853, 651, 535, '41.81'),
(105854, 651, 537, '1'),
(105855, 651, 538, '0.36'),
(105856, 651, 539, '0.71'),
(105857, 651, 541, '0.57'),
(105858, 651, 542, '0.86'),
(105859, 651, 543, '0.86'),
(105860, 651, 544, '0'),
(105861, 651, 545, '0.14'),
(105862, 651, 548, '0.69'),
(105863, 651, 549, '0'),
(105864, 651, 551, '0.86'),
(105865, 651, 552, '-0.14'),
(105866, 651, 553, '0'),
(105867, 651, 554, '0'),
(105868, 651, 556, '0'),
(105869, 651, 557, '0'),
(105870, 651, 558, '0'),
(105871, 651, 559, '0'),
(105872, 651, 560, '0'),
(105873, 651, 561, '0'),
(105874, 651, 562, '0'),
(105875, 651, 563, '0'),
(105876, 651, 564, '0'),
(105877, 651, 565, '0'),
(105878, 651, 566, '0'),
(105879, 651, 568, '0'),
(105880, 651, 569, '0'),
(105881, 651, 570, '0.86'),
(105882, 651, 571, '0'),
(105883, 651, 572, '0'),
(105884, 651, 573, '0'),
(105885, 651, 574, '0'),
(105886, 651, 575, '0'),
(105887, 651, 576, '0'),
(105888, 651, 577, '0.86'),
(105889, 651, 578, '0'),
(105890, 651, 580, '0'),
(105891, 651, 581, '0'),
(105892, 651, 582, '1.72'),
(105893, 651, 583, '0'),
(105894, 651, 584, '0.01'),
(105895, 651, 585, '0'),
(105896, 651, 586, '0'),
(105897, 651, 587, '0'),
(105898, 651, 588, '0'),
(105899, 651, 589, '1.72'),
(105900, 651, 590, '0'),
(105901, 651, 592, '0.7'),
(105902, 651, 593, '0.75'),
(105903, 651, 594, '1'),
(105904, 651, 595, '0'),
(105905, 651, 596, '0.05'),
(105906, 651, 597, '-0'),
(105907, 651, 598, '-0.06'),
(105908, 651, 599, '-0'),
(105909, 651, 600, '0'),
(105910, 651, 601, '0.49'),
(105911, 651, 602, '-0.52'),
(105912, 651, 604, '1.96'),
(105913, 651, 605, '1'),
(105914, 651, 606, '10.28'),
(105915, 651, 607, '0'),
(105916, 651, 608, '3.2'),
(105917, 651, 609, '0'),
(105918, 651, 610, '0'),
(105919, 651, 611, '0'),
(105920, 651, 612, '0'),
(105921, 651, 613, '9.25'),
(105922, 651, 614, '-9.28'),
(105923, 651, 616, '4.13'),
(105924, 651, 617, '3.89'),
(105925, 651, 618, '10.28'),
(105926, 651, 619, '0'),
(105927, 651, 620, '3.59'),
(105928, 651, 621, '-0.02'),
(105929, 651, 622, '-0.07'),
(105930, 651, 623, '0.01'),
(105931, 651, 624, '0'),
(105932, 651, 625, '7.89'),
(105933, 651, 626, '-6.27'),
(105934, 651, 628, '1'),
(105935, 651, 629, '1'),
(105936, 651, 630, '1'),
(105937, 651, 631, '0'),
(105938, 651, 632, '0'),
(105939, 651, 633, '0'),
(105940, 651, 634, '0'),
(105941, 651, 635, '0'),
(105942, 651, 636, '0'),
(105943, 651, 637, '0'),
(105944, 651, 638, '0'),
(105945, 651, 640, '41.64'),
(105946, 651, 641, '45.5'),
(105947, 651, 642, '48'),
(105948, 651, 643, '0'),
(105949, 651, 644, '107.48'),
(105950, 651, 645, '-0.07'),
(105951, 651, 646, '0.07'),
(105952, 651, 647, '0'),
(105953, 651, 648, '0'),
(105954, 651, 649, '7.88'),
(105955, 651, 650, '-47.86'),
(105956, 651, 652, '0'),
(105957, 651, 653, '0'),
(105958, 651, 654, '0'),
(105959, 651, 655, '0'),
(105960, 651, 656, '0'),
(105961, 651, 657, '0'),
(105962, 651, 658, '0'),
(105963, 651, 659, '0'),
(105964, 651, 660, '0'),
(105965, 651, 661, '0'),
(105966, 651, 662, '0'),
(105967, 651, 777, '19.1'),
(105968, 651, 778, '95344.1'),
(105969, 354, 1, '1'),
(105970, 354, 2, '1'),
(105971, 354, 3, '1'),
(105972, 354, 4, '1'),
(105973, 354, 6, '1'),
(105974, 354, 7, '1'),
(105975, 354, 9, '1'),
(105976, 354, 19, '1'),
(105977, 354, 23, '1'),
(105978, 354, 31, '1'),
(105979, 354, 32, '1'),
(105980, 354, 33, '1'),
(105981, 354, 63, '1'),
(105982, 354, 65, '1'),
(105983, 354, 70, '1'),
(105984, 354, 71, '1'),
(105985, 354, 74, '1'),
(105986, 354, 76, '1'),
(105987, 354, 77, '1'),
(105988, 354, 78, '1'),
(105989, 354, 104, '1'),
(105990, 354, 107, '1'),
(105991, 354, 108, '1'),
(105992, 354, 121, '1'),
(105993, 354, 131, '1'),
(105994, 354, 132, '1'),
(105995, 354, 142, '1'),
(105996, 354, 143, '1'),
(105997, 354, 144, '1'),
(105998, 354, 167, '1'),
(105999, 354, 208, '1'),
(106000, 354, 224, '1'),
(106001, 354, 225, '1'),
(106002, 354, 242, '1'),
(106003, 354, 244, '1'),
(106004, 354, 245, '1'),
(106005, 354, 251, '1'),
(106006, 354, 253, '1'),
(106007, 354, 254, '1'),
(106008, 354, 255, '1'),
(106009, 354, 264, '1'),
(106010, 354, 267, '1'),
(106011, 354, 289, '1'),
(106012, 354, 320, '1'),
(106013, 354, 338, '1'),
(106014, 354, 339, '1'),
(106015, 354, 344, '1'),
(106016, 354, 384, '1'),
(106017, 354, 387, '1'),
(106018, 354, 663, '1'),
(106019, 354, 664, '1'),
(106020, 354, 665, '1'),
(106021, 354, 666, '1'),
(106022, 354, 679, '1'),
(106023, 354, 681, '1'),
(106024, 354, 682, '1'),
(106025, 354, 683, '1'),
(106026, 354, 684, '1'),
(106027, 354, 685, '1'),
(106028, 354, 687, '1'),
(106029, 354, 688, '1'),
(106030, 354, 689, '1'),
(106031, 354, 691, '1'),
(106032, 354, 692, '1'),
(106033, 354, 696, '1'),
(106034, 354, 697, '1'),
(106035, 354, 700, '1'),
(106036, 354, 701, '1'),
(106037, 354, 702, '1'),
(106038, 354, 704, '1'),
(106039, 354, 705, '1'),
(106040, 354, 706, '1'),
(106041, 354, 707, '1'),
(106042, 354, 710, '1'),
(106043, 354, 747, '1'),
(106044, 354, 748, '1'),
(106045, 354, 751, '1'),
(106046, 354, 752, '1'),
(106047, 354, 753, '1'),
(106048, 354, 755, '1'),
(106049, 354, 756, '1'),
(106050, 354, 757, '1'),
(106051, 354, 758, '1'),
(106052, 354, 759, '1'),
(106053, 354, 771, '1'),
(106054, 354, 772, '1'),
(106055, 354, 773, '1'),
(106056, 354, 20, '2'),
(106057, 354, 80, '17'),
(106058, 354, 81, '6'),
(106059, 354, 82, '2'),
(106060, 354, 83, '4'),
(106061, 354, 84, '4.33'),
(106062, 354, 85, '2.67'),
(106063, 354, 86, '1.67'),
(106064, 354, 87, '2.67'),
(106065, 354, 88, '0'),
(106066, 354, 89, '12'),
(106067, 354, 90, '0'),
(106068, 354, 91, '1'),
(106069, 354, 92, '16'),
(106070, 354, 93, '5'),
(106071, 354, 94, '12'),
(106072, 354, 95, '12'),
(106073, 354, 96, '6'),
(106074, 354, 97, '6'),
(106075, 354, 98, '2'),
(106076, 354, 99, '2'),
(106077, 354, 100, '4'),
(106078, 354, 101, '4'),
(106079, 354, 102, '0'),
(106080, 354, 103, '2'),
(106081, 354, 105, '3'),
(106082, 354, 106, '19'),
(106083, 354, 118, '1'),
(106084, 354, 119, '0'),
(106085, 354, 120, '0'),
(106086, 354, 139, '0'),
(106087, 354, 140, '0'),
(106088, 354, 141, '0'),
(106089, 354, 147, '0'),
(106090, 354, 149, '0'),
(106091, 354, 151, '0'),
(106092, 354, 153, '0'),
(106093, 354, 155, '0.07'),
(106094, 354, 157, '0'),
(106095, 354, 160, '0'),
(106096, 354, 164, '0'),
(106097, 354, 166, '0'),
(106098, 354, 169, '0'),
(106099, 354, 171, '0'),
(106100, 354, 175, '0'),
(106101, 354, 177, '0'),
(106102, 354, 179, '0'),
(106103, 354, 181, '0'),
(106104, 354, 183, '0'),
(106105, 354, 185, '0'),
(106106, 354, 187, '0'),
(106107, 354, 189, '0'),
(106108, 354, 191, '0'),
(106109, 354, 193, '0'),
(106110, 354, 195, '0'),
(106111, 354, 197, '0'),
(106112, 354, 199, '0'),
(106113, 354, 201, '0'),
(106114, 354, 203, '0'),
(106115, 354, 205, '0'),
(106116, 354, 207, '0'),
(106117, 354, 209, '0'),
(106118, 354, 211, '0'),
(106119, 354, 213, '0.14'),
(106120, 354, 215, '0.14'),
(106121, 354, 217, '0'),
(106122, 354, 219, '0'),
(106123, 354, 221, '0'),
(106124, 354, 223, '0'),
(106125, 354, 233, '0'),
(106126, 354, 237, '0'),
(106127, 354, 239, '0'),
(106128, 354, 241, '0'),
(106129, 354, 243, '0'),
(106130, 354, 246, '0.79'),
(106131, 354, 248, '0'),
(106132, 354, 250, '0'),
(106133, 354, 257, '0'),
(106134, 354, 259, '0'),
(106135, 354, 263, '0'),
(106136, 354, 266, '0.52'),
(106137, 354, 268, '0.52'),
(106138, 354, 270, '0'),
(106139, 354, 272, '0'),
(106140, 354, 274, '0'),
(106141, 354, 276, '0'),
(106142, 354, 278, '0'),
(106143, 354, 302, '0'),
(106144, 354, 304, '0'),
(106145, 354, 306, '0'),
(106146, 354, 308, '0'),
(106147, 354, 310, '0'),
(106148, 354, 312, '0'),
(106149, 354, 314, '0'),
(106150, 354, 316, '0'),
(106151, 354, 318, '0'),
(106152, 354, 385, '2'),
(106153, 354, 392, '0'),
(106154, 354, 394, '0'),
(106155, 354, 396, '0'),
(106156, 354, 398, '0'),
(106157, 354, 400, '0'),
(106158, 354, 402, '0'),
(106159, 354, 404, '0'),
(106160, 354, 406, '0'),
(106161, 354, 408, '0'),
(106162, 354, 410, '0'),
(106163, 354, 412, '0'),
(106164, 354, 414, '0'),
(106165, 354, 416, '0'),
(106166, 354, 418, '0'),
(106167, 354, 420, '0'),
(106168, 354, 422, '0'),
(106169, 354, 424, '0'),
(106170, 354, 426, '0'),
(106171, 354, 428, '0'),
(106172, 354, 430, '0'),
(106173, 354, 432, '0'),
(106174, 354, 434, '0'),
(106175, 354, 436, '0'),
(106176, 354, 438, '0'),
(106177, 354, 440, '0'),
(106178, 354, 442, '0'),
(106179, 354, 444, '0'),
(106180, 354, 446, '0'),
(106181, 354, 449, '0'),
(106182, 354, 451, '0'),
(106183, 354, 453, '0'),
(106184, 354, 455, '0'),
(106185, 354, 457, '0'),
(106186, 354, 459, '0'),
(106187, 354, 461, '0'),
(106188, 354, 463, '0'),
(106189, 354, 465, '0'),
(106190, 354, 467, '0'),
(106191, 354, 469, '0'),
(106192, 354, 471, '0'),
(106193, 354, 474, '0'),
(106194, 354, 476, '0'),
(106195, 354, 478, '0'),
(106196, 354, 480, '0'),
(106197, 354, 482, '0'),
(106198, 354, 484, '0'),
(106199, 354, 486, '0'),
(106200, 354, 488, '0'),
(106201, 354, 490, '0'),
(106202, 354, 492, '0'),
(106203, 354, 494, '0'),
(106204, 354, 496, '0'),
(106205, 354, 498, '0'),
(106206, 354, 502, '0'),
(106207, 354, 504, '0'),
(106208, 354, 506, '0'),
(106209, 354, 508, '0'),
(106210, 354, 510, '0'),
(106211, 354, 512, '0'),
(106212, 354, 514, '0'),
(106213, 354, 516, '0'),
(106214, 354, 518, '0'),
(106215, 354, 520, '0'),
(106216, 354, 522, '1'),
(106217, 354, 526, '1'),
(106218, 354, 527, '0.94'),
(106219, 354, 529, '12935.62'),
(106220, 354, 530, '2310.46'),
(106221, 354, 531, '1103.27'),
(106222, 354, 533, '0.31'),
(106223, 354, 534, '645.14'),
(106224, 354, 535, '41.81'),
(106225, 354, 537, '1'),
(106226, 354, 538, '0.36'),
(106227, 354, 539, '0.71'),
(106228, 354, 541, '0.47'),
(106229, 354, 542, '0.93'),
(106230, 354, 543, '0.89'),
(106231, 354, 544, '0'),
(106232, 354, 545, '0.11'),
(106233, 354, 548, '0.69'),
(106234, 354, 549, '0'),
(106235, 354, 551, '0.89'),
(106236, 354, 552, '-0.11'),
(106237, 354, 553, '0'),
(106238, 354, 554, '0'),
(106239, 354, 556, '0'),
(106240, 354, 557, '0'),
(106241, 354, 558, '0'),
(106242, 354, 559, '0'),
(106243, 354, 560, '0'),
(106244, 354, 561, '0'),
(106245, 354, 562, '0'),
(106246, 354, 563, '0'),
(106247, 354, 564, '0'),
(106248, 354, 565, '0'),
(106249, 354, 566, '0'),
(106250, 354, 568, '0'),
(106251, 354, 569, '0'),
(106252, 354, 570, '0.89'),
(106253, 354, 571, '0'),
(106254, 354, 572, '0'),
(106255, 354, 573, '0'),
(106256, 354, 574, '0'),
(106257, 354, 575, '0'),
(106258, 354, 576, '0'),
(106259, 354, 577, '0.89'),
(106260, 354, 578, '0'),
(106261, 354, 580, '0'),
(106262, 354, 581, '0'),
(106263, 354, 582, '1.78'),
(106264, 354, 583, '0'),
(106265, 354, 584, '0'),
(106266, 354, 585, '0'),
(106267, 354, 586, '0'),
(106268, 354, 587, '0'),
(106269, 354, 588, '0'),
(106270, 354, 589, '1.78'),
(106271, 354, 590, '0'),
(106272, 354, 592, '0.7'),
(106273, 354, 593, '0.75'),
(106274, 354, 594, '1'),
(106275, 354, 595, '0'),
(106276, 354, 596, '0.05'),
(106277, 354, 597, '-0'),
(106278, 354, 598, '-0.05'),
(106279, 354, 599, '-0'),
(106280, 354, 600, '0'),
(106281, 354, 601, '0.51'),
(106282, 354, 602, '-0.54'),
(106283, 354, 604, '1.93'),
(106284, 354, 605, '1'),
(106285, 354, 606, '10.15'),
(106286, 354, 607, '0'),
(106287, 354, 608, '2.84'),
(106288, 354, 609, '-0'),
(106289, 354, 610, '0'),
(106290, 354, 611, '0'),
(106291, 354, 612, '0'),
(106292, 354, 613, '9.13'),
(106293, 354, 614, '-9.13'),
(106294, 354, 616, '3.96'),
(106295, 354, 617, '3.84'),
(106296, 354, 618, '10.15'),
(106297, 354, 619, '0'),
(106298, 354, 620, '3.02'),
(106299, 354, 621, '-0.01'),
(106300, 354, 622, '-0.05'),
(106301, 354, 623, '0'),
(106302, 354, 624, '0'),
(106303, 354, 625, '7.87'),
(106304, 354, 626, '-6.62'),
(106305, 354, 628, '0'),
(106306, 354, 629, '0'),
(106307, 354, 630, '0'),
(106308, 354, 631, '0'),
(106309, 354, 632, '0'),
(106310, 354, 633, '0'),
(106311, 354, 634, '0'),
(106312, 354, 635, '0'),
(106313, 354, 636, '0'),
(106314, 354, 637, '0'),
(106315, 354, 638, '0'),
(106316, 354, 640, '41.18'),
(106317, 354, 641, '45'),
(106318, 354, 642, '48'),
(106319, 354, 643, '0'),
(106320, 354, 644, '109.56'),
(106321, 354, 645, '-0.04'),
(106322, 354, 646, '0.07'),
(106323, 354, 647, '0'),
(106324, 354, 648, '0'),
(106325, 354, 649, '8'),
(106326, 354, 650, '-47.86'),
(106327, 354, 652, '0'),
(106328, 354, 653, '0'),
(106329, 354, 654, '0'),
(106330, 354, 655, '0'),
(106331, 354, 656, '0'),
(106332, 354, 657, '0'),
(106333, 354, 658, '0'),
(106334, 354, 659, '0'),
(106335, 354, 660, '0'),
(106336, 354, 661, '0'),
(106337, 354, 662, '0'),
(106338, 354, 777, '18.89'),
(106339, 354, 778, '95383.88'),
(106340, 612, 1, '1'),
(106341, 612, 2, '1'),
(106342, 612, 3, '1'),
(106343, 612, 4, '1'),
(106344, 612, 6, '1'),
(106345, 612, 7, '1'),
(106346, 612, 9, '1'),
(106347, 612, 19, '1'),
(106348, 612, 23, '1'),
(106349, 612, 31, '1'),
(106350, 612, 32, '1'),
(106351, 612, 33, '1'),
(106352, 612, 63, '1'),
(106353, 612, 65, '1'),
(106354, 612, 70, '1'),
(106355, 612, 71, '1'),
(106356, 612, 74, '1'),
(106357, 612, 76, '1'),
(106358, 612, 77, '1'),
(106359, 612, 78, '1'),
(106360, 612, 104, '1'),
(106361, 612, 107, '1'),
(106362, 612, 108, '1'),
(106363, 612, 121, '1'),
(106364, 612, 131, '1'),
(106365, 612, 132, '1'),
(106366, 612, 142, '1'),
(106367, 612, 143, '1'),
(106368, 612, 144, '1'),
(106369, 612, 167, '1'),
(106370, 612, 208, '1'),
(106371, 612, 224, '1'),
(106372, 612, 225, '1'),
(106373, 612, 242, '1'),
(106374, 612, 244, '1'),
(106375, 612, 245, '1'),
(106376, 612, 251, '1'),
(106377, 612, 253, '1'),
(106378, 612, 254, '1'),
(106379, 612, 255, '1'),
(106380, 612, 264, '1'),
(106381, 612, 267, '1'),
(106382, 612, 289, '1'),
(106383, 612, 320, '1'),
(106384, 612, 338, '1'),
(106385, 612, 339, '1'),
(106386, 612, 344, '1'),
(106387, 612, 384, '1'),
(106388, 612, 387, '1'),
(106389, 612, 663, '1'),
(106390, 612, 664, '1'),
(106391, 612, 665, '1'),
(106392, 612, 666, '1'),
(106393, 612, 679, '1'),
(106394, 612, 681, '1'),
(106395, 612, 682, '1'),
(106396, 612, 683, '1'),
(106397, 612, 684, '1'),
(106398, 612, 685, '1'),
(106399, 612, 687, '1'),
(106400, 612, 688, '1'),
(106401, 612, 689, '1'),
(106402, 612, 691, '1'),
(106403, 612, 692, '1'),
(106404, 612, 696, '1'),
(106405, 612, 697, '1'),
(106406, 612, 700, '1'),
(106407, 612, 701, '1'),
(106408, 612, 702, '1'),
(106409, 612, 704, '1'),
(106410, 612, 705, '1'),
(106411, 612, 706, '1'),
(106412, 612, 707, '1'),
(106413, 612, 710, '1'),
(106414, 612, 747, '1'),
(106415, 612, 748, '1'),
(106416, 612, 751, '1'),
(106417, 612, 752, '1'),
(106418, 612, 753, '1'),
(106419, 612, 755, '1'),
(106420, 612, 756, '1'),
(106421, 612, 757, '1'),
(106422, 612, 758, '1'),
(106423, 612, 759, '1'),
(106424, 612, 771, '1'),
(106425, 612, 772, '1'),
(106426, 612, 773, '1'),
(106427, 612, 20, '2'),
(106428, 612, 80, '17'),
(106429, 612, 81, '6'),
(106430, 612, 82, '2'),
(106431, 612, 83, '4'),
(106432, 612, 84, '4.33'),
(106433, 612, 85, '2.67'),
(106434, 612, 86, '1.67'),
(106435, 612, 87, '2.67'),
(106436, 612, 88, '0'),
(106437, 612, 89, '12'),
(106438, 612, 90, '0'),
(106439, 612, 91, '1'),
(106440, 612, 92, '16'),
(106441, 612, 93, '5'),
(106442, 612, 94, '12'),
(106443, 612, 95, '12'),
(106444, 612, 96, '6'),
(106445, 612, 97, '6'),
(106446, 612, 98, '2'),
(106447, 612, 99, '2'),
(106448, 612, 100, '4'),
(106449, 612, 101, '4'),
(106450, 612, 102, '0'),
(106451, 612, 103, '2'),
(106452, 612, 105, '3'),
(106453, 612, 106, '19'),
(106454, 612, 118, '1'),
(106455, 612, 119, '0'),
(106456, 612, 120, '0'),
(106457, 612, 139, '0'),
(106458, 612, 140, '0'),
(106459, 612, 141, '0'),
(106460, 612, 147, '0'),
(106461, 612, 149, '0'),
(106462, 612, 151, '0'),
(106463, 612, 153, '0'),
(106464, 612, 155, '0.06'),
(106465, 612, 157, '0'),
(106466, 612, 160, '0'),
(106467, 612, 164, '0'),
(106468, 612, 166, '0'),
(106469, 612, 169, '0'),
(106470, 612, 171, '0'),
(106471, 612, 175, '0'),
(106472, 612, 177, '0'),
(106473, 612, 179, '0'),
(106474, 612, 181, '0'),
(106475, 612, 183, '0'),
(106476, 612, 185, '0'),
(106477, 612, 187, '0'),
(106478, 612, 189, '0'),
(106479, 612, 191, '0'),
(106480, 612, 193, '0'),
(106481, 612, 195, '0'),
(106482, 612, 197, '0'),
(106483, 612, 199, '0'),
(106484, 612, 201, '0'),
(106485, 612, 203, '0'),
(106486, 612, 205, '0'),
(106487, 612, 207, '0'),
(106488, 612, 209, '0'),
(106489, 612, 211, '0'),
(106490, 612, 213, '0.14'),
(106491, 612, 215, '0.14'),
(106492, 612, 217, '0'),
(106493, 612, 219, '0'),
(106494, 612, 221, '0'),
(106495, 612, 223, '0'),
(106496, 612, 233, '0'),
(106497, 612, 237, '0'),
(106498, 612, 239, '0'),
(106499, 612, 241, '0'),
(106500, 612, 243, '0'),
(106501, 612, 246, '0.8'),
(106502, 612, 248, '0'),
(106503, 612, 250, '0'),
(106504, 612, 257, '0'),
(106505, 612, 259, '0'),
(106506, 612, 263, '0'),
(106507, 612, 266, '0.52'),
(106508, 612, 268, '0.52'),
(106509, 612, 270, '0'),
(106510, 612, 272, '0'),
(106511, 612, 274, '0'),
(106512, 612, 276, '0'),
(106513, 612, 278, '0'),
(106514, 612, 302, '0'),
(106515, 612, 304, '0'),
(106516, 612, 306, '0'),
(106517, 612, 308, '0'),
(106518, 612, 310, '0'),
(106519, 612, 312, '0'),
(106520, 612, 314, '0'),
(106521, 612, 316, '0'),
(106522, 612, 318, '0'),
(106523, 612, 385, '2'),
(106524, 612, 392, '0'),
(106525, 612, 394, '0'),
(106526, 612, 396, '0'),
(106527, 612, 398, '0'),
(106528, 612, 400, '0'),
(106529, 612, 402, '0'),
(106530, 612, 404, '0'),
(106531, 612, 406, '0'),
(106532, 612, 408, '0'),
(106533, 612, 410, '0'),
(106534, 612, 412, '0'),
(106535, 612, 414, '0'),
(106536, 612, 416, '0'),
(106537, 612, 418, '0'),
(106538, 612, 420, '0'),
(106539, 612, 422, '0'),
(106540, 612, 424, '0'),
(106541, 612, 426, '0'),
(106542, 612, 428, '0'),
(106543, 612, 430, '0'),
(106544, 612, 432, '0'),
(106545, 612, 434, '0'),
(106546, 612, 436, '0'),
(106547, 612, 438, '0'),
(106548, 612, 440, '0'),
(106549, 612, 442, '0'),
(106550, 612, 444, '0'),
(106551, 612, 446, '0'),
(106552, 612, 449, '0'),
(106553, 612, 451, '0'),
(106554, 612, 453, '0'),
(106555, 612, 455, '0'),
(106556, 612, 457, '0'),
(106557, 612, 459, '0'),
(106558, 612, 461, '0'),
(106559, 612, 463, '0'),
(106560, 612, 465, '0'),
(106561, 612, 467, '0'),
(106562, 612, 469, '0'),
(106563, 612, 471, '0'),
(106564, 612, 474, '0'),
(106565, 612, 476, '0'),
(106566, 612, 478, '0'),
(106567, 612, 480, '0'),
(106568, 612, 482, '0'),
(106569, 612, 484, '0'),
(106570, 612, 486, '0'),
(106571, 612, 488, '0'),
(106572, 612, 490, '0'),
(106573, 612, 492, '0'),
(106574, 612, 494, '0'),
(106575, 612, 496, '0'),
(106576, 612, 498, '0'),
(106577, 612, 502, '0'),
(106578, 612, 504, '0'),
(106579, 612, 506, '0'),
(106580, 612, 508, '0'),
(106581, 612, 510, '0'),
(106582, 612, 512, '0'),
(106583, 612, 514, '0'),
(106584, 612, 516, '0'),
(106585, 612, 518, '0'),
(106586, 612, 520, '0'),
(106587, 612, 522, '1'),
(106588, 612, 526, '1'),
(106589, 612, 527, '0.94'),
(106590, 612, 529, '20458.72'),
(106591, 612, 530, '3639.05'),
(106592, 612, 531, '1731.74'),
(106593, 612, 533, '0.34'),
(106594, 612, 534, '1199.76'),
(106595, 612, 535, '50.53'),
(106596, 612, 537, '1'),
(106597, 612, 538, '0.36'),
(106598, 612, 539, '0.7'),
(106599, 612, 541, '0.56'),
(106600, 612, 542, '0.89'),
(106601, 612, 543, '0.53'),
(106602, 612, 544, '0'),
(106603, 612, 545, '0.47'),
(106604, 612, 548, '0.66'),
(106605, 612, 549, '0'),
(106606, 612, 551, '0.53'),
(106607, 612, 552, '-0.47'),
(106608, 612, 553, '0'),
(106609, 612, 554, '0'),
(106610, 612, 556, '0'),
(106611, 612, 557, '0'),
(106612, 612, 558, '0'),
(106613, 612, 559, '0'),
(106614, 612, 560, '0'),
(106615, 612, 561, '0'),
(106616, 612, 562, '0'),
(106617, 612, 563, '0'),
(106618, 612, 564, '0'),
(106619, 612, 565, '0'),
(106620, 612, 566, '0'),
(106621, 612, 568, '0'),
(106622, 612, 569, '0'),
(106623, 612, 570, '0.53'),
(106624, 612, 571, '0'),
(106625, 612, 572, '0'),
(106626, 612, 573, '0'),
(106627, 612, 574, '0'),
(106628, 612, 575, '0'),
(106629, 612, 576, '0'),
(106630, 612, 577, '0.53'),
(106631, 612, 578, '0'),
(106632, 612, 580, '0'),
(106633, 612, 581, '0'),
(106634, 612, 582, '1.06'),
(106635, 612, 583, '0'),
(106636, 612, 584, '0'),
(106637, 612, 585, '0'),
(106638, 612, 586, '0'),
(106639, 612, 587, '0'),
(106640, 612, 588, '0'),
(106641, 612, 589, '1.06'),
(106642, 612, 590, '0'),
(106643, 612, 592, '0.7'),
(106644, 612, 593, '0.78'),
(106645, 612, 594, '1'),
(106646, 612, 595, '0'),
(106647, 612, 596, '0.05'),
(106648, 612, 597, '-0'),
(106649, 612, 598, '-0.06'),
(106650, 612, 599, '-0'),
(106651, 612, 600, '0'),
(106652, 612, 601, '0.51'),
(106653, 612, 602, '-0.5'),
(106654, 612, 604, '2.17'),
(106655, 612, 605, '1'),
(106656, 612, 606, '11.31'),
(106657, 612, 607, '0'),
(106658, 612, 608, '4.08'),
(106659, 612, 609, '-0'),
(106660, 612, 610, '0'),
(106661, 612, 611, '0'),
(106662, 612, 612, '0'),
(106663, 612, 613, '10.24'),
(106664, 612, 614, '-10.28'),
(106665, 612, 616, '4.48'),
(106666, 612, 617, '4.09'),
(106667, 612, 618, '11.31'),
(106668, 612, 619, '0'),
(106669, 612, 620, '4.05'),
(106670, 612, 621, '-0.01'),
(106671, 612, 622, '-0.05'),
(106672, 612, 623, '0'),
(106673, 612, 624, '0'),
(106674, 612, 625, '8.95'),
(106675, 612, 626, '-8.3'),
(106676, 612, 628, '0'),
(106677, 612, 629, '0'),
(106678, 612, 630, '0'),
(106679, 612, 631, '0'),
(106680, 612, 632, '0'),
(106681, 612, 633, '0'),
(106682, 612, 634, '0'),
(106683, 612, 635, '0'),
(106684, 612, 636, '0'),
(106685, 612, 637, '0'),
(106686, 612, 638, '0'),
(106687, 612, 640, '48.38'),
(106688, 612, 641, '52.62'),
(106689, 612, 642, '56'),
(106690, 612, 643, '0'),
(106691, 612, 644, '141.6'),
(106692, 612, 645, '-0.03'),
(106693, 612, 646, '0.07'),
(106694, 612, 647, '0'),
(106695, 612, 648, '0'),
(106696, 612, 649, '7.96'),
(106697, 612, 650, '-55.08'),
(106698, 612, 652, '0'),
(106699, 612, 653, '0'),
(106700, 612, 654, '0'),
(106701, 612, 655, '0'),
(106702, 612, 656, '0'),
(106703, 612, 657, '0'),
(106704, 612, 658, '0'),
(106705, 612, 659, '0'),
(106706, 612, 660, '0'),
(106707, 612, 661, '0'),
(106708, 612, 662, '0'),
(106709, 612, 777, '18.24'),
(106710, 612, 778, '95462.08'),
(106711, 353, 1, '1'),
(106712, 353, 2, '1'),
(106713, 353, 3, '1'),
(106714, 353, 4, '1'),
(106715, 353, 6, '1'),
(106716, 353, 7, '1'),
(106717, 353, 19, '1'),
(106718, 353, 23, '1'),
(106719, 353, 31, '1'),
(106720, 353, 32, '1'),
(106721, 353, 33, '1'),
(106722, 353, 63, '1'),
(106723, 353, 65, '1'),
(106724, 353, 70, '1'),
(106725, 353, 71, '1'),
(106726, 353, 74, '1'),
(106727, 353, 76, '1'),
(106728, 353, 77, '1'),
(106729, 353, 78, '1'),
(106730, 353, 104, '1'),
(106731, 353, 107, '1'),
(106732, 353, 108, '1'),
(106733, 353, 121, '1'),
(106734, 353, 131, '1'),
(106735, 353, 132, '1'),
(106736, 353, 142, '1'),
(106737, 353, 143, '1'),
(106738, 353, 144, '1'),
(106739, 353, 167, '1'),
(106740, 353, 208, '1'),
(106741, 353, 224, '1'),
(106742, 353, 225, '1'),
(106743, 353, 242, '1'),
(106744, 353, 244, '1'),
(106745, 353, 245, '1'),
(106746, 353, 251, '1'),
(106747, 353, 253, '1'),
(106748, 353, 255, '1'),
(106749, 353, 264, '1'),
(106750, 353, 267, '1'),
(106751, 353, 289, '1'),
(106752, 353, 320, '1'),
(106753, 353, 338, '1'),
(106754, 353, 339, '1'),
(106755, 353, 344, '1'),
(106756, 353, 384, '1'),
(106757, 353, 387, '1'),
(106758, 353, 663, '1'),
(106759, 353, 664, '1'),
(106760, 353, 665, '1'),
(106761, 353, 666, '1'),
(106762, 353, 667, '1'),
(106763, 353, 681, '1'),
(106764, 353, 682, '1'),
(106765, 353, 684, '1'),
(106766, 353, 685, '1'),
(106767, 353, 686, '1'),
(106768, 353, 688, '1'),
(106769, 353, 689, '1'),
(106770, 353, 691, '1'),
(106771, 353, 692, '1'),
(106772, 353, 695, '1'),
(106773, 353, 696, '1'),
(106774, 353, 697, '1'),
(106775, 353, 700, '1'),
(106776, 353, 701, '1'),
(106777, 353, 702, '1'),
(106778, 353, 704, '1'),
(106779, 353, 705, '1'),
(106780, 353, 706, '1'),
(106781, 353, 707, '1'),
(106782, 353, 710, '1'),
(106783, 353, 747, '1'),
(106784, 353, 748, '1'),
(106785, 353, 755, '1'),
(106786, 353, 756, '1'),
(106787, 353, 757, '1'),
(106788, 353, 758, '1'),
(106789, 353, 759, '1'),
(106790, 353, 771, '1'),
(106791, 353, 772, '1'),
(106792, 353, 773, '1'),
(106793, 353, 775, '1'),
(106794, 353, 20, '2'),
(106795, 353, 80, '17'),
(106796, 353, 81, '6'),
(106797, 353, 82, '2'),
(106798, 353, 83, '4'),
(106799, 353, 84, '4.33'),
(106800, 353, 85, '2.67'),
(106801, 353, 86, '1.67'),
(106802, 353, 87, '2.67'),
(106803, 353, 89, '12'),
(106804, 353, 91, '1'),
(106805, 353, 92, '16'),
(106806, 353, 93, '5'),
(106807, 353, 94, '12'),
(106808, 353, 95, '12'),
(106809, 353, 96, '6'),
(106810, 353, 97, '6'),
(106811, 353, 98, '2'),
(106812, 353, 99, '2'),
(106813, 353, 100, '4'),
(106814, 353, 101, '4'),
(106815, 353, 103, '2'),
(106816, 353, 105, '3'),
(106817, 353, 106, '19'),
(106818, 353, 118, '1'),
(106819, 353, 139, '0'),
(106820, 353, 140, '0'),
(106821, 353, 141, '0'),
(106822, 353, 147, '0'),
(106823, 353, 149, '0'),
(106824, 353, 151, '0'),
(106825, 353, 153, '0'),
(106826, 353, 155, '0.01'),
(106827, 353, 157, '0'),
(106828, 353, 160, '0'),
(106829, 353, 164, '0'),
(106830, 353, 166, '0'),
(106831, 353, 169, '0'),
(106832, 353, 171, '0'),
(106833, 353, 175, '0'),
(106834, 353, 177, '0'),
(106835, 353, 179, '0'),
(106836, 353, 181, '0'),
(106837, 353, 183, '0'),
(106838, 353, 185, '0'),
(106839, 353, 187, '0'),
(106840, 353, 189, '0'),
(106841, 353, 191, '0'),
(106842, 353, 193, '0'),
(106843, 353, 195, '0'),
(106844, 353, 197, '0'),
(106845, 353, 199, '0'),
(106846, 353, 201, '0'),
(106847, 353, 203, '0'),
(106848, 353, 205, '0'),
(106849, 353, 207, '0'),
(106850, 353, 209, '0'),
(106851, 353, 211, '0.01'),
(106852, 353, 213, '0.12'),
(106853, 353, 215, '0.12'),
(106854, 353, 217, '0'),
(106855, 353, 219, '0.01'),
(106856, 353, 221, '0'),
(106857, 353, 223, '0'),
(106858, 353, 233, '0'),
(106859, 353, 237, '0'),
(106860, 353, 239, '0'),
(106861, 353, 241, '0'),
(106862, 353, 243, '0'),
(106863, 353, 246, '0.77'),
(106864, 353, 248, '0'),
(106865, 353, 250, '0'),
(106866, 353, 257, '0'),
(106867, 353, 259, '0'),
(106868, 353, 263, '0'),
(106869, 353, 266, '0.58'),
(106870, 353, 268, '0.57'),
(106871, 353, 270, '0'),
(106872, 353, 272, '0'),
(106873, 353, 274, '0'),
(106874, 353, 276, '0'),
(106875, 353, 278, '0'),
(106876, 353, 302, '0'),
(106877, 353, 304, '0'),
(106878, 353, 306, '0'),
(106879, 353, 308, '0'),
(106880, 353, 310, '0'),
(106881, 353, 312, '0'),
(106882, 353, 314, '0'),
(106883, 353, 316, '0'),
(106884, 353, 318, '0'),
(106885, 353, 385, '3'),
(106886, 353, 392, '0'),
(106887, 353, 394, '0'),
(106888, 353, 396, '0'),
(106889, 353, 398, '0'),
(106890, 353, 400, '0'),
(106891, 353, 402, '0'),
(106892, 353, 404, '0'),
(106893, 353, 406, '0'),
(106894, 353, 408, '0'),
(106895, 353, 410, '0'),
(106896, 353, 412, '0'),
(106897, 353, 414, '0'),
(106898, 353, 416, '0'),
(106899, 353, 418, '0'),
(106900, 353, 420, '0'),
(106901, 353, 422, '0'),
(106902, 353, 424, '0'),
(106903, 353, 426, '0'),
(106904, 353, 428, '0'),
(106905, 353, 430, '0'),
(106906, 353, 432, '0'),
(106907, 353, 434, '0'),
(106908, 353, 436, '0'),
(106909, 353, 438, '0'),
(106910, 353, 440, '0'),
(106911, 353, 442, '0'),
(106912, 353, 444, '0'),
(106913, 353, 446, '0'),
(106914, 353, 449, '0'),
(106915, 353, 451, '0'),
(106916, 353, 453, '0'),
(106917, 353, 455, '0'),
(106918, 353, 457, '0'),
(106919, 353, 459, '0'),
(106920, 353, 461, '0'),
(106921, 353, 463, '0'),
(106922, 353, 465, '0'),
(106923, 353, 467, '0'),
(106924, 353, 469, '0'),
(106925, 353, 471, '0'),
(106926, 353, 474, '0'),
(106927, 353, 476, '0'),
(106928, 353, 478, '0'),
(106929, 353, 480, '0'),
(106930, 353, 482, '0'),
(106931, 353, 484, '0'),
(106932, 353, 486, '0'),
(106933, 353, 488, '0'),
(106934, 353, 490, '0'),
(106935, 353, 492, '0'),
(106936, 353, 494, '0'),
(106937, 353, 496, '0'),
(106938, 353, 498, '0'),
(106939, 353, 502, '0'),
(106940, 353, 504, '0'),
(106941, 353, 506, '0'),
(106942, 353, 508, '0'),
(106943, 353, 510, '0'),
(106944, 353, 512, '0'),
(106945, 353, 514, '0'),
(106946, 353, 516, '0'),
(106947, 353, 518, '0'),
(106948, 353, 520, '0'),
(106949, 353, 522, '1'),
(106950, 353, 526, '0.87'),
(106951, 353, 527, '0.54'),
(106952, 353, 529, '2084.82'),
(106953, 353, 530, '326'),
(106954, 353, 531, '142.51'),
(106955, 353, 533, '0.35'),
(106956, 353, 534, '101.2'),
(106957, 353, 535, '31.57'),
(106958, 353, 537, '1'),
(106959, 353, 538, '0.36'),
(106960, 353, 539, '0.71'),
(106961, 353, 541, '0.13'),
(106962, 353, 542, '0.26'),
(106963, 353, 543, '1'),
(106964, 353, 544, '0'),
(106965, 353, 545, '0'),
(106966, 353, 548, '0.65'),
(106967, 353, 549, '0'),
(106968, 353, 551, '1'),
(106969, 353, 552, '0'),
(106970, 353, 553, '0'),
(106971, 353, 554, '0'),
(106972, 353, 556, '0'),
(106973, 353, 557, '0'),
(106974, 353, 558, '0'),
(106975, 353, 559, '0'),
(106976, 353, 560, '0'),
(106977, 353, 561, '0'),
(106978, 353, 562, '0'),
(106979, 353, 563, '0'),
(106980, 353, 564, '0'),
(106981, 353, 565, '0'),
(106982, 353, 566, '0'),
(106983, 353, 568, '0'),
(106984, 353, 569, '0'),
(106985, 353, 570, '1'),
(106986, 353, 571, '0'),
(106987, 353, 572, '0'),
(106988, 353, 573, '0'),
(106989, 353, 574, '0'),
(106990, 353, 575, '0'),
(106991, 353, 576, '0'),
(106992, 353, 577, '1'),
(106993, 353, 578, '0'),
(106994, 353, 580, '0.01'),
(106995, 353, 581, '0'),
(106996, 353, 582, '2'),
(106997, 353, 583, '0'),
(106998, 353, 584, '0.02'),
(106999, 353, 585, '0.01'),
(107000, 353, 586, '0'),
(107001, 353, 587, '0'),
(107002, 353, 588, '0'),
(107003, 353, 589, '2'),
(107004, 353, 590, '0'),
(107005, 353, 592, '0.59'),
(107006, 353, 593, '0.57'),
(107007, 353, 594, '1'),
(107008, 353, 595, '0'),
(107009, 353, 596, '0.03'),
(107010, 353, 597, '-0'),
(107011, 353, 598, '-0.03'),
(107012, 353, 599, '-0'),
(107013, 353, 600, '0'),
(107014, 353, 601, '0.51'),
(107015, 353, 602, '-0.5'),
(107016, 353, 604, '2.07'),
(107017, 353, 605, '1.01'),
(107018, 353, 606, '8.6'),
(107019, 353, 607, '0'),
(107020, 353, 608, '2.96'),
(107021, 353, 609, '0.01'),
(107022, 353, 610, '0.01'),
(107023, 353, 611, '-0'),
(107024, 353, 612, '0'),
(107025, 353, 613, '7.6'),
(107026, 353, 614, '-7.6'),
(107027, 353, 616, '4.12'),
(107028, 353, 617, '4.07'),
(107029, 353, 618, '8.6'),
(107030, 353, 619, '0'),
(107031, 353, 620, '2.41'),
(107032, 353, 621, '-0.01'),
(107033, 353, 622, '-0.02'),
(107034, 353, 623, '0.02'),
(107035, 353, 624, '0'),
(107036, 353, 625, '5.15'),
(107037, 353, 626, '-4.72'),
(107038, 353, 628, '6'),
(107039, 353, 629, '5.52'),
(107040, 353, 630, '6'),
(107041, 353, 631, '0'),
(107042, 353, 632, '0'),
(107043, 353, 633, '0'),
(107044, 353, 634, '0'),
(107045, 353, 635, '0'),
(107046, 353, 636, '0'),
(107047, 353, 637, '0'),
(107048, 353, 638, '0'),
(107049, 353, 640, '17.31'),
(107050, 353, 641, '14.13'),
(107051, 353, 642, '36'),
(107052, 353, 643, '0'),
(107053, 353, 644, '102.37'),
(107054, 353, 645, '-0.17'),
(107055, 353, 646, '0.02'),
(107056, 353, 647, '-0.02'),
(107057, 353, 648, '0'),
(107058, 353, 649, '5.94'),
(107059, 353, 650, '-8.96'),
(107060, 353, 652, '0'),
(107061, 353, 653, '0'),
(107062, 353, 654, '0'),
(107063, 353, 655, '0'),
(107064, 353, 656, '0'),
(107065, 353, 657, '0'),
(107066, 353, 658, '0'),
(107067, 353, 659, '0'),
(107068, 353, 660, '0'),
(107069, 353, 661, '0'),
(107070, 353, 662, '0'),
(107071, 353, 777, '23.4'),
(107072, 353, 778, '74156.75'),
(107073, 1094, 1, '1'),
(107074, 1094, 2, '1'),
(107075, 1094, 3, '1'),
(107076, 1094, 4, '1'),
(107077, 1094, 6, '1'),
(107078, 1094, 7, '1'),
(107079, 1094, 19, '1'),
(107080, 1094, 23, '1'),
(107081, 1094, 31, '1'),
(107082, 1094, 32, '1'),
(107083, 1094, 33, '1'),
(107084, 1094, 34, '1'),
(107085, 1094, 35, '1'),
(107086, 1094, 50, '1'),
(107087, 1094, 51, '1'),
(107088, 1094, 74, '1'),
(107089, 1094, 76, '1'),
(107090, 1094, 78, '1'),
(107091, 1094, 104, '1'),
(107092, 1094, 107, '1'),
(107093, 1094, 108, '1'),
(107094, 1094, 121, '1'),
(107095, 1094, 131, '1'),
(107096, 1094, 133, '1'),
(107097, 1094, 142, '1'),
(107098, 1094, 143, '1'),
(107099, 1094, 144, '1'),
(107100, 1094, 145, '1'),
(107101, 1094, 154, '1'),
(107102, 1094, 167, '1'),
(107103, 1094, 168, '1'),
(107104, 1094, 170, '1'),
(107105, 1094, 208, '1'),
(107106, 1094, 224, '1'),
(107107, 1094, 225, '1'),
(107108, 1094, 258, '1'),
(107109, 1094, 300, '1'),
(107110, 1094, 311, '1'),
(107111, 1094, 315, '1'),
(107112, 1094, 320, '1'),
(107113, 1094, 332, '1'),
(107114, 1094, 333, '1'),
(107115, 1094, 338, '1'),
(107116, 1094, 344, '1'),
(107117, 1094, 345, '1'),
(107118, 1094, 346, '1'),
(107119, 1094, 348, '1'),
(107120, 1094, 352, '1'),
(107121, 1094, 353, '1'),
(107122, 1094, 356, '1'),
(107123, 1094, 384, '1'),
(107124, 1094, 387, '1'),
(107125, 1094, 389, '1'),
(107126, 1094, 505, '1'),
(107127, 1094, 663, '1'),
(107128, 1094, 664, '1'),
(107129, 1094, 681, '1'),
(107130, 1094, 682, '1'),
(107131, 1094, 684, '1'),
(107132, 1094, 691, '1'),
(107133, 1094, 692, '1'),
(107134, 1094, 695, '1'),
(107135, 1094, 696, '1'),
(107136, 1094, 697, '1'),
(107137, 1094, 698, '1'),
(107138, 1094, 700, '1'),
(107139, 1094, 701, '1'),
(107140, 1094, 702, '1'),
(107141, 1094, 704, '1'),
(107142, 1094, 705, '1'),
(107143, 1094, 721, '1'),
(107144, 1094, 741, '1'),
(107145, 1094, 744, '1'),
(107146, 1094, 747, '1'),
(107147, 1094, 771, '1'),
(107148, 1094, 773, '1'),
(107149, 1094, 774, '1'),
(107150, 1094, 20, '2'),
(107151, 1094, 80, '49'),
(107152, 1094, 81, '7'),
(107153, 1094, 82, '7'),
(107154, 1094, 83, '4'),
(107155, 1094, 84, '6.37'),
(107156, 1094, 85, '3.43'),
(107157, 1094, 86, '2.94'),
(107158, 1094, 87, '6.37'),
(107159, 1094, 89, '24'),
(107160, 1094, 90, '25'),
(107161, 1094, 91, '1'),
(107162, 1094, 92, '112'),
(107163, 1094, 93, '49'),
(107164, 1094, 94, '64'),
(107165, 1094, 95, '24'),
(107166, 1094, 96, '7'),
(107167, 1094, 97, '7'),
(107168, 1094, 98, '7'),
(107169, 1094, 99, '7'),
(107170, 1094, 100, '1'),
(107171, 1094, 101, '4'),
(107172, 1094, 103, '2'),
(107173, 1094, 105, '3'),
(107174, 1094, 106, '51'),
(107175, 1094, 118, '2'),
(107176, 1094, 119, '1'),
(107177, 1094, 139, '0'),
(107178, 1094, 140, '0'),
(107179, 1094, 141, '0'),
(107180, 1094, 147, '0'),
(107181, 1094, 149, '0'),
(107182, 1094, 151, '0'),
(107183, 1094, 153, '0'),
(107184, 1094, 155, '0'),
(107185, 1094, 157, '0'),
(107186, 1094, 160, '0'),
(107187, 1094, 164, '0'),
(107188, 1094, 166, '0'),
(107189, 1094, 169, '0.96'),
(107190, 1094, 171, '0.96'),
(107191, 1094, 175, '0'),
(107192, 1094, 177, '0'),
(107193, 1094, 179, '0'),
(107194, 1094, 181, '0'),
(107195, 1094, 183, '0'),
(107196, 1094, 185, '0'),
(107197, 1094, 187, '0'),
(107198, 1094, 189, '0'),
(107199, 1094, 191, '0'),
(107200, 1094, 193, '0'),
(107201, 1094, 195, '0'),
(107202, 1094, 197, '0'),
(107203, 1094, 199, '0'),
(107204, 1094, 201, '0'),
(107205, 1094, 203, '0'),
(107206, 1094, 205, '0'),
(107207, 1094, 207, '0'),
(107208, 1094, 209, '0'),
(107209, 1094, 211, '0'),
(107210, 1094, 213, '0.03'),
(107211, 1094, 215, '0.03'),
(107212, 1094, 217, '0'),
(107213, 1094, 219, '0'),
(107214, 1094, 221, '0'),
(107215, 1094, 223, '0'),
(107216, 1094, 233, '0'),
(107217, 1094, 237, '0'),
(107218, 1094, 239, '0'),
(107219, 1094, 241, '0'),
(107220, 1094, 243, '0'),
(107221, 1094, 246, '0'),
(107222, 1094, 248, '0'),
(107223, 1094, 250, '0'),
(107224, 1094, 257, '0'),
(107225, 1094, 259, '0.01'),
(107226, 1094, 263, '0'),
(107227, 1094, 266, '0'),
(107228, 1094, 268, '0'),
(107229, 1094, 270, '0'),
(107230, 1094, 272, '0'),
(107231, 1094, 274, '0'),
(107232, 1094, 276, '0'),
(107233, 1094, 278, '0'),
(107234, 1094, 302, '0'),
(107235, 1094, 304, '0'),
(107236, 1094, 306, '0'),
(107237, 1094, 308, '0'),
(107238, 1094, 310, '0'),
(107239, 1094, 312, '0.01'),
(107240, 1094, 314, '0'),
(107241, 1094, 316, '0.01'),
(107242, 1094, 318, '0'),
(107243, 1094, 385, '3'),
(107244, 1094, 392, '0'),
(107245, 1094, 394, '0'),
(107246, 1094, 396, '0'),
(107247, 1094, 398, '0'),
(107248, 1094, 400, '0'),
(107249, 1094, 402, '0'),
(107250, 1094, 404, '0'),
(107251, 1094, 406, '0'),
(107252, 1094, 408, '0'),
(107253, 1094, 410, '0'),
(107254, 1094, 412, '0'),
(107255, 1094, 414, '0'),
(107256, 1094, 416, '0'),
(107257, 1094, 418, '0'),
(107258, 1094, 420, '0'),
(107259, 1094, 422, '0'),
(107260, 1094, 424, '0'),
(107261, 1094, 426, '0'),
(107262, 1094, 428, '0'),
(107263, 1094, 430, '0'),
(107264, 1094, 432, '0'),
(107265, 1094, 434, '0'),
(107266, 1094, 436, '0'),
(107267, 1094, 438, '0'),
(107268, 1094, 440, '0'),
(107269, 1094, 442, '0'),
(107270, 1094, 444, '0'),
(107271, 1094, 446, '0'),
(107272, 1094, 449, '0'),
(107273, 1094, 451, '0'),
(107274, 1094, 453, '0'),
(107275, 1094, 455, '0'),
(107276, 1094, 457, '0'),
(107277, 1094, 459, '0'),
(107278, 1094, 461, '0'),
(107279, 1094, 463, '0'),
(107280, 1094, 465, '0'),
(107281, 1094, 467, '0'),
(107282, 1094, 469, '0'),
(107283, 1094, 471, '0'),
(107284, 1094, 474, '0'),
(107285, 1094, 476, '0'),
(107286, 1094, 478, '0'),
(107287, 1094, 480, '0'),
(107288, 1094, 482, '0'),
(107289, 1094, 484, '0'),
(107290, 1094, 486, '0'),
(107291, 1094, 488, '0'),
(107292, 1094, 490, '0'),
(107293, 1094, 492, '0'),
(107294, 1094, 494, '0'),
(107295, 1094, 496, '0'),
(107296, 1094, 498, '0'),
(107297, 1094, 502, '0'),
(107298, 1094, 504, '0'),
(107299, 1094, 506, '0'),
(107300, 1094, 508, '0'),
(107301, 1094, 510, '0'),
(107302, 1094, 512, '0'),
(107303, 1094, 514, '0'),
(107304, 1094, 516, '0'),
(107305, 1094, 518, '0'),
(107306, 1094, 520, '0'),
(107307, 1094, 522, '0.76'),
(107308, 1094, 526, '1'),
(107309, 1094, 527, '0.92'),
(107310, 1094, 529, '832.54'),
(107311, 1094, 530, '816.86'),
(107312, 1094, 531, '816.86'),
(107313, 1094, 533, '0.99'),
(107314, 1094, 534, '985.84'),
(107315, 1094, 535, '107.05'),
(107316, 1094, 537, '1'),
(107317, 1094, 538, '0.22'),
(107318, 1094, 539, '1'),
(107319, 1094, 541, '0.75'),
(107320, 1094, 542, '0.5'),
(107321, 1094, 543, '0.98'),
(107322, 1094, 544, '0'),
(107323, 1094, 545, '0.02'),
(107324, 1094, 548, '0.04'),
(107325, 1094, 549, '0'),
(107326, 1094, 551, '0.87'),
(107327, 1094, 552, '0.94'),
(107328, 1094, 553, '0.03'),
(107329, 1094, 554, '0.36'),
(107330, 1094, 556, '1.57'),
(107331, 1094, 557, '1.58'),
(107332, 1094, 558, '1.94'),
(107333, 1094, 559, '0'),
(107334, 1094, 560, '0.25'),
(107335, 1094, 561, '0'),
(107336, 1094, 562, '0.01'),
(107337, 1094, 563, '0'),
(107338, 1094, 564, '0'),
(107339, 1094, 565, '1.49'),
(107340, 1094, 566, '-1.36'),
(107341, 1094, 568, '0.01'),
(107342, 1094, 569, '0.48'),
(107343, 1094, 570, '1'),
(107344, 1094, 571, '-1'),
(107345, 1094, 572, '0.87'),
(107346, 1094, 573, '-0'),
(107347, 1094, 574, '-0'),
(107348, 1094, 575, '-0'),
(107349, 1094, 576, '0'),
(107350, 1094, 577, '2'),
(107351, 1094, 578, '-2'),
(107352, 1094, 580, '1.8'),
(107353, 1094, 581, '1.92'),
(107354, 1094, 582, '2'),
(107355, 1094, 583, '0'),
(107356, 1094, 584, '0.19'),
(107357, 1094, 585, '0'),
(107358, 1094, 586, '0.01'),
(107359, 1094, 587, '0'),
(107360, 1094, 588, '0'),
(107361, 1094, 589, '1.55'),
(107362, 1094, 590, '-1.53'),
(107363, 1094, 592, '0.3'),
(107364, 1094, 593, '0.3'),
(107365, 1094, 594, '0.47'),
(107366, 1094, 595, '0'),
(107367, 1094, 596, '0.01'),
(107368, 1094, 597, '0'),
(107369, 1094, 598, '0.01'),
(107370, 1094, 599, '-0'),
(107371, 1094, 600, '0'),
(107372, 1094, 601, '0.02'),
(107373, 1094, 602, '-0.02'),
(107374, 1094, 604, '17.57'),
(107375, 1094, 605, '18.61'),
(107376, 1094, 606, '33.66'),
(107377, 1094, 607, '0'),
(107378, 1094, 608, '57.95'),
(107379, 1094, 609, '0.01'),
(107380, 1094, 610, '-0.01'),
(107381, 1094, 611, '-0.01'),
(107382, 1094, 612, '0'),
(107383, 1094, 613, '27.93'),
(107384, 1094, 614, '-24.96'),
(107385, 1094, 616, '17.71'),
(107386, 1094, 617, '18.7'),
(107387, 1094, 618, '33.66'),
(107388, 1094, 619, '0'),
(107389, 1094, 620, '56.02');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(107390, 1094, 621, '-0.01'),
(107391, 1094, 622, '-0.01'),
(107392, 1094, 623, '-0.01'),
(107393, 1094, 624, '0'),
(107394, 1094, 625, '24.86'),
(107395, 1094, 626, '-24.8'),
(107396, 1094, 628, '1'),
(107397, 1094, 629, '1'),
(107398, 1094, 630, '1'),
(107399, 1094, 631, '0'),
(107400, 1094, 632, '0'),
(107401, 1094, 633, '0'),
(107402, 1094, 634, '0'),
(107403, 1094, 635, '0'),
(107404, 1094, 636, '0'),
(107405, 1094, 637, '0'),
(107406, 1094, 638, '0'),
(107407, 1094, 640, '14.76'),
(107408, 1094, 641, '14.46'),
(107409, 1094, 642, '23'),
(107410, 1094, 643, '0'),
(107411, 1094, 644, '24.64'),
(107412, 1094, 645, '0.01'),
(107413, 1094, 646, '0.01'),
(107414, 1094, 647, '-0.02'),
(107415, 1094, 648, '0'),
(107416, 1094, 649, '1'),
(107417, 1094, 650, '-1.14'),
(107418, 1094, 652, '0'),
(107419, 1094, 653, '0'),
(107420, 1094, 654, '0'),
(107421, 1094, 655, '0'),
(107422, 1094, 656, '0'),
(107423, 1094, 657, '0'),
(107424, 1094, 658, '0'),
(107425, 1094, 659, '0'),
(107426, 1094, 660, '0'),
(107427, 1094, 661, '0'),
(107428, 1094, 662, '0'),
(107429, 1094, 777, '164.64'),
(107430, 1094, 778, '249541.86'),
(107431, 804, 1, '1'),
(107432, 804, 2, '1'),
(107433, 804, 3, '1'),
(107434, 804, 4, '1'),
(107435, 804, 6, '1'),
(107436, 804, 7, '1'),
(107437, 804, 19, '1'),
(107438, 804, 23, '1'),
(107439, 804, 31, '1'),
(107440, 804, 32, '1'),
(107441, 804, 33, '1'),
(107442, 804, 34, '1'),
(107443, 804, 35, '1'),
(107444, 804, 50, '1'),
(107445, 804, 51, '1'),
(107446, 804, 74, '1'),
(107447, 804, 76, '1'),
(107448, 804, 78, '1'),
(107449, 804, 104, '1'),
(107450, 804, 107, '1'),
(107451, 804, 108, '1'),
(107452, 804, 121, '1'),
(107453, 804, 131, '1'),
(107454, 804, 132, '1'),
(107455, 804, 133, '1'),
(107456, 804, 142, '1'),
(107457, 804, 143, '1'),
(107458, 804, 144, '1'),
(107459, 804, 167, '1'),
(107460, 804, 168, '1'),
(107461, 804, 170, '1'),
(107462, 804, 208, '1'),
(107463, 804, 224, '1'),
(107464, 804, 225, '1'),
(107465, 804, 258, '1'),
(107466, 804, 300, '1'),
(107467, 804, 311, '1'),
(107468, 804, 320, '1'),
(107469, 804, 332, '1'),
(107470, 804, 333, '1'),
(107471, 804, 338, '1'),
(107472, 804, 344, '1'),
(107473, 804, 345, '1'),
(107474, 804, 346, '1'),
(107475, 804, 348, '1'),
(107476, 804, 352, '1'),
(107477, 804, 353, '1'),
(107478, 804, 356, '1'),
(107479, 804, 384, '1'),
(107480, 804, 387, '1'),
(107481, 804, 389, '1'),
(107482, 804, 505, '1'),
(107483, 804, 663, '1'),
(107484, 804, 664, '1'),
(107485, 804, 681, '1'),
(107486, 804, 682, '1'),
(107487, 804, 684, '1'),
(107488, 804, 691, '1'),
(107489, 804, 692, '1'),
(107490, 804, 696, '1'),
(107491, 804, 697, '1'),
(107492, 804, 698, '1'),
(107493, 804, 700, '1'),
(107494, 804, 702, '1'),
(107495, 804, 704, '1'),
(107496, 804, 705, '1'),
(107497, 804, 721, '1'),
(107498, 804, 741, '1'),
(107499, 804, 744, '1'),
(107500, 804, 747, '1'),
(107501, 804, 771, '1'),
(107502, 804, 773, '1'),
(107503, 804, 774, '1'),
(107504, 804, 20, '2'),
(107505, 804, 80, '25'),
(107506, 804, 81, '5'),
(107507, 804, 82, '5'),
(107508, 804, 83, '4'),
(107509, 804, 84, '5.76'),
(107510, 804, 85, '3.2'),
(107511, 804, 86, '2.56'),
(107512, 804, 87, '5.76'),
(107513, 804, 89, '16'),
(107514, 804, 90, '9'),
(107515, 804, 91, '1'),
(107516, 804, 92, '60'),
(107517, 804, 93, '25'),
(107518, 804, 94, '36'),
(107519, 804, 95, '16'),
(107520, 804, 96, '5'),
(107521, 804, 97, '5'),
(107522, 804, 98, '5'),
(107523, 804, 99, '5'),
(107524, 804, 100, '1'),
(107525, 804, 101, '4'),
(107526, 804, 103, '2'),
(107527, 804, 105, '3'),
(107528, 804, 106, '27'),
(107529, 804, 118, '2'),
(107530, 804, 119, '1'),
(107531, 804, 139, '0'),
(107532, 804, 140, '0'),
(107533, 804, 141, '0'),
(107534, 804, 147, '0'),
(107535, 804, 149, '0'),
(107536, 804, 151, '0'),
(107537, 804, 153, '0'),
(107538, 804, 155, '0.14'),
(107539, 804, 157, '0'),
(107540, 804, 160, '0'),
(107541, 804, 164, '0'),
(107542, 804, 166, '0'),
(107543, 804, 169, '0.04'),
(107544, 804, 171, '0.04'),
(107545, 804, 175, '0'),
(107546, 804, 177, '0'),
(107547, 804, 179, '0'),
(107548, 804, 181, '0'),
(107549, 804, 183, '0'),
(107550, 804, 185, '0'),
(107551, 804, 187, '0'),
(107552, 804, 189, '0'),
(107553, 804, 191, '0'),
(107554, 804, 193, '0'),
(107555, 804, 195, '0'),
(107556, 804, 197, '0'),
(107557, 804, 199, '0'),
(107558, 804, 201, '0'),
(107559, 804, 203, '0'),
(107560, 804, 205, '0'),
(107561, 804, 207, '0'),
(107562, 804, 209, '0'),
(107563, 804, 211, '0'),
(107564, 804, 213, '0.82'),
(107565, 804, 215, '0.82'),
(107566, 804, 217, '0'),
(107567, 804, 219, '0'),
(107568, 804, 221, '0'),
(107569, 804, 223, '0'),
(107570, 804, 233, '0'),
(107571, 804, 237, '0'),
(107572, 804, 239, '0'),
(107573, 804, 241, '0'),
(107574, 804, 243, '0'),
(107575, 804, 246, '0'),
(107576, 804, 248, '0'),
(107577, 804, 250, '0'),
(107578, 804, 257, '0'),
(107579, 804, 259, '0'),
(107580, 804, 263, '0'),
(107581, 804, 266, '0'),
(107582, 804, 268, '0'),
(107583, 804, 270, '0'),
(107584, 804, 272, '0'),
(107585, 804, 274, '0'),
(107586, 804, 276, '0'),
(107587, 804, 278, '0'),
(107588, 804, 302, '0'),
(107589, 804, 304, '0'),
(107590, 804, 306, '0'),
(107591, 804, 308, '0'),
(107592, 804, 310, '0'),
(107593, 804, 312, '0'),
(107594, 804, 314, '0'),
(107595, 804, 316, '0'),
(107596, 804, 318, '0'),
(107597, 804, 385, '2'),
(107598, 804, 392, '0'),
(107599, 804, 394, '0'),
(107600, 804, 396, '0'),
(107601, 804, 398, '0'),
(107602, 804, 400, '0'),
(107603, 804, 402, '0'),
(107604, 804, 404, '0'),
(107605, 804, 406, '0'),
(107606, 804, 408, '0'),
(107607, 804, 410, '0'),
(107608, 804, 412, '0'),
(107609, 804, 414, '0'),
(107610, 804, 416, '0'),
(107611, 804, 418, '0'),
(107612, 804, 420, '0'),
(107613, 804, 422, '0'),
(107614, 804, 424, '0'),
(107615, 804, 426, '0'),
(107616, 804, 428, '0'),
(107617, 804, 430, '0'),
(107618, 804, 432, '0'),
(107619, 804, 434, '0'),
(107620, 804, 436, '0'),
(107621, 804, 438, '0'),
(107622, 804, 440, '0'),
(107623, 804, 442, '0'),
(107624, 804, 444, '0'),
(107625, 804, 446, '0'),
(107626, 804, 449, '0'),
(107627, 804, 451, '0'),
(107628, 804, 453, '0'),
(107629, 804, 455, '0'),
(107630, 804, 457, '0'),
(107631, 804, 459, '0'),
(107632, 804, 461, '0'),
(107633, 804, 463, '0'),
(107634, 804, 465, '0'),
(107635, 804, 467, '0'),
(107636, 804, 469, '0'),
(107637, 804, 471, '0'),
(107638, 804, 474, '0'),
(107639, 804, 476, '0'),
(107640, 804, 478, '0'),
(107641, 804, 480, '0'),
(107642, 804, 482, '0'),
(107643, 804, 484, '0'),
(107644, 804, 486, '0'),
(107645, 804, 488, '0'),
(107646, 804, 490, '0'),
(107647, 804, 492, '0'),
(107648, 804, 494, '0'),
(107649, 804, 496, '0'),
(107650, 804, 498, '0'),
(107651, 804, 502, '0'),
(107652, 804, 504, '0'),
(107653, 804, 506, '0'),
(107654, 804, 508, '0'),
(107655, 804, 510, '0'),
(107656, 804, 512, '0'),
(107657, 804, 514, '0'),
(107658, 804, 516, '0'),
(107659, 804, 518, '0'),
(107660, 804, 520, '0'),
(107661, 804, 522, '1'),
(107662, 804, 526, '1'),
(107663, 804, 527, '0.07'),
(107664, 804, 529, '198.25'),
(107665, 804, 530, '198.25'),
(107666, 804, 531, '198.25'),
(107667, 804, 533, '0.82'),
(107668, 804, 534, '23.93'),
(107669, 804, 535, '47.71'),
(107670, 804, 537, '0.95'),
(107671, 804, 538, '0.2'),
(107672, 804, 539, '0.95'),
(107673, 804, 541, '0.04'),
(107674, 804, 542, '0.07'),
(107675, 804, 543, '0.93'),
(107676, 804, 544, '0'),
(107677, 804, 545, '0.07'),
(107678, 804, 548, '0.18'),
(107679, 804, 549, '0'),
(107680, 804, 551, '0.01'),
(107681, 804, 552, '0.35'),
(107682, 804, 553, '0.93'),
(107683, 804, 554, '0.13'),
(107684, 804, 556, '0.21'),
(107685, 804, 557, '0'),
(107686, 804, 558, '0.87'),
(107687, 804, 559, '0'),
(107688, 804, 560, '0.08'),
(107689, 804, 561, '-0'),
(107690, 804, 562, '-0'),
(107691, 804, 563, '-0.01'),
(107692, 804, 564, '0'),
(107693, 804, 565, '0.84'),
(107694, 804, 566, '-0.84'),
(107695, 804, 568, '-0.23'),
(107696, 804, 569, '-0.2'),
(107697, 804, 570, '0'),
(107698, 804, 571, '-0.96'),
(107699, 804, 572, '0.04'),
(107700, 804, 573, '-0.02'),
(107701, 804, 574, '0.31'),
(107702, 804, 575, '0.01'),
(107703, 804, 576, '0'),
(107704, 804, 577, '0.11'),
(107705, 804, 578, '-0.86'),
(107706, 804, 580, '0.48'),
(107707, 804, 581, '0.47'),
(107708, 804, 582, '1.93'),
(107709, 804, 583, '0'),
(107710, 804, 584, '0.15'),
(107711, 804, 585, '0.04'),
(107712, 804, 586, '-0.33'),
(107713, 804, 587, '-0.02'),
(107714, 804, 588, '0'),
(107715, 804, 589, '1.73'),
(107716, 804, 590, '-0.22'),
(107717, 804, 592, '0.55'),
(107718, 804, 593, '0.58'),
(107719, 804, 594, '0.92'),
(107720, 804, 595, '0'),
(107721, 804, 596, '0.07'),
(107722, 804, 597, '0.03'),
(107723, 804, 598, '0.82'),
(107724, 804, 599, '0.03'),
(107725, 804, 600, '0'),
(107726, 804, 601, '0.04'),
(107727, 804, 602, '0'),
(107728, 804, 604, '6.19'),
(107729, 804, 605, '5.68'),
(107730, 804, 606, '14'),
(107731, 804, 607, '0'),
(107732, 804, 608, '13.02'),
(107733, 804, 609, '-0.35'),
(107734, 804, 610, '-0.42'),
(107735, 804, 611, '-0.46'),
(107736, 804, 612, '0'),
(107737, 804, 613, '3.85'),
(107738, 804, 614, '-2.01'),
(107739, 804, 616, '7.36'),
(107740, 804, 617, '7.07'),
(107741, 804, 618, '14'),
(107742, 804, 619, '0'),
(107743, 804, 620, '11.06'),
(107744, 804, 621, '-0.44'),
(107745, 804, 622, '-0.5'),
(107746, 804, 623, '-0.51'),
(107747, 804, 624, '0'),
(107748, 804, 625, '2.92'),
(107749, 804, 626, '-1.1'),
(107750, 804, 628, '0.93'),
(107751, 804, 629, '0'),
(107752, 804, 630, '0.93'),
(107753, 804, 631, '0'),
(107754, 804, 632, '0'),
(107755, 804, 633, '0'),
(107756, 804, 634, '0'),
(107757, 804, 635, '0'),
(107758, 804, 636, '0'),
(107759, 804, 637, '0'),
(107760, 804, 638, '0'),
(107761, 804, 640, '13.77'),
(107762, 804, 641, '14.56'),
(107763, 804, 642, '22.93'),
(107764, 804, 643, '0'),
(107765, 804, 644, '45.85'),
(107766, 804, 645, '0.82'),
(107767, 804, 646, '0.82'),
(107768, 804, 647, '0.87'),
(107769, 804, 648, '0'),
(107770, 804, 649, '1'),
(107771, 804, 650, '0'),
(107772, 804, 652, '0'),
(107773, 804, 653, '0'),
(107774, 804, 654, '0'),
(107775, 804, 655, '0'),
(107776, 804, 656, '0'),
(107777, 804, 657, '0'),
(107778, 804, 658, '0'),
(107779, 804, 659, '0'),
(107780, 804, 660, '0'),
(107781, 804, 661, '0'),
(107782, 804, 662, '0'),
(107783, 804, 777, '941.42'),
(107784, 804, 778, '830592.35'),
(107785, 221, 1, '1'),
(107786, 221, 2, '1'),
(107787, 221, 3, '1'),
(107788, 221, 4, '1'),
(107789, 221, 6, '1'),
(107790, 221, 7, '1'),
(107791, 221, 19, '1'),
(107792, 221, 23, '1'),
(107793, 221, 31, '1'),
(107794, 221, 32, '1'),
(107795, 221, 33, '1'),
(107796, 221, 63, '1'),
(107797, 221, 64, '1'),
(107798, 221, 65, '1'),
(107799, 221, 70, '1'),
(107800, 221, 71, '1'),
(107801, 221, 72, '1'),
(107802, 221, 74, '1'),
(107803, 221, 76, '1'),
(107804, 221, 77, '1'),
(107805, 221, 107, '1'),
(107806, 221, 108, '1'),
(107807, 221, 121, '1'),
(107808, 221, 131, '1'),
(107809, 221, 132, '1'),
(107810, 221, 142, '1'),
(107811, 221, 143, '1'),
(107812, 221, 144, '1'),
(107813, 221, 167, '1'),
(107814, 221, 208, '1'),
(107815, 221, 224, '1'),
(107816, 221, 225, '1'),
(107817, 221, 242, '1'),
(107818, 221, 244, '1'),
(107819, 221, 245, '1'),
(107820, 221, 251, '1'),
(107821, 221, 253, '1'),
(107822, 221, 254, '1'),
(107823, 221, 255, '1'),
(107824, 221, 264, '1'),
(107825, 221, 267, '1'),
(107826, 221, 289, '1'),
(107827, 221, 320, '1'),
(107828, 221, 321, '1'),
(107829, 221, 325, '1'),
(107830, 221, 384, '1'),
(107831, 221, 387, '1'),
(107832, 221, 663, '1'),
(107833, 221, 664, '1'),
(107834, 221, 665, '1'),
(107835, 221, 666, '1'),
(107836, 221, 667, '1'),
(107837, 221, 681, '1'),
(107838, 221, 682, '1'),
(107839, 221, 686, '1'),
(107840, 221, 687, '1'),
(107841, 221, 691, '1'),
(107842, 221, 692, '1'),
(107843, 221, 693, '1'),
(107844, 221, 695, '1'),
(107845, 221, 696, '1'),
(107846, 221, 697, '1'),
(107847, 221, 698, '1'),
(107848, 221, 699, '1'),
(107849, 221, 700, '1'),
(107850, 221, 701, '1'),
(107851, 221, 702, '1'),
(107852, 221, 704, '1'),
(107853, 221, 705, '1'),
(107854, 221, 706, '1'),
(107855, 221, 707, '1'),
(107856, 221, 710, '1'),
(107857, 221, 747, '1'),
(107858, 221, 748, '1'),
(107859, 221, 755, '1'),
(107860, 221, 757, '1'),
(107861, 221, 758, '1'),
(107862, 221, 759, '1'),
(107863, 221, 771, '1'),
(107864, 221, 772, '1'),
(107865, 221, 773, '1'),
(107866, 221, 20, '2'),
(107867, 221, 80, '14'),
(107868, 221, 81, '8'),
(107869, 221, 82, '2'),
(107870, 221, 83, '2'),
(107871, 221, 84, '4.29'),
(107872, 221, 85, '2.86'),
(107873, 221, 86, '1.43'),
(107874, 221, 87, '2.86'),
(107875, 221, 89, '14'),
(107876, 221, 91, '1'),
(107877, 221, 92, '20'),
(107878, 221, 93, '7'),
(107879, 221, 94, '14'),
(107880, 221, 95, '14'),
(107881, 221, 96, '6'),
(107882, 221, 97, '6'),
(107883, 221, 98, '1'),
(107884, 221, 99, '1'),
(107885, 221, 100, '4'),
(107886, 221, 101, '2'),
(107887, 221, 103, '3'),
(107888, 221, 105, '1'),
(107889, 221, 106, '14'),
(107890, 221, 118, '1'),
(107891, 221, 139, '0'),
(107892, 221, 140, '0'),
(107893, 221, 141, '0'),
(107894, 221, 147, '0'),
(107895, 221, 149, '0'),
(107896, 221, 151, '0'),
(107897, 221, 153, '0'),
(107898, 221, 155, '0.05'),
(107899, 221, 157, '0'),
(107900, 221, 160, '0'),
(107901, 221, 164, '0'),
(107902, 221, 166, '0'),
(107903, 221, 169, '0'),
(107904, 221, 171, '0'),
(107905, 221, 175, '0'),
(107906, 221, 177, '0'),
(107907, 221, 179, '0'),
(107908, 221, 181, '0'),
(107909, 221, 183, '0'),
(107910, 221, 185, '0'),
(107911, 221, 187, '0'),
(107912, 221, 189, '0'),
(107913, 221, 191, '0'),
(107914, 221, 193, '0'),
(107915, 221, 195, '0'),
(107916, 221, 197, '0'),
(107917, 221, 199, '0'),
(107918, 221, 201, '0'),
(107919, 221, 203, '0'),
(107920, 221, 205, '0'),
(107921, 221, 207, '0'),
(107922, 221, 209, '0'),
(107923, 221, 211, '0.1'),
(107924, 221, 213, '0'),
(107925, 221, 215, '0.1'),
(107926, 221, 217, '0'),
(107927, 221, 219, '0'),
(107928, 221, 221, '0'),
(107929, 221, 223, '0'),
(107930, 221, 233, '0'),
(107931, 221, 237, '0'),
(107932, 221, 239, '0'),
(107933, 221, 241, '0'),
(107934, 221, 243, '0'),
(107935, 221, 246, '0.85'),
(107936, 221, 248, '0'),
(107937, 221, 250, '0'),
(107938, 221, 257, '0'),
(107939, 221, 259, '0'),
(107940, 221, 263, '0'),
(107941, 221, 266, '0.61'),
(107942, 221, 268, '0.61'),
(107943, 221, 270, '0'),
(107944, 221, 272, '0'),
(107945, 221, 274, '0'),
(107946, 221, 276, '0'),
(107947, 221, 278, '0'),
(107948, 221, 302, '0'),
(107949, 221, 304, '0'),
(107950, 221, 306, '0'),
(107951, 221, 308, '0'),
(107952, 221, 310, '0'),
(107953, 221, 312, '0'),
(107954, 221, 314, '0'),
(107955, 221, 316, '0'),
(107956, 221, 318, '0'),
(107957, 221, 385, '2'),
(107958, 221, 392, '0'),
(107959, 221, 394, '0'),
(107960, 221, 396, '0'),
(107961, 221, 398, '0'),
(107962, 221, 400, '0'),
(107963, 221, 402, '0'),
(107964, 221, 404, '0'),
(107965, 221, 406, '0'),
(107966, 221, 408, '0'),
(107967, 221, 410, '0'),
(107968, 221, 412, '0'),
(107969, 221, 414, '0'),
(107970, 221, 416, '0'),
(107971, 221, 418, '0'),
(107972, 221, 420, '0'),
(107973, 221, 422, '0'),
(107974, 221, 424, '0'),
(107975, 221, 426, '0'),
(107976, 221, 428, '0'),
(107977, 221, 430, '0'),
(107978, 221, 432, '0'),
(107979, 221, 434, '0'),
(107980, 221, 436, '0'),
(107981, 221, 438, '0'),
(107982, 221, 440, '0'),
(107983, 221, 442, '0'),
(107984, 221, 444, '0'),
(107985, 221, 446, '0'),
(107986, 221, 449, '0'),
(107987, 221, 451, '0'),
(107988, 221, 453, '0'),
(107989, 221, 455, '0'),
(107990, 221, 457, '0'),
(107991, 221, 459, '0'),
(107992, 221, 461, '0'),
(107993, 221, 463, '0'),
(107994, 221, 465, '0'),
(107995, 221, 467, '0'),
(107996, 221, 469, '0'),
(107997, 221, 471, '0'),
(107998, 221, 474, '0'),
(107999, 221, 476, '0'),
(108000, 221, 478, '0'),
(108001, 221, 480, '0'),
(108002, 221, 482, '0'),
(108003, 221, 484, '0'),
(108004, 221, 486, '0'),
(108005, 221, 488, '0'),
(108006, 221, 490, '0'),
(108007, 221, 492, '0'),
(108008, 221, 494, '0'),
(108009, 221, 496, '0'),
(108010, 221, 498, '0'),
(108011, 221, 502, '0'),
(108012, 221, 504, '0'),
(108013, 221, 506, '0'),
(108014, 221, 508, '0'),
(108015, 221, 510, '0'),
(108016, 221, 512, '0'),
(108017, 221, 514, '0'),
(108018, 221, 516, '0'),
(108019, 221, 518, '0'),
(108020, 221, 520, '0'),
(108021, 221, 522, '0.99'),
(108022, 221, 526, '1'),
(108023, 221, 527, '1'),
(108024, 221, 529, '35957'),
(108025, 221, 530, '6347.71'),
(108026, 221, 531, '2493.68'),
(108027, 221, 533, '0.38'),
(108028, 221, 534, '1966.87'),
(108029, 221, 535, '31.15'),
(108030, 221, 537, '1'),
(108031, 221, 538, '0.34'),
(108032, 221, 539, '1'),
(108033, 221, 541, '0.51'),
(108034, 221, 542, '0.99'),
(108035, 221, 543, '0.01'),
(108036, 221, 544, '0'),
(108037, 221, 545, '0.99'),
(108038, 221, 548, '0.65'),
(108039, 221, 549, '0.01'),
(108040, 221, 551, '0.01'),
(108041, 221, 552, '-0.98'),
(108042, 221, 553, '0.4'),
(108043, 221, 554, '0.06'),
(108044, 221, 556, '0.14'),
(108045, 221, 557, '0.07'),
(108046, 221, 558, '0.41'),
(108047, 221, 559, '0'),
(108048, 221, 560, '0.01'),
(108049, 221, 561, '-0'),
(108050, 221, 562, '-0.05'),
(108051, 221, 563, '0'),
(108052, 221, 564, '0'),
(108053, 221, 565, '0.36'),
(108054, 221, 566, '-0.35'),
(108055, 221, 568, '-0.02'),
(108056, 221, 569, '0.07'),
(108057, 221, 570, '0.41'),
(108058, 221, 571, '-0.4'),
(108059, 221, 572, '0.03'),
(108060, 221, 573, '0'),
(108061, 221, 574, '0.01'),
(108062, 221, 575, '0'),
(108063, 221, 576, '0'),
(108064, 221, 577, '0.77'),
(108065, 221, 578, '-0.81'),
(108066, 221, 580, '0.28'),
(108067, 221, 581, '0.14'),
(108068, 221, 582, '0.82'),
(108069, 221, 583, '0'),
(108070, 221, 584, '0.05'),
(108071, 221, 585, '-0'),
(108072, 221, 586, '-0.05'),
(108073, 221, 587, '0'),
(108074, 221, 588, '0'),
(108075, 221, 589, '0.73'),
(108076, 221, 590, '-0.69'),
(108077, 221, 592, '0.69'),
(108078, 221, 593, '0.76'),
(108079, 221, 594, '1'),
(108080, 221, 595, '0'),
(108081, 221, 596, '0.05'),
(108082, 221, 597, '-0'),
(108083, 221, 598, '-0.1'),
(108084, 221, 599, '0'),
(108085, 221, 600, '0'),
(108086, 221, 601, '0.59'),
(108087, 221, 602, '-0.25'),
(108088, 221, 604, '2.04'),
(108089, 221, 605, '1'),
(108090, 221, 606, '6'),
(108091, 221, 607, '0'),
(108092, 221, 608, '2.39'),
(108093, 221, 609, '-0'),
(108094, 221, 610, '-0.05'),
(108095, 221, 611, '0'),
(108096, 221, 612, '0'),
(108097, 221, 613, '5'),
(108098, 221, 614, '-5'),
(108099, 221, 616, '3.75'),
(108100, 221, 617, '4'),
(108101, 221, 618, '6'),
(108102, 221, 619, '0'),
(108103, 221, 620, '1.6'),
(108104, 221, 621, '-0'),
(108105, 221, 622, '-0.12'),
(108106, 221, 623, '-0'),
(108107, 221, 624, '0'),
(108108, 221, 625, '4'),
(108109, 221, 626, '-4'),
(108110, 221, 628, '3.5'),
(108111, 221, 629, '3.56'),
(108112, 221, 630, '6'),
(108113, 221, 631, '0'),
(108114, 221, 632, '2.92'),
(108115, 221, 633, '-0'),
(108116, 221, 634, '-0'),
(108117, 221, 635, '0'),
(108118, 221, 636, '0'),
(108119, 221, 637, '5'),
(108120, 221, 638, '-5'),
(108121, 221, 640, '84'),
(108122, 221, 641, '84'),
(108123, 221, 642, '84'),
(108124, 221, 643, '0'),
(108125, 221, 644, '0'),
(108126, 221, 645, '0'),
(108127, 221, 646, '0'),
(108128, 221, 647, '0'),
(108129, 221, 648, '0'),
(108130, 221, 649, '0'),
(108131, 221, 650, '0'),
(108132, 221, 652, '0'),
(108133, 221, 653, '0'),
(108134, 221, 654, '0'),
(108135, 221, 655, '0'),
(108136, 221, 656, '0'),
(108137, 221, 657, '0'),
(108138, 221, 658, '0'),
(108139, 221, 659, '0'),
(108140, 221, 660, '0'),
(108141, 221, 661, '0'),
(108142, 221, 662, '0'),
(108143, 221, 777, '19.53'),
(108144, 221, 778, '124356.97'),
(108145, 964, 1, '1'),
(108146, 964, 2, '1'),
(108147, 964, 3, '1'),
(108148, 964, 4, '1'),
(108149, 964, 6, '1'),
(108150, 964, 7, '1'),
(108151, 964, 19, '1'),
(108152, 964, 23, '1'),
(108153, 964, 31, '1'),
(108154, 964, 32, '1'),
(108155, 964, 33, '1'),
(108156, 964, 34, '1'),
(108157, 964, 35, '1'),
(108158, 964, 50, '1'),
(108159, 964, 51, '1'),
(108160, 964, 74, '1'),
(108161, 964, 76, '1'),
(108162, 964, 78, '1'),
(108163, 964, 107, '1'),
(108164, 964, 108, '1'),
(108165, 964, 121, '1'),
(108166, 964, 131, '1'),
(108167, 964, 132, '1'),
(108168, 964, 142, '1'),
(108169, 964, 143, '1'),
(108170, 964, 144, '1'),
(108171, 964, 158, '1'),
(108172, 964, 159, '1'),
(108173, 964, 320, '1'),
(108174, 964, 321, '1'),
(108175, 964, 323, '1'),
(108176, 964, 352, '1'),
(108177, 964, 353, '1'),
(108178, 964, 355, '1'),
(108179, 964, 389, '1'),
(108180, 964, 390, '1'),
(108181, 964, 399, '1'),
(108182, 964, 401, '1'),
(108183, 964, 663, '1'),
(108184, 964, 664, '1'),
(108185, 964, 688, '1'),
(108186, 964, 689, '1'),
(108187, 964, 690, '1'),
(108188, 964, 691, '1'),
(108189, 964, 692, '1'),
(108190, 964, 700, '1'),
(108191, 964, 702, '1'),
(108192, 964, 744, '1'),
(108193, 964, 20, '2'),
(108194, 964, 80, '169'),
(108195, 964, 81, '13'),
(108196, 964, 82, '13'),
(108197, 964, 83, '4'),
(108198, 964, 84, '7.1'),
(108199, 964, 85, '3.69'),
(108200, 964, 86, '3.41'),
(108201, 964, 87, '7.1'),
(108202, 964, 89, '48'),
(108203, 964, 90, '121'),
(108204, 964, 91, '1'),
(108205, 964, 92, '364'),
(108206, 964, 93, '169'),
(108207, 964, 94, '196'),
(108208, 964, 95, '48'),
(108209, 964, 96, '13'),
(108210, 964, 97, '13'),
(108211, 964, 98, '13'),
(108212, 964, 99, '13'),
(108213, 964, 100, '1'),
(108214, 964, 101, '4'),
(108215, 964, 103, '2'),
(108216, 964, 105, '1'),
(108217, 964, 106, '169'),
(108218, 964, 118, '2'),
(108219, 964, 119, '1'),
(108220, 964, 139, '0'),
(108221, 964, 140, '0'),
(108222, 964, 141, '0'),
(108223, 964, 147, '0'),
(108224, 964, 149, '0'),
(108225, 964, 151, '0'),
(108226, 964, 153, '0'),
(108227, 964, 155, '0'),
(108228, 964, 157, '0'),
(108229, 964, 160, '1'),
(108230, 964, 164, '0'),
(108231, 964, 166, '0'),
(108232, 964, 169, '0'),
(108233, 964, 171, '0'),
(108234, 964, 175, '0'),
(108235, 964, 177, '0'),
(108236, 964, 179, '0'),
(108237, 964, 181, '0'),
(108238, 964, 183, '0'),
(108239, 964, 185, '0'),
(108240, 964, 187, '0'),
(108241, 964, 189, '0'),
(108242, 964, 191, '0'),
(108243, 964, 193, '0'),
(108244, 964, 195, '0'),
(108245, 964, 197, '0'),
(108246, 964, 199, '0'),
(108247, 964, 201, '0'),
(108248, 964, 203, '0'),
(108249, 964, 205, '0'),
(108250, 964, 207, '0'),
(108251, 964, 209, '0'),
(108252, 964, 211, '0'),
(108253, 964, 213, '0'),
(108254, 964, 215, '0'),
(108255, 964, 217, '0'),
(108256, 964, 219, '0'),
(108257, 964, 221, '0'),
(108258, 964, 223, '0'),
(108259, 964, 233, '0'),
(108260, 964, 237, '0'),
(108261, 964, 239, '0'),
(108262, 964, 241, '0'),
(108263, 964, 243, '0'),
(108264, 964, 246, '0'),
(108265, 964, 248, '0'),
(108266, 964, 250, '0'),
(108267, 964, 257, '0'),
(108268, 964, 259, '0'),
(108269, 964, 263, '0'),
(108270, 964, 266, '0'),
(108271, 964, 268, '0'),
(108272, 964, 270, '0'),
(108273, 964, 272, '0'),
(108274, 964, 274, '0'),
(108275, 964, 276, '0'),
(108276, 964, 278, '0'),
(108277, 964, 302, '0'),
(108278, 964, 304, '0'),
(108279, 964, 306, '0'),
(108280, 964, 308, '0'),
(108281, 964, 310, '0'),
(108282, 964, 312, '0'),
(108283, 964, 314, '0'),
(108284, 964, 316, '0'),
(108285, 964, 318, '0'),
(108286, 964, 385, '1'),
(108287, 964, 392, '0'),
(108288, 964, 394, '0'),
(108289, 964, 396, '0'),
(108290, 964, 398, '0'),
(108291, 964, 400, '1'),
(108292, 964, 402, '1'),
(108293, 964, 404, '0'),
(108294, 964, 406, '0'),
(108295, 964, 408, '0'),
(108296, 964, 410, '0'),
(108297, 964, 412, '0'),
(108298, 964, 414, '0'),
(108299, 964, 416, '0'),
(108300, 964, 418, '0'),
(108301, 964, 420, '0'),
(108302, 964, 422, '0'),
(108303, 964, 424, '0'),
(108304, 964, 426, '0'),
(108305, 964, 428, '0'),
(108306, 964, 430, '0'),
(108307, 964, 432, '0'),
(108308, 964, 434, '0'),
(108309, 964, 436, '0'),
(108310, 964, 438, '0'),
(108311, 964, 440, '0'),
(108312, 964, 442, '0'),
(108313, 964, 444, '0'),
(108314, 964, 446, '0'),
(108315, 964, 449, '0'),
(108316, 964, 451, '0'),
(108317, 964, 453, '0'),
(108318, 964, 455, '0'),
(108319, 964, 457, '0'),
(108320, 964, 459, '0'),
(108321, 964, 461, '0'),
(108322, 964, 463, '0'),
(108323, 964, 465, '0'),
(108324, 964, 467, '0'),
(108325, 964, 469, '0'),
(108326, 964, 471, '0'),
(108327, 964, 474, '0'),
(108328, 964, 476, '0'),
(108329, 964, 478, '0'),
(108330, 964, 480, '0'),
(108331, 964, 482, '0'),
(108332, 964, 484, '0'),
(108333, 964, 486, '0'),
(108334, 964, 488, '0'),
(108335, 964, 490, '0'),
(108336, 964, 492, '0'),
(108337, 964, 494, '0'),
(108338, 964, 496, '0'),
(108339, 964, 498, '0'),
(108340, 964, 502, '0'),
(108341, 964, 504, '0'),
(108342, 964, 506, '0'),
(108343, 964, 508, '0'),
(108344, 964, 510, '0'),
(108345, 964, 512, '0'),
(108346, 964, 514, '0'),
(108347, 964, 516, '0'),
(108348, 964, 518, '0'),
(108349, 964, 520, '0'),
(108350, 964, 522, '0'),
(108351, 964, 526, '0'),
(108352, 964, 527, '0'),
(108353, 964, 529, '43.31'),
(108354, 964, 530, '43.31'),
(108355, 964, 531, '43.31'),
(108356, 964, 533, '1'),
(108357, 964, 534, '167.91'),
(108358, 964, 535, '80.63'),
(108359, 964, 537, '0.75'),
(108360, 964, 538, '0.17'),
(108361, 964, 539, '0.75'),
(108362, 964, 541, '0.63'),
(108363, 964, 542, '0.74'),
(108364, 964, 543, '1'),
(108365, 964, 544, '0'),
(108366, 964, 545, '0'),
(108367, 964, 548, '0'),
(108368, 964, 549, '0'),
(108369, 964, 551, '0.69'),
(108370, 964, 552, '0.26'),
(108371, 964, 553, '0.14'),
(108372, 964, 554, '0.01'),
(108373, 964, 556, '0.03'),
(108374, 964, 557, '0'),
(108375, 964, 558, '0.52'),
(108376, 964, 559, '0'),
(108377, 964, 560, '0.02'),
(108378, 964, 561, '0'),
(108379, 964, 562, '-0'),
(108380, 964, 563, '-0'),
(108381, 964, 564, '0'),
(108382, 964, 565, '0.5'),
(108383, 964, 566, '-0.48'),
(108384, 964, 568, '0.04'),
(108385, 964, 569, '0'),
(108386, 964, 570, '1'),
(108387, 964, 571, '-0.08'),
(108388, 964, 572, '0.03'),
(108389, 964, 573, '0.02'),
(108390, 964, 574, '0'),
(108391, 964, 575, '0'),
(108392, 964, 576, '0'),
(108393, 964, 577, '1'),
(108394, 964, 578, '-0.4'),
(108395, 964, 580, '0.09'),
(108396, 964, 581, '0'),
(108397, 964, 582, '2'),
(108398, 964, 583, '0'),
(108399, 964, 584, '0.11'),
(108400, 964, 585, '0.05'),
(108401, 964, 586, '0.02'),
(108402, 964, 587, '0'),
(108403, 964, 588, '0'),
(108404, 964, 589, '2'),
(108405, 964, 590, '-0.65'),
(108406, 964, 592, '0.63'),
(108407, 964, 593, '0.63'),
(108408, 964, 594, '0.75'),
(108409, 964, 595, '0'),
(108410, 964, 596, '0.01'),
(108411, 964, 597, '0.01'),
(108412, 964, 598, '1'),
(108413, 964, 599, '0.01'),
(108414, 964, 600, '0'),
(108415, 964, 601, '0.01'),
(108416, 964, 602, '0'),
(108417, 964, 604, '63.84'),
(108418, 964, 605, '64.03'),
(108419, 964, 606, '85'),
(108420, 964, 607, '0'),
(108421, 964, 608, '171.97'),
(108422, 964, 609, NULL),
(108423, 964, 610, NULL),
(108424, 964, 611, NULL),
(108425, 964, 612, '0'),
(108426, 964, 613, '0'),
(108427, 964, 614, NULL),
(108428, 964, 616, '63.84'),
(108429, 964, 617, '64.03'),
(108430, 964, 618, '85'),
(108431, 964, 619, '0'),
(108432, 964, 620, '171.97'),
(108433, 964, 621, NULL),
(108434, 964, 622, NULL),
(108435, 964, 623, NULL),
(108436, 964, 624, '0'),
(108437, 964, 625, '0'),
(108438, 964, 626, NULL),
(108439, 964, 628, '0'),
(108440, 964, 629, '0'),
(108441, 964, 630, '0'),
(108442, 964, 631, '0'),
(108443, 964, 632, '0'),
(108444, 964, 633, '0'),
(108445, 964, 634, '0'),
(108446, 964, 635, '0'),
(108447, 964, 636, '0'),
(108448, 964, 637, '0'),
(108449, 964, 638, '0'),
(108450, 964, 640, '105.66'),
(108451, 964, 641, '105.97'),
(108452, 964, 642, '127.31'),
(108453, 964, 643, '0'),
(108454, 964, 644, '179.27'),
(108455, 964, 645, '1'),
(108456, 964, 646, '1'),
(108457, 964, 647, '1'),
(108458, 964, 648, '0'),
(108459, 964, 649, '1'),
(108460, 964, 650, '0'),
(108461, 964, 652, '0'),
(108462, 964, 653, '0'),
(108463, 964, 654, '0'),
(108464, 964, 655, '0'),
(108465, 964, 656, '0'),
(108466, 964, 657, '0'),
(108467, 964, 658, '0'),
(108468, 964, 659, '0'),
(108469, 964, 660, '0'),
(108470, 964, 661, '0'),
(108471, 964, 662, '0'),
(108472, 964, 777, '6479.93'),
(108473, 964, 778, '1029793.34'),
(108474, 1382, 1, '1'),
(108475, 1382, 2, '1'),
(108476, 1382, 3, '1'),
(108477, 1382, 4, '1'),
(108478, 1382, 6, '1'),
(108479, 1382, 7, '1'),
(108480, 1382, 19, '1'),
(108481, 1382, 23, '1'),
(108482, 1382, 31, '1'),
(108483, 1382, 32, '1'),
(108484, 1382, 33, '1'),
(108485, 1382, 63, '1'),
(108486, 1382, 65, '1'),
(108487, 1382, 70, '1'),
(108488, 1382, 71, '1'),
(108489, 1382, 74, '1'),
(108490, 1382, 76, '1'),
(108491, 1382, 77, '1'),
(108492, 1382, 78, '1'),
(108493, 1382, 104, '1'),
(108494, 1382, 107, '1'),
(108495, 1382, 108, '1'),
(108496, 1382, 121, '1'),
(108497, 1382, 131, '1'),
(108498, 1382, 132, '1'),
(108499, 1382, 142, '1'),
(108500, 1382, 143, '1'),
(108501, 1382, 224, '1'),
(108502, 1382, 225, '1'),
(108503, 1382, 242, '1'),
(108504, 1382, 244, '1'),
(108505, 1382, 245, '1'),
(108506, 1382, 251, '1'),
(108507, 1382, 253, '1'),
(108508, 1382, 255, '1'),
(108509, 1382, 264, '1'),
(108510, 1382, 267, '1'),
(108511, 1382, 289, '1'),
(108512, 1382, 320, '1'),
(108513, 1382, 338, '1'),
(108514, 1382, 339, '1'),
(108515, 1382, 386, '1'),
(108516, 1382, 387, '1'),
(108517, 1382, 389, '1'),
(108518, 1382, 497, '1'),
(108519, 1382, 499, '1'),
(108520, 1382, 663, '1'),
(108521, 1382, 664, '1'),
(108522, 1382, 665, '1'),
(108523, 1382, 666, '1'),
(108524, 1382, 667, '1'),
(108525, 1382, 681, '1'),
(108526, 1382, 682, '1'),
(108527, 1382, 684, '1'),
(108528, 1382, 691, '1'),
(108529, 1382, 692, '1'),
(108530, 1382, 696, '1'),
(108531, 1382, 697, '1'),
(108532, 1382, 700, '1'),
(108533, 1382, 701, '1'),
(108534, 1382, 702, '1'),
(108535, 1382, 704, '1'),
(108536, 1382, 705, '1'),
(108537, 1382, 706, '1'),
(108538, 1382, 707, '1'),
(108539, 1382, 710, '1'),
(108540, 1382, 747, '1'),
(108541, 1382, 748, '1'),
(108542, 1382, 751, '1'),
(108543, 1382, 752, '1'),
(108544, 1382, 753, '1'),
(108545, 1382, 771, '1'),
(108546, 1382, 772, '1'),
(108547, 1382, 773, '1'),
(108548, 1382, 20, '2'),
(108549, 1382, 80, '17'),
(108550, 1382, 81, '6'),
(108551, 1382, 82, '2'),
(108552, 1382, 83, '4'),
(108553, 1382, 84, '4.33'),
(108554, 1382, 85, '2.67'),
(108555, 1382, 86, '1.67'),
(108556, 1382, 87, '2.67'),
(108557, 1382, 89, '12'),
(108558, 1382, 91, '1'),
(108559, 1382, 92, '16'),
(108560, 1382, 93, '5'),
(108561, 1382, 94, '12'),
(108562, 1382, 95, '12'),
(108563, 1382, 96, '6'),
(108564, 1382, 97, '6'),
(108565, 1382, 98, '2'),
(108566, 1382, 99, '2'),
(108567, 1382, 100, '4'),
(108568, 1382, 101, '4'),
(108569, 1382, 103, '2'),
(108570, 1382, 105, '3'),
(108571, 1382, 106, '19'),
(108572, 1382, 118, '1'),
(108573, 1382, 139, '0'),
(108574, 1382, 140, '0'),
(108575, 1382, 141, '0'),
(108576, 1382, 147, '0'),
(108577, 1382, 149, '0'),
(108578, 1382, 151, '0'),
(108579, 1382, 153, '0'),
(108580, 1382, 155, '0.23'),
(108581, 1382, 157, '0'),
(108582, 1382, 160, '0'),
(108583, 1382, 164, '0'),
(108584, 1382, 166, '0'),
(108585, 1382, 169, '0'),
(108586, 1382, 171, '0'),
(108587, 1382, 175, '0'),
(108588, 1382, 177, '0'),
(108589, 1382, 179, '0'),
(108590, 1382, 181, '0'),
(108591, 1382, 183, '0'),
(108592, 1382, 185, '0'),
(108593, 1382, 187, '0'),
(108594, 1382, 189, '0'),
(108595, 1382, 191, '0'),
(108596, 1382, 193, '0'),
(108597, 1382, 195, '0'),
(108598, 1382, 197, '0'),
(108599, 1382, 199, '0'),
(108600, 1382, 201, '0'),
(108601, 1382, 203, '0'),
(108602, 1382, 205, '0'),
(108603, 1382, 207, '0'),
(108604, 1382, 209, '0'),
(108605, 1382, 211, '0'),
(108606, 1382, 213, '0'),
(108607, 1382, 215, '0'),
(108608, 1382, 217, '0'),
(108609, 1382, 219, '0'),
(108610, 1382, 221, '0'),
(108611, 1382, 223, '0'),
(108612, 1382, 233, '0'),
(108613, 1382, 237, '0'),
(108614, 1382, 239, '0'),
(108615, 1382, 241, '0'),
(108616, 1382, 243, '0'),
(108617, 1382, 246, '0.77'),
(108618, 1382, 248, '0'),
(108619, 1382, 250, '0'),
(108620, 1382, 257, '0'),
(108621, 1382, 259, '0'),
(108622, 1382, 263, '0'),
(108623, 1382, 266, '0.64'),
(108624, 1382, 268, '0.64'),
(108625, 1382, 270, '0'),
(108626, 1382, 272, '0'),
(108627, 1382, 274, '0'),
(108628, 1382, 276, '0'),
(108629, 1382, 278, '0'),
(108630, 1382, 302, '0'),
(108631, 1382, 304, '0'),
(108632, 1382, 306, '0'),
(108633, 1382, 308, '0'),
(108634, 1382, 310, '0'),
(108635, 1382, 312, '0'),
(108636, 1382, 314, '0'),
(108637, 1382, 316, '0'),
(108638, 1382, 318, '0'),
(108639, 1382, 385, '1'),
(108640, 1382, 392, '0'),
(108641, 1382, 394, '0'),
(108642, 1382, 396, '0'),
(108643, 1382, 398, '0'),
(108644, 1382, 400, '0'),
(108645, 1382, 402, '0'),
(108646, 1382, 404, '0'),
(108647, 1382, 406, '0'),
(108648, 1382, 408, '0'),
(108649, 1382, 410, '0'),
(108650, 1382, 412, '0'),
(108651, 1382, 414, '0'),
(108652, 1382, 416, '0'),
(108653, 1382, 418, '0'),
(108654, 1382, 420, '0'),
(108655, 1382, 422, '0'),
(108656, 1382, 424, '0'),
(108657, 1382, 426, '0'),
(108658, 1382, 428, '0'),
(108659, 1382, 430, '0'),
(108660, 1382, 432, '0'),
(108661, 1382, 434, '0'),
(108662, 1382, 436, '0'),
(108663, 1382, 438, '0'),
(108664, 1382, 440, '0'),
(108665, 1382, 442, '0'),
(108666, 1382, 444, '0'),
(108667, 1382, 446, '0'),
(108668, 1382, 449, '0'),
(108669, 1382, 451, '0'),
(108670, 1382, 453, '0'),
(108671, 1382, 455, '0'),
(108672, 1382, 457, '0'),
(108673, 1382, 459, '0'),
(108674, 1382, 461, '0'),
(108675, 1382, 463, '0'),
(108676, 1382, 465, '0'),
(108677, 1382, 467, '0'),
(108678, 1382, 469, '0'),
(108679, 1382, 471, '0'),
(108680, 1382, 474, '0'),
(108681, 1382, 476, '0'),
(108682, 1382, 478, '0'),
(108683, 1382, 480, '0'),
(108684, 1382, 482, '0'),
(108685, 1382, 484, '0'),
(108686, 1382, 486, '0'),
(108687, 1382, 488, '0'),
(108688, 1382, 490, '0'),
(108689, 1382, 492, '0'),
(108690, 1382, 494, '0'),
(108691, 1382, 496, '0'),
(108692, 1382, 498, '1'),
(108693, 1382, 502, '0'),
(108694, 1382, 504, '0'),
(108695, 1382, 506, '0'),
(108696, 1382, 508, '0'),
(108697, 1382, 510, '0'),
(108698, 1382, 512, '0'),
(108699, 1382, 514, '0'),
(108700, 1382, 516, '0'),
(108701, 1382, 518, '0'),
(108702, 1382, 520, '0'),
(108703, 1382, 522, '0'),
(108704, 1382, 526, '1'),
(108705, 1382, 527, '0'),
(108706, 1382, 529, '288.39'),
(108707, 1382, 530, '57.94'),
(108708, 1382, 531, '22.23'),
(108709, 1382, 533, '0.29'),
(108710, 1382, 534, '12.79'),
(108711, 1382, 535, '41.81'),
(108712, 1382, 537, '1'),
(108713, 1382, 538, '0.36'),
(108714, 1382, 539, '0.71'),
(108715, 1382, 541, '0.49'),
(108716, 1382, 542, '0.98'),
(108717, 1382, 543, '0.02'),
(108718, 1382, 544, '0.98'),
(108719, 1382, 545, '0'),
(108720, 1382, 548, '0.71'),
(108721, 1382, 549, '0'),
(108722, 1382, 551, '0.02'),
(108723, 1382, 552, '-0.98'),
(108724, 1382, 553, '0.02'),
(108725, 1382, 554, '0'),
(108726, 1382, 556, '0'),
(108727, 1382, 557, '0'),
(108728, 1382, 558, '0'),
(108729, 1382, 559, '0'),
(108730, 1382, 560, '0'),
(108731, 1382, 561, '0'),
(108732, 1382, 562, '0'),
(108733, 1382, 563, '0'),
(108734, 1382, 564, '0'),
(108735, 1382, 565, '0'),
(108736, 1382, 566, '0'),
(108737, 1382, 568, '0'),
(108738, 1382, 569, '0'),
(108739, 1382, 570, '0.02'),
(108740, 1382, 571, '0'),
(108741, 1382, 572, '0'),
(108742, 1382, 573, '0'),
(108743, 1382, 574, '0'),
(108744, 1382, 575, '0'),
(108745, 1382, 576, '0'),
(108746, 1382, 577, '0.02'),
(108747, 1382, 578, '0'),
(108748, 1382, 580, '0'),
(108749, 1382, 581, '0'),
(108750, 1382, 582, '0.04'),
(108751, 1382, 583, '0'),
(108752, 1382, 584, '0'),
(108753, 1382, 585, '0'),
(108754, 1382, 586, '0'),
(108755, 1382, 587, '0'),
(108756, 1382, 588, '0'),
(108757, 1382, 589, '0.04'),
(108758, 1382, 590, '0'),
(108759, 1382, 592, '0.76'),
(108760, 1382, 593, '0.83'),
(108761, 1382, 594, '1'),
(108762, 1382, 595, '0'),
(108763, 1382, 596, '0.02'),
(108764, 1382, 597, '-0.01'),
(108765, 1382, 598, '-0.2'),
(108766, 1382, 599, '-0.01'),
(108767, 1382, 600, '0'),
(108768, 1382, 601, '0.41'),
(108769, 1382, 602, '-0.08'),
(108770, 1382, 604, '1.84'),
(108771, 1382, 605, '1'),
(108772, 1382, 606, '6'),
(108773, 1382, 607, '0'),
(108774, 1382, 608, '2.14'),
(108775, 1382, 609, '-0.09'),
(108776, 1382, 610, '-0'),
(108777, 1382, 611, '-0.02'),
(108778, 1382, 612, '0'),
(108779, 1382, 613, '4.95'),
(108780, 1382, 614, '-5'),
(108781, 1382, 616, '3.91'),
(108782, 1382, 617, '3.96'),
(108783, 1382, 618, '6'),
(108784, 1382, 619, '0'),
(108785, 1382, 620, '1.42'),
(108786, 1382, 621, '-0.2'),
(108787, 1382, 622, '-0.19'),
(108788, 1382, 623, '-0.16'),
(108789, 1382, 624, '0'),
(108790, 1382, 625, '2.02'),
(108791, 1382, 626, '-2.01'),
(108792, 1382, 628, '0'),
(108793, 1382, 629, '0'),
(108794, 1382, 630, '0'),
(108795, 1382, 631, '0'),
(108796, 1382, 632, '0'),
(108797, 1382, 633, '0'),
(108798, 1382, 634, '0'),
(108799, 1382, 635, '0'),
(108800, 1382, 636, '0'),
(108801, 1382, 637, '0'),
(108802, 1382, 638, '0'),
(108803, 1382, 640, '47.04'),
(108804, 1382, 641, '46.99'),
(108805, 1382, 642, '48'),
(108806, 1382, 643, '0'),
(108807, 1382, 644, '0.16'),
(108808, 1382, 645, '-0.02'),
(108809, 1382, 646, '-0.02'),
(108810, 1382, 647, '-0.01'),
(108811, 1382, 648, '0'),
(108812, 1382, 649, '0'),
(108813, 1382, 650, NULL),
(108814, 1382, 652, '0'),
(108815, 1382, 653, '0'),
(108816, 1382, 654, '0.04'),
(108817, 1382, 655, '0'),
(108818, 1382, 656, '0'),
(108819, 1382, 657, '0'),
(108820, 1382, 658, '0'),
(108821, 1382, 659, '0'),
(108822, 1382, 660, '0'),
(108823, 1382, 661, '0.04'),
(108824, 1382, 662, '0'),
(108825, 1382, 777, '1460.26'),
(108826, 1382, 778, '158396.62'),
(108827, 1381, 1, '1'),
(108828, 1381, 2, '1'),
(108829, 1381, 3, '1'),
(108830, 1381, 4, '1'),
(108831, 1381, 6, '1'),
(108832, 1381, 7, '1'),
(108833, 1381, 19, '1'),
(108834, 1381, 23, '1'),
(108835, 1381, 31, '1'),
(108836, 1381, 32, '1'),
(108837, 1381, 33, '1'),
(108838, 1381, 63, '1'),
(108839, 1381, 65, '1'),
(108840, 1381, 70, '1'),
(108841, 1381, 71, '1'),
(108842, 1381, 74, '1'),
(108843, 1381, 76, '1'),
(108844, 1381, 77, '1'),
(108845, 1381, 104, '1'),
(108846, 1381, 107, '1'),
(108847, 1381, 108, '1'),
(108848, 1381, 121, '1'),
(108849, 1381, 131, '1'),
(108850, 1381, 132, '1'),
(108851, 1381, 142, '1'),
(108852, 1381, 143, '1'),
(108853, 1381, 144, '1'),
(108854, 1381, 167, '1'),
(108855, 1381, 208, '1'),
(108856, 1381, 224, '1'),
(108857, 1381, 225, '1'),
(108858, 1381, 242, '1'),
(108859, 1381, 244, '1'),
(108860, 1381, 245, '1'),
(108861, 1381, 251, '1'),
(108862, 1381, 253, '1'),
(108863, 1381, 255, '1'),
(108864, 1381, 264, '1'),
(108865, 1381, 267, '1'),
(108866, 1381, 289, '1'),
(108867, 1381, 320, '1'),
(108868, 1381, 338, '1'),
(108869, 1381, 339, '1'),
(108870, 1381, 344, '1'),
(108871, 1381, 384, '1'),
(108872, 1381, 387, '1'),
(108873, 1381, 663, '1'),
(108874, 1381, 664, '1'),
(108875, 1381, 665, '1'),
(108876, 1381, 666, '1'),
(108877, 1381, 667, '1'),
(108878, 1381, 681, '1'),
(108879, 1381, 683, '1'),
(108880, 1381, 685, '1'),
(108881, 1381, 686, '1'),
(108882, 1381, 691, '1'),
(108883, 1381, 692, '1'),
(108884, 1381, 700, '1'),
(108885, 1381, 701, '1'),
(108886, 1381, 704, '1'),
(108887, 1381, 705, '1'),
(108888, 1381, 706, '1'),
(108889, 1381, 707, '1'),
(108890, 1381, 710, '1'),
(108891, 1381, 747, '1'),
(108892, 1381, 771, '1'),
(108893, 1381, 772, '1'),
(108894, 1381, 773, '1'),
(108895, 1381, 20, '2'),
(108896, 1381, 80, '24'),
(108897, 1381, 81, '12'),
(108898, 1381, 82, '2'),
(108899, 1381, 83, '4'),
(108900, 1381, 84, '4.67'),
(108901, 1381, 85, '2.83'),
(108902, 1381, 86, '1.83'),
(108903, 1381, 87, '2.83'),
(108904, 1381, 89, '24'),
(108905, 1381, 91, '1'),
(108906, 1381, 92, '34'),
(108907, 1381, 93, '11'),
(108908, 1381, 94, '24'),
(108909, 1381, 95, '24'),
(108910, 1381, 96, '12'),
(108911, 1381, 97, '12'),
(108912, 1381, 98, '2'),
(108913, 1381, 99, '2'),
(108914, 1381, 100, '4'),
(108915, 1381, 101, '4'),
(108916, 1381, 103, '2'),
(108917, 1381, 105, '3'),
(108918, 1381, 106, '26'),
(108919, 1381, 118, '1'),
(108920, 1381, 139, '0'),
(108921, 1381, 140, '0'),
(108922, 1381, 141, '0'),
(108923, 1381, 147, '0'),
(108924, 1381, 149, '0'),
(108925, 1381, 151, '0'),
(108926, 1381, 153, '0'),
(108927, 1381, 155, '0'),
(108928, 1381, 157, '0'),
(108929, 1381, 160, '0'),
(108930, 1381, 164, '0'),
(108931, 1381, 166, '0'),
(108932, 1381, 169, '0'),
(108933, 1381, 171, '0'),
(108934, 1381, 175, '0'),
(108935, 1381, 177, '0'),
(108936, 1381, 179, '0'),
(108937, 1381, 181, '0'),
(108938, 1381, 183, '0'),
(108939, 1381, 185, '0'),
(108940, 1381, 187, '0'),
(108941, 1381, 189, '0'),
(108942, 1381, 191, '0'),
(108943, 1381, 193, '0'),
(108944, 1381, 195, '0'),
(108945, 1381, 197, '0'),
(108946, 1381, 199, '0'),
(108947, 1381, 201, '0'),
(108948, 1381, 203, '0'),
(108949, 1381, 205, '0'),
(108950, 1381, 207, '0'),
(108951, 1381, 209, '0'),
(108952, 1381, 211, '0.01'),
(108953, 1381, 213, '0'),
(108954, 1381, 215, '0.01'),
(108955, 1381, 217, '0'),
(108956, 1381, 219, '0'),
(108957, 1381, 221, '0'),
(108958, 1381, 223, '0'),
(108959, 1381, 233, '0'),
(108960, 1381, 237, '0'),
(108961, 1381, 239, '0'),
(108962, 1381, 241, '0'),
(108963, 1381, 243, '0'),
(108964, 1381, 246, '0.99'),
(108965, 1381, 248, '0'),
(108966, 1381, 250, '0'),
(108967, 1381, 257, '0'),
(108968, 1381, 259, '0'),
(108969, 1381, 263, '0'),
(108970, 1381, 266, '0.29'),
(108971, 1381, 268, '0.29'),
(108972, 1381, 270, '0'),
(108973, 1381, 272, '0'),
(108974, 1381, 274, '0'),
(108975, 1381, 276, '0'),
(108976, 1381, 278, '0'),
(108977, 1381, 302, '0'),
(108978, 1381, 304, '0'),
(108979, 1381, 306, '0'),
(108980, 1381, 308, '0'),
(108981, 1381, 310, '0'),
(108982, 1381, 312, '0'),
(108983, 1381, 314, '0'),
(108984, 1381, 316, '0'),
(108985, 1381, 318, '0'),
(108986, 1381, 385, '2'),
(108987, 1381, 392, '0'),
(108988, 1381, 394, '0'),
(108989, 1381, 396, '0'),
(108990, 1381, 398, '0'),
(108991, 1381, 400, '0'),
(108992, 1381, 402, '0'),
(108993, 1381, 404, '0'),
(108994, 1381, 406, '0'),
(108995, 1381, 408, '0'),
(108996, 1381, 410, '0'),
(108997, 1381, 412, '0'),
(108998, 1381, 414, '0'),
(108999, 1381, 416, '0'),
(109000, 1381, 418, '0'),
(109001, 1381, 420, '0'),
(109002, 1381, 422, '0'),
(109003, 1381, 424, '0'),
(109004, 1381, 426, '0'),
(109005, 1381, 428, '0'),
(109006, 1381, 430, '0'),
(109007, 1381, 432, '0'),
(109008, 1381, 434, '0'),
(109009, 1381, 436, '0'),
(109010, 1381, 438, '0'),
(109011, 1381, 440, '0'),
(109012, 1381, 442, '0'),
(109013, 1381, 444, '0'),
(109014, 1381, 446, '0'),
(109015, 1381, 449, '0'),
(109016, 1381, 451, '0'),
(109017, 1381, 453, '0'),
(109018, 1381, 455, '0'),
(109019, 1381, 457, '0'),
(109020, 1381, 459, '0'),
(109021, 1381, 461, '0'),
(109022, 1381, 463, '0'),
(109023, 1381, 465, '0'),
(109024, 1381, 467, '0'),
(109025, 1381, 469, '0'),
(109026, 1381, 471, '0'),
(109027, 1381, 474, '0'),
(109028, 1381, 476, '0'),
(109029, 1381, 478, '0'),
(109030, 1381, 480, '0'),
(109031, 1381, 482, '0'),
(109032, 1381, 484, '0'),
(109033, 1381, 486, '0'),
(109034, 1381, 488, '0'),
(109035, 1381, 490, '0'),
(109036, 1381, 492, '0'),
(109037, 1381, 494, '0'),
(109038, 1381, 496, '0'),
(109039, 1381, 498, '0'),
(109040, 1381, 502, '0'),
(109041, 1381, 504, '0'),
(109042, 1381, 506, '0'),
(109043, 1381, 508, '0'),
(109044, 1381, 510, '0'),
(109045, 1381, 512, '0'),
(109046, 1381, 514, '0'),
(109047, 1381, 516, '0'),
(109048, 1381, 518, '0'),
(109049, 1381, 520, '0'),
(109050, 1381, 522, '0'),
(109051, 1381, 526, '0'),
(109052, 1381, 527, '0'),
(109053, 1381, 529, '338.09'),
(109054, 1381, 530, '86.31'),
(109055, 1381, 531, '58.32'),
(109056, 1381, 533, '0.63'),
(109057, 1381, 534, '32.38'),
(109058, 1381, 535, '46.67'),
(109059, 1381, 537, '1'),
(109060, 1381, 538, '0.35'),
(109061, 1381, 539, '1'),
(109062, 1381, 541, '0.6'),
(109063, 1381, 542, '0.8'),
(109064, 1381, 543, '1'),
(109065, 1381, 544, '0'),
(109066, 1381, 545, '0'),
(109067, 1381, 548, '0.37'),
(109068, 1381, 549, '0'),
(109069, 1381, 551, '1'),
(109070, 1381, 552, '0'),
(109071, 1381, 553, '0.01'),
(109072, 1381, 554, '0'),
(109073, 1381, 556, '0'),
(109074, 1381, 557, '0'),
(109075, 1381, 558, '0'),
(109076, 1381, 559, '0'),
(109077, 1381, 560, '0'),
(109078, 1381, 561, '0'),
(109079, 1381, 562, '0'),
(109080, 1381, 563, '0'),
(109081, 1381, 564, '0'),
(109082, 1381, 565, '0'),
(109083, 1381, 566, '0'),
(109084, 1381, 568, '0.01'),
(109085, 1381, 569, '0'),
(109086, 1381, 570, '0.74'),
(109087, 1381, 571, '-0.26'),
(109088, 1381, 572, '0.01'),
(109089, 1381, 573, '0.01'),
(109090, 1381, 574, '0.01'),
(109091, 1381, 575, '0'),
(109092, 1381, 576, '0'),
(109093, 1381, 577, '0.74'),
(109094, 1381, 578, '-0.26'),
(109095, 1381, 580, '0.02'),
(109096, 1381, 581, '0'),
(109097, 1381, 582, '2'),
(109098, 1381, 583, '0'),
(109099, 1381, 584, '0.05'),
(109100, 1381, 585, '0.03'),
(109101, 1381, 586, '0.01'),
(109102, 1381, 587, '0'),
(109103, 1381, 588, '0'),
(109104, 1381, 589, '2'),
(109105, 1381, 590, '0'),
(109106, 1381, 592, '0.57'),
(109107, 1381, 593, '0.61'),
(109108, 1381, 594, '0.8'),
(109109, 1381, 595, '0'),
(109110, 1381, 596, '0.02'),
(109111, 1381, 597, '-0'),
(109112, 1381, 598, '-0.16'),
(109113, 1381, 599, '-0.01'),
(109114, 1381, 600, '0'),
(109115, 1381, 601, '0.13'),
(109116, 1381, 602, '-0.04'),
(109117, 1381, 604, '2.48'),
(109118, 1381, 605, '2.33'),
(109119, 1381, 606, '5.93'),
(109120, 1381, 607, '0'),
(109121, 1381, 608, '1.88'),
(109122, 1381, 609, '0.02'),
(109123, 1381, 610, '0'),
(109124, 1381, 611, '0.01'),
(109125, 1381, 612, '0'),
(109126, 1381, 613, '4.51'),
(109127, 1381, 614, '-4.23'),
(109128, 1381, 616, '3.34'),
(109129, 1381, 617, '3.19'),
(109130, 1381, 618, '5.93'),
(109131, 1381, 619, '0'),
(109132, 1381, 620, '1.01'),
(109133, 1381, 621, '0.01'),
(109134, 1381, 622, '0.01'),
(109135, 1381, 623, '-0.02'),
(109136, 1381, 624, '0'),
(109137, 1381, 625, '3.08'),
(109138, 1381, 626, '-3.11'),
(109139, 1381, 628, '1'),
(109140, 1381, 629, '0'),
(109141, 1381, 630, '1'),
(109142, 1381, 631, '0'),
(109143, 1381, 632, '0'),
(109144, 1381, 633, '0'),
(109145, 1381, 634, '0'),
(109146, 1381, 635, '0'),
(109147, 1381, 636, '0'),
(109148, 1381, 637, '0'),
(109149, 1381, 638, '0'),
(109150, 1381, 640, '27.68'),
(109151, 1381, 641, '30.19'),
(109152, 1381, 642, '44'),
(109153, 1381, 643, '0'),
(109154, 1381, 644, '155.94'),
(109155, 1381, 645, '-0.48'),
(109156, 1381, 646, '-0.3'),
(109157, 1381, 647, '-0.52'),
(109158, 1381, 648, '0'),
(109159, 1381, 649, '0'),
(109160, 1381, 650, '-5.39'),
(109161, 1381, 652, '0'),
(109162, 1381, 653, '0'),
(109163, 1381, 654, '0'),
(109164, 1381, 655, '0'),
(109165, 1381, 656, '0'),
(109166, 1381, 657, '0'),
(109167, 1381, 658, '0'),
(109168, 1381, 659, '0'),
(109169, 1381, 660, '0'),
(109170, 1381, 661, '0'),
(109171, 1381, 662, '0'),
(109172, 1381, 777, '1624.06'),
(109173, 1381, 778, '141219.31'),
(109174, 708, 1, '1'),
(109175, 708, 2, '1'),
(109176, 708, 3, '1'),
(109177, 708, 5, '1'),
(109178, 708, 19, '1'),
(109179, 708, 21, '1'),
(109180, 708, 31, '1'),
(109181, 708, 32, '1'),
(109182, 708, 33, '1'),
(109183, 708, 34, '1'),
(109184, 708, 35, '1'),
(109185, 708, 50, '1'),
(109186, 708, 51, '1'),
(109187, 708, 76, '1'),
(109188, 708, 78, '1'),
(109189, 708, 107, '1'),
(109190, 708, 108, '1'),
(109191, 708, 121, '1'),
(109192, 708, 131, '1'),
(109193, 708, 132, '1'),
(109194, 708, 142, '1'),
(109195, 708, 143, '1'),
(109196, 708, 224, '1'),
(109197, 708, 225, '1'),
(109198, 708, 240, '1'),
(109199, 708, 258, '1'),
(109200, 708, 320, '1'),
(109201, 708, 338, '1'),
(109202, 708, 344, '1'),
(109203, 708, 352, '1'),
(109204, 708, 353, '1'),
(109205, 708, 355, '1'),
(109206, 708, 389, '1'),
(109207, 708, 521, '1'),
(109208, 708, 663, '1'),
(109209, 708, 664, '1'),
(109210, 708, 681, '1'),
(109211, 708, 682, '1'),
(109212, 708, 684, '1'),
(109213, 708, 686, '1'),
(109214, 708, 691, '1'),
(109215, 708, 692, '1'),
(109216, 708, 693, '1'),
(109217, 708, 696, '1'),
(109218, 708, 698, '1'),
(109219, 708, 700, '1'),
(109220, 708, 701, '1'),
(109221, 708, 702, '1'),
(109222, 708, 704, '1'),
(109223, 708, 705, '1'),
(109224, 708, 721, '1'),
(109225, 708, 740, '1'),
(109226, 708, 80, '144'),
(109227, 708, 81, '12'),
(109228, 708, 82, '12'),
(109229, 708, 83, '4'),
(109230, 708, 84, '7.03'),
(109231, 708, 85, '3.67'),
(109232, 708, 86, '3.36'),
(109233, 708, 87, '7.03'),
(109234, 708, 89, '44'),
(109235, 708, 90, '100'),
(109236, 708, 91, '1'),
(109237, 708, 92, '312'),
(109238, 708, 93, '144'),
(109239, 708, 94, '169'),
(109240, 708, 95, '44'),
(109241, 708, 96, '12'),
(109242, 708, 97, '12'),
(109243, 708, 98, '12'),
(109244, 708, 99, '12'),
(109245, 708, 100, '4'),
(109246, 708, 101, '4'),
(109247, 708, 103, '2'),
(109248, 708, 105, '1'),
(109249, 708, 106, '144'),
(109250, 708, 118, '1'),
(109251, 708, 139, NULL),
(109252, 708, 140, NULL),
(109253, 708, 141, NULL),
(109254, 708, 147, '0'),
(109255, 708, 149, '0'),
(109256, 708, 151, '0'),
(109257, 708, 153, '0'),
(109258, 708, 155, '0'),
(109259, 708, 157, '0'),
(109260, 708, 160, '0'),
(109261, 708, 164, '0'),
(109262, 708, 166, '0'),
(109263, 708, 169, '0'),
(109264, 708, 171, '0'),
(109265, 708, 175, '0'),
(109266, 708, 177, '0'),
(109267, 708, 179, '0'),
(109268, 708, 181, '0'),
(109269, 708, 183, '0'),
(109270, 708, 185, '0'),
(109271, 708, 187, '0'),
(109272, 708, 189, '0'),
(109273, 708, 191, '0'),
(109274, 708, 193, '0'),
(109275, 708, 195, '0'),
(109276, 708, 197, '0'),
(109277, 708, 199, '0'),
(109278, 708, 201, '0'),
(109279, 708, 203, '0'),
(109280, 708, 205, '0'),
(109281, 708, 207, '0'),
(109282, 708, 209, '0'),
(109283, 708, 211, '0'),
(109284, 708, 213, '0'),
(109285, 708, 215, '0'),
(109286, 708, 217, '0'),
(109287, 708, 219, '0'),
(109288, 708, 221, '0'),
(109289, 708, 223, '0'),
(109290, 708, 233, '0'),
(109291, 708, 237, '0'),
(109292, 708, 239, '0'),
(109293, 708, 241, '0'),
(109294, 708, 243, '0'),
(109295, 708, 246, '0'),
(109296, 708, 248, '0'),
(109297, 708, 250, '0'),
(109298, 708, 257, '0'),
(109299, 708, 259, '0'),
(109300, 708, 263, '0'),
(109301, 708, 266, '0'),
(109302, 708, 268, '0'),
(109303, 708, 270, '0'),
(109304, 708, 272, '0'),
(109305, 708, 274, '0'),
(109306, 708, 276, '0'),
(109307, 708, 278, '0'),
(109308, 708, 302, '0'),
(109309, 708, 304, '0'),
(109310, 708, 306, '0'),
(109311, 708, 308, '0'),
(109312, 708, 310, '0'),
(109313, 708, 312, '0'),
(109314, 708, 314, '0'),
(109315, 708, 316, '0'),
(109316, 708, 318, '0'),
(109317, 708, 385, '1'),
(109318, 708, 392, '0'),
(109319, 708, 394, '0'),
(109320, 708, 396, '0'),
(109321, 708, 398, '0'),
(109322, 708, 400, '0'),
(109323, 708, 402, '0'),
(109324, 708, 404, '0'),
(109325, 708, 406, '0'),
(109326, 708, 408, '0'),
(109327, 708, 410, '0'),
(109328, 708, 412, '0'),
(109329, 708, 414, '0'),
(109330, 708, 416, '0'),
(109331, 708, 418, '0'),
(109332, 708, 420, '0'),
(109333, 708, 422, '0'),
(109334, 708, 424, '0'),
(109335, 708, 426, '0'),
(109336, 708, 428, '0'),
(109337, 708, 430, '0'),
(109338, 708, 432, '0'),
(109339, 708, 434, '0'),
(109340, 708, 436, '0'),
(109341, 708, 438, '0'),
(109342, 708, 440, '0'),
(109343, 708, 442, '0'),
(109344, 708, 444, '0'),
(109345, 708, 446, '0'),
(109346, 708, 449, '0'),
(109347, 708, 451, '0'),
(109348, 708, 453, '0'),
(109349, 708, 455, '0'),
(109350, 708, 457, '0'),
(109351, 708, 459, '0'),
(109352, 708, 461, '0'),
(109353, 708, 463, '0'),
(109354, 708, 465, '0'),
(109355, 708, 467, '0'),
(109356, 708, 469, '0'),
(109357, 708, 471, '0'),
(109358, 708, 474, '0'),
(109359, 708, 476, '0'),
(109360, 708, 478, '0'),
(109361, 708, 480, '0'),
(109362, 708, 482, '0'),
(109363, 708, 484, '0'),
(109364, 708, 486, '0'),
(109365, 708, 488, '0'),
(109366, 708, 490, '0'),
(109367, 708, 492, '0'),
(109368, 708, 494, '0'),
(109369, 708, 496, '0'),
(109370, 708, 498, '0'),
(109371, 708, 502, '0'),
(109372, 708, 504, '0'),
(109373, 708, 506, '0'),
(109374, 708, 508, '0'),
(109375, 708, 510, '0'),
(109376, 708, 512, '0'),
(109377, 708, 514, '0'),
(109378, 708, 516, '0'),
(109379, 708, 518, '0'),
(109380, 708, 520, '0'),
(109381, 708, 522, '0'),
(109382, 708, 526, NULL),
(109383, 708, 527, NULL),
(109384, 708, 529, NULL),
(109385, 708, 530, NULL),
(109386, 708, 531, NULL),
(109387, 708, 533, NULL),
(109388, 708, 534, NULL),
(109389, 708, 535, NULL),
(109390, 708, 537, NULL),
(109391, 708, 538, NULL),
(109392, 708, 539, NULL),
(109393, 708, 541, NULL),
(109394, 708, 542, NULL),
(109395, 708, 543, NULL),
(109396, 708, 544, NULL),
(109397, 708, 545, NULL),
(109398, 708, 548, NULL),
(109399, 708, 549, NULL),
(109400, 708, 551, NULL),
(109401, 708, 552, NULL),
(109402, 708, 553, NULL),
(109403, 708, 554, NULL),
(109404, 708, 556, NULL),
(109405, 708, 557, NULL),
(109406, 708, 558, NULL),
(109407, 708, 559, NULL),
(109408, 708, 560, NULL),
(109409, 708, 561, NULL),
(109410, 708, 562, NULL),
(109411, 708, 563, NULL),
(109412, 708, 564, NULL),
(109413, 708, 565, NULL),
(109414, 708, 566, NULL),
(109415, 708, 568, NULL),
(109416, 708, 569, NULL),
(109417, 708, 570, NULL),
(109418, 708, 571, NULL),
(109419, 708, 572, NULL),
(109420, 708, 573, NULL),
(109421, 708, 574, NULL),
(109422, 708, 575, NULL),
(109423, 708, 576, NULL),
(109424, 708, 577, NULL),
(109425, 708, 578, NULL),
(109426, 708, 580, NULL),
(109427, 708, 581, NULL),
(109428, 708, 582, NULL),
(109429, 708, 583, NULL),
(109430, 708, 584, NULL),
(109431, 708, 585, NULL),
(109432, 708, 586, NULL),
(109433, 708, 587, NULL),
(109434, 708, 588, NULL),
(109435, 708, 589, NULL),
(109436, 708, 590, NULL),
(109437, 708, 592, NULL),
(109438, 708, 593, NULL),
(109439, 708, 594, NULL),
(109440, 708, 595, NULL),
(109441, 708, 596, NULL),
(109442, 708, 597, NULL),
(109443, 708, 598, NULL),
(109444, 708, 599, NULL),
(109445, 708, 600, NULL),
(109446, 708, 601, NULL),
(109447, 708, 602, NULL),
(109448, 708, 604, NULL),
(109449, 708, 605, NULL),
(109450, 708, 606, NULL),
(109451, 708, 607, NULL),
(109452, 708, 608, NULL),
(109453, 708, 609, NULL),
(109454, 708, 610, NULL),
(109455, 708, 611, NULL),
(109456, 708, 612, NULL),
(109457, 708, 613, NULL),
(109458, 708, 614, NULL),
(109459, 708, 616, NULL),
(109460, 708, 617, NULL),
(109461, 708, 618, NULL),
(109462, 708, 619, NULL),
(109463, 708, 620, NULL),
(109464, 708, 621, NULL),
(109465, 708, 622, NULL),
(109466, 708, 623, NULL),
(109467, 708, 624, NULL),
(109468, 708, 625, NULL),
(109469, 708, 626, NULL),
(109470, 708, 628, NULL),
(109471, 708, 629, NULL),
(109472, 708, 630, NULL),
(109473, 708, 631, NULL),
(109474, 708, 632, NULL),
(109475, 708, 633, NULL),
(109476, 708, 634, NULL),
(109477, 708, 635, NULL);
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(109478, 708, 636, NULL),
(109479, 708, 637, NULL),
(109480, 708, 638, NULL),
(109481, 708, 640, NULL),
(109482, 708, 641, NULL),
(109483, 708, 642, NULL),
(109484, 708, 643, NULL),
(109485, 708, 644, NULL),
(109486, 708, 645, NULL),
(109487, 708, 646, NULL),
(109488, 708, 647, NULL),
(109489, 708, 648, NULL),
(109490, 708, 649, NULL),
(109491, 708, 650, NULL),
(109492, 708, 652, NULL),
(109493, 708, 653, NULL),
(109494, 708, 654, NULL),
(109495, 708, 655, NULL),
(109496, 708, 656, NULL),
(109497, 708, 657, NULL),
(109498, 708, 658, NULL),
(109499, 708, 659, NULL),
(109500, 708, 660, NULL),
(109501, 708, 661, NULL),
(109502, 708, 662, NULL),
(109503, 708, 777, NULL),
(109504, 708, 778, NULL),
(109505, 604, 1, '1'),
(109506, 604, 2, '1'),
(109507, 604, 3, '1'),
(109508, 604, 4, '1'),
(109509, 604, 6, '1'),
(109510, 604, 7, '1'),
(109511, 604, 19, '1'),
(109512, 604, 23, '1'),
(109513, 604, 31, '1'),
(109514, 604, 32, '1'),
(109515, 604, 33, '1'),
(109516, 604, 74, '1'),
(109517, 604, 76, '1'),
(109518, 604, 77, '1'),
(109519, 604, 107, '1'),
(109520, 604, 108, '1'),
(109521, 604, 111, '1'),
(109522, 604, 121, '1'),
(109523, 604, 131, '1'),
(109524, 604, 132, '1'),
(109525, 604, 142, '1'),
(109526, 604, 143, '1'),
(109527, 604, 144, '1'),
(109528, 604, 158, '1'),
(109529, 604, 161, '1'),
(109530, 604, 167, '1'),
(109531, 604, 168, '1'),
(109532, 604, 170, '1'),
(109533, 604, 192, '1'),
(109534, 604, 196, '1'),
(109535, 604, 224, '1'),
(109536, 604, 225, '1'),
(109537, 604, 258, '1'),
(109538, 604, 295, '1'),
(109539, 604, 296, '1'),
(109540, 604, 300, '1'),
(109541, 604, 303, '1'),
(109542, 604, 320, '1'),
(109543, 604, 321, '1'),
(109544, 604, 325, '1'),
(109545, 604, 332, '1'),
(109546, 604, 333, '1'),
(109547, 604, 335, '1'),
(109548, 604, 338, '1'),
(109549, 604, 344, '1'),
(109550, 604, 345, '1'),
(109551, 604, 348, '1'),
(109552, 604, 352, '1'),
(109553, 604, 353, '1'),
(109554, 604, 355, '1'),
(109555, 604, 361, '1'),
(109556, 604, 364, '1'),
(109557, 604, 366, '1'),
(109558, 604, 367, '1'),
(109559, 604, 389, '1'),
(109560, 604, 505, '1'),
(109561, 604, 507, '1'),
(109562, 604, 521, '1'),
(109563, 604, 663, '1'),
(109564, 604, 664, '1'),
(109565, 604, 681, '1'),
(109566, 604, 682, '1'),
(109567, 604, 691, '1'),
(109568, 604, 692, '1'),
(109569, 604, 696, '1'),
(109570, 604, 697, '1'),
(109571, 604, 700, '1'),
(109572, 604, 701, '1'),
(109573, 604, 702, '1'),
(109574, 604, 704, '1'),
(109575, 604, 705, '1'),
(109576, 604, 706, '1'),
(109577, 604, 707, '1'),
(109578, 604, 721, '1'),
(109579, 604, 737, '1'),
(109580, 604, 747, '1'),
(109581, 604, 771, '1'),
(109582, 604, 773, '1'),
(109583, 604, 774, '1'),
(109584, 604, 20, '2'),
(109585, 604, 80, '19'),
(109586, 604, 81, '9'),
(109587, 604, 82, '7'),
(109588, 604, 83, '6'),
(109589, 604, 84, '5.05'),
(109590, 604, 85, '3.79'),
(109591, 604, 86, '1.26'),
(109592, 604, 87, '3.79'),
(109593, 604, 89, '12'),
(109594, 604, 90, '7'),
(109595, 604, 91, '1'),
(109596, 604, 92, '36'),
(109597, 604, 93, '18'),
(109598, 604, 94, '19'),
(109599, 604, 95, '12'),
(109600, 604, 96, '1'),
(109601, 604, 97, '1'),
(109602, 604, 98, '2'),
(109603, 604, 99, '2'),
(109604, 604, 100, '1'),
(109605, 604, 101, '6'),
(109606, 604, 103, '3'),
(109607, 604, 105, '1'),
(109608, 604, 106, '19'),
(109609, 604, 118, '4'),
(109610, 604, 119, '2'),
(109611, 604, 139, '0'),
(109612, 604, 140, '0'),
(109613, 604, 141, '0'),
(109614, 604, 147, '0'),
(109615, 604, 149, '0'),
(109616, 604, 151, '0'),
(109617, 604, 153, '0'),
(109618, 604, 155, '0'),
(109619, 604, 157, '0'),
(109620, 604, 160, '0'),
(109621, 604, 164, '0'),
(109622, 604, 166, '0'),
(109623, 604, 169, '0.85'),
(109624, 604, 171, '0.85'),
(109625, 604, 175, '0'),
(109626, 604, 177, '0'),
(109627, 604, 179, '0'),
(109628, 604, 181, '0'),
(109629, 604, 183, '0'),
(109630, 604, 185, '0'),
(109631, 604, 187, '0'),
(109632, 604, 189, '0'),
(109633, 604, 191, '0'),
(109634, 604, 193, '0.15'),
(109635, 604, 195, '0'),
(109636, 604, 197, '0.15'),
(109637, 604, 199, '0'),
(109638, 604, 201, '0'),
(109639, 604, 203, '0'),
(109640, 604, 205, '0'),
(109641, 604, 207, '0'),
(109642, 604, 209, '0'),
(109643, 604, 211, '0'),
(109644, 604, 213, '0'),
(109645, 604, 215, '0'),
(109646, 604, 217, '0'),
(109647, 604, 219, '0'),
(109648, 604, 221, '0'),
(109649, 604, 223, '0'),
(109650, 604, 233, '0'),
(109651, 604, 237, '0'),
(109652, 604, 239, '0'),
(109653, 604, 241, '0'),
(109654, 604, 243, '0'),
(109655, 604, 246, '0'),
(109656, 604, 248, '0'),
(109657, 604, 250, '0'),
(109658, 604, 257, '0'),
(109659, 604, 259, '0.15'),
(109660, 604, 263, '0'),
(109661, 604, 266, '0'),
(109662, 604, 268, '0'),
(109663, 604, 270, '0'),
(109664, 604, 272, '0'),
(109665, 604, 274, '0'),
(109666, 604, 276, '0'),
(109667, 604, 278, '0'),
(109668, 604, 302, '0'),
(109669, 604, 304, '0.15'),
(109670, 604, 306, '0'),
(109671, 604, 308, '0'),
(109672, 604, 310, '0'),
(109673, 604, 312, '0'),
(109674, 604, 314, '0'),
(109675, 604, 316, '0'),
(109676, 604, 318, '0'),
(109677, 604, 385, '1'),
(109678, 604, 392, '0'),
(109679, 604, 394, '0'),
(109680, 604, 396, '0'),
(109681, 604, 398, '0'),
(109682, 604, 400, '0'),
(109683, 604, 402, '0'),
(109684, 604, 404, '0'),
(109685, 604, 406, '0'),
(109686, 604, 408, '0'),
(109687, 604, 410, '0'),
(109688, 604, 412, '0'),
(109689, 604, 414, '0'),
(109690, 604, 416, '0'),
(109691, 604, 418, '0'),
(109692, 604, 420, '0'),
(109693, 604, 422, '0'),
(109694, 604, 424, '0'),
(109695, 604, 426, '0'),
(109696, 604, 428, '0'),
(109697, 604, 430, '0'),
(109698, 604, 432, '0'),
(109699, 604, 434, '0'),
(109700, 604, 436, '0'),
(109701, 604, 438, '0'),
(109702, 604, 440, '0'),
(109703, 604, 442, '0'),
(109704, 604, 444, '0'),
(109705, 604, 446, '0'),
(109706, 604, 449, '0'),
(109707, 604, 451, '0'),
(109708, 604, 453, '0'),
(109709, 604, 455, '0'),
(109710, 604, 457, '0'),
(109711, 604, 459, '0'),
(109712, 604, 461, '0'),
(109713, 604, 463, '0'),
(109714, 604, 465, '0'),
(109715, 604, 467, '0'),
(109716, 604, 469, '0'),
(109717, 604, 471, '0'),
(109718, 604, 474, '0'),
(109719, 604, 476, '0'),
(109720, 604, 478, '0'),
(109721, 604, 480, '0'),
(109722, 604, 482, '0'),
(109723, 604, 484, '0'),
(109724, 604, 486, '0'),
(109725, 604, 488, '0'),
(109726, 604, 490, '0'),
(109727, 604, 492, '0'),
(109728, 604, 494, '0'),
(109729, 604, 496, '0'),
(109730, 604, 498, '0'),
(109731, 604, 502, '0'),
(109732, 604, 504, '0'),
(109733, 604, 506, '0.03'),
(109734, 604, 508, '0.03'),
(109735, 604, 510, '0'),
(109736, 604, 512, '0'),
(109737, 604, 514, '0'),
(109738, 604, 516, '0'),
(109739, 604, 518, '0'),
(109740, 604, 520, '0'),
(109741, 604, 522, '0.97'),
(109742, 604, 526, '0.69'),
(109743, 604, 527, '0.69'),
(109744, 604, 529, '956.24'),
(109745, 604, 530, '943.62'),
(109746, 604, 531, '943.62'),
(109747, 604, 533, '0.87'),
(109748, 604, 534, '693.58'),
(109749, 604, 535, '13.28'),
(109750, 604, 537, '0.97'),
(109751, 604, 538, '0.25'),
(109752, 604, 539, '0.97'),
(109753, 604, 541, '0.51'),
(109754, 604, 542, '0.99'),
(109755, 604, 543, '0.03'),
(109756, 604, 544, '0.6'),
(109757, 604, 545, '0.37'),
(109758, 604, 548, '0.17'),
(109759, 604, 549, '0.01'),
(109760, 604, 551, '0.02'),
(109761, 604, 552, '-0.94'),
(109762, 604, 553, '0.06'),
(109763, 604, 554, '0.17'),
(109764, 604, 556, '0.76'),
(109765, 604, 557, '0.81'),
(109766, 604, 558, '1.02'),
(109767, 604, 559, '0'),
(109768, 604, 560, '0.05'),
(109769, 604, 561, '-0.01'),
(109770, 604, 562, '0'),
(109771, 604, 563, '-0.01'),
(109772, 604, 564, '0'),
(109773, 604, 565, '0.46'),
(109774, 604, 566, '-0.58'),
(109775, 604, 568, '0.04'),
(109776, 604, 569, '0.22'),
(109777, 604, 570, '1'),
(109778, 604, 571, '-0.99'),
(109779, 604, 572, '0.61'),
(109780, 604, 573, '-0.01'),
(109781, 604, 574, '-0.01'),
(109782, 604, 575, '0'),
(109783, 604, 576, '0'),
(109784, 604, 577, '1.98'),
(109785, 604, 578, '-1.97'),
(109786, 604, 580, '1.46'),
(109787, 604, 581, '1.58'),
(109788, 604, 582, '1.99'),
(109789, 604, 583, '0'),
(109790, 604, 584, '0.21'),
(109791, 604, 585, '-0.03'),
(109792, 604, 586, '-0.01'),
(109793, 604, 587, '-0.02'),
(109794, 604, 588, '0'),
(109795, 604, 589, '0.9'),
(109796, 604, 590, '-1.47'),
(109797, 604, 592, '0.27'),
(109798, 604, 593, '0.27'),
(109799, 604, 594, '0.63'),
(109800, 604, 595, '0'),
(109801, 604, 596, '0.01'),
(109802, 604, 597, '-0.01'),
(109803, 604, 598, '-0.15'),
(109804, 604, 599, '-0.01'),
(109805, 604, 600, '0'),
(109806, 604, 601, '0'),
(109807, 604, 602, '-0.05'),
(109808, 604, 604, '5.13'),
(109809, 604, 605, '5.34'),
(109810, 604, 606, '9.78'),
(109811, 604, 607, '0'),
(109812, 604, 608, '5.68'),
(109813, 604, 609, '-0.07'),
(109814, 604, 610, '-0.02'),
(109815, 604, 611, '-0.04'),
(109816, 604, 612, '0'),
(109817, 604, 613, '7.06'),
(109818, 604, 614, '-6.86'),
(109819, 604, 616, '5.75'),
(109820, 604, 617, '6.03'),
(109821, 604, 618, '9.78'),
(109822, 604, 619, '0'),
(109823, 604, 620, '3.95'),
(109824, 604, 621, '-0.07'),
(109825, 604, 622, '-0.03'),
(109826, 604, 623, '-0.06'),
(109827, 604, 624, '0'),
(109828, 604, 625, '6.16'),
(109829, 604, 626, '-5.53'),
(109830, 604, 628, '1.15'),
(109831, 604, 629, '1'),
(109832, 604, 630, '2'),
(109833, 604, 631, '0'),
(109834, 604, 632, '0.11'),
(109835, 604, 633, '0'),
(109836, 604, 634, '0'),
(109837, 604, 635, '-0'),
(109838, 604, 636, '0'),
(109839, 604, 637, '1'),
(109840, 604, 638, NULL),
(109841, 604, 640, '5.16'),
(109842, 604, 641, '5.11'),
(109843, 604, 642, '12'),
(109844, 604, 643, '0'),
(109845, 604, 644, '4.54'),
(109846, 604, 645, '-0.15'),
(109847, 604, 646, '-0.15'),
(109848, 604, 647, '-0.13'),
(109849, 604, 648, '0'),
(109850, 604, 649, '0'),
(109851, 604, 650, NULL),
(109852, 604, 652, '0'),
(109853, 604, 653, '0'),
(109854, 604, 654, '0'),
(109855, 604, 655, '0'),
(109856, 604, 656, '0'),
(109857, 604, 657, '0'),
(109858, 604, 658, '0'),
(109859, 604, 659, '0'),
(109860, 604, 660, '0'),
(109861, 604, 661, '0'),
(109862, 604, 662, '0'),
(109863, 604, 777, '4060.34'),
(109864, 604, 778, '178986.4'),
(109865, 1123, 1, '1'),
(109866, 1123, 2, '1'),
(109867, 1123, 3, '1'),
(109868, 1123, 4, '1'),
(109869, 1123, 6, '1'),
(109870, 1123, 7, '1'),
(109871, 1123, 9, '1'),
(109872, 1123, 19, '1'),
(109873, 1123, 23, '1'),
(109874, 1123, 31, '1'),
(109875, 1123, 32, '1'),
(109876, 1123, 33, '1'),
(109877, 1123, 34, '1'),
(109878, 1123, 39, '1'),
(109879, 1123, 50, '1'),
(109880, 1123, 51, '1'),
(109881, 1123, 70, '1'),
(109882, 1123, 72, '1'),
(109883, 1123, 74, '1'),
(109884, 1123, 76, '1'),
(109885, 1123, 77, '1'),
(109886, 1123, 107, '1'),
(109887, 1123, 108, '1'),
(109888, 1123, 112, '1'),
(109889, 1123, 121, '1'),
(109890, 1123, 131, '1'),
(109891, 1123, 132, '1'),
(109892, 1123, 142, '1'),
(109893, 1123, 143, '1'),
(109894, 1123, 144, '1'),
(109895, 1123, 158, '1'),
(109896, 1123, 163, '1'),
(109897, 1123, 167, '1'),
(109898, 1123, 208, '1'),
(109899, 1123, 224, '1'),
(109900, 1123, 225, '1'),
(109901, 1123, 236, '1'),
(109902, 1123, 264, '1'),
(109903, 1123, 267, '1'),
(109904, 1123, 289, '1'),
(109905, 1123, 295, '1'),
(109906, 1123, 297, '1'),
(109907, 1123, 300, '1'),
(109908, 1123, 301, '1'),
(109909, 1123, 320, '1'),
(109910, 1123, 338, '1'),
(109911, 1123, 339, '1'),
(109912, 1123, 345, '1'),
(109913, 1123, 387, '1'),
(109914, 1123, 388, '1'),
(109915, 1123, 663, '1'),
(109916, 1123, 664, '1'),
(109917, 1123, 665, '1'),
(109918, 1123, 666, '1'),
(109919, 1123, 669, '1'),
(109920, 1123, 681, '1'),
(109921, 1123, 682, '1'),
(109922, 1123, 683, '1'),
(109923, 1123, 684, '1'),
(109924, 1123, 686, '1'),
(109925, 1123, 691, '1'),
(109926, 1123, 692, '1'),
(109927, 1123, 693, '1'),
(109928, 1123, 695, '1'),
(109929, 1123, 696, '1'),
(109930, 1123, 697, '1'),
(109931, 1123, 700, '1'),
(109932, 1123, 701, '1'),
(109933, 1123, 702, '1'),
(109934, 1123, 704, '1'),
(109935, 1123, 705, '1'),
(109936, 1123, 706, '1'),
(109937, 1123, 707, '1'),
(109938, 1123, 713, '1'),
(109939, 1123, 721, '1'),
(109940, 1123, 740, '1'),
(109941, 1123, 742, '1'),
(109942, 1123, 743, '1'),
(109943, 1123, 747, '1'),
(109944, 1123, 748, '1'),
(109945, 1123, 749, '1'),
(109946, 1123, 750, '1'),
(109947, 1123, 751, '1'),
(109948, 1123, 752, '1'),
(109949, 1123, 762, '1'),
(109950, 1123, 771, '1'),
(109951, 1123, 772, '1'),
(109952, 1123, 773, '1'),
(109953, 1123, 775, '1'),
(109954, 1123, 20, '2'),
(109955, 1123, 80, '26'),
(109956, 1123, 81, '13'),
(109957, 1123, 82, '2'),
(109958, 1123, 83, '4'),
(109959, 1123, 84, '4.69'),
(109960, 1123, 85, '2.85'),
(109961, 1123, 86, '1.85'),
(109962, 1123, 87, '2.85'),
(109963, 1123, 89, '26'),
(109964, 1123, 91, '1'),
(109965, 1123, 92, '37'),
(109966, 1123, 93, '12'),
(109967, 1123, 94, '26'),
(109968, 1123, 95, '26'),
(109969, 1123, 96, '13'),
(109970, 1123, 97, '13'),
(109971, 1123, 98, '2'),
(109972, 1123, 99, '2'),
(109973, 1123, 100, '2'),
(109974, 1123, 101, '4'),
(109975, 1123, 103, '2'),
(109976, 1123, 105, '2'),
(109977, 1123, 106, '29'),
(109978, 1123, 118, '5'),
(109979, 1123, 119, '1'),
(109980, 1123, 120, '3'),
(109981, 1123, 139, '0'),
(109982, 1123, 140, '0'),
(109983, 1123, 141, '0'),
(109984, 1123, 147, '0'),
(109985, 1123, 149, '0'),
(109986, 1123, 151, '0'),
(109987, 1123, 153, '0'),
(109988, 1123, 155, '0'),
(109989, 1123, 157, '0'),
(109990, 1123, 160, '0'),
(109991, 1123, 164, '0.04'),
(109992, 1123, 166, '0'),
(109993, 1123, 169, '0'),
(109994, 1123, 171, '0'),
(109995, 1123, 175, '0'),
(109996, 1123, 177, '0'),
(109997, 1123, 179, '0'),
(109998, 1123, 181, '0'),
(109999, 1123, 183, '0'),
(110000, 1123, 185, '0'),
(110001, 1123, 187, '0'),
(110002, 1123, 189, '0'),
(110003, 1123, 191, '0'),
(110004, 1123, 193, '0'),
(110005, 1123, 195, '0'),
(110006, 1123, 197, '0'),
(110007, 1123, 199, '0'),
(110008, 1123, 201, '0'),
(110009, 1123, 203, '0'),
(110010, 1123, 205, '0'),
(110011, 1123, 207, '0'),
(110012, 1123, 209, '0'),
(110013, 1123, 211, '0.96'),
(110014, 1123, 213, '0'),
(110015, 1123, 215, '0.7'),
(110016, 1123, 217, '0.1'),
(110017, 1123, 219, '0.26'),
(110018, 1123, 221, '0'),
(110019, 1123, 223, '0'),
(110020, 1123, 233, '0'),
(110021, 1123, 237, '0.28'),
(110022, 1123, 239, '0'),
(110023, 1123, 241, '0'),
(110024, 1123, 243, '0'),
(110025, 1123, 246, '0'),
(110026, 1123, 248, '0'),
(110027, 1123, 250, '0'),
(110028, 1123, 257, '0'),
(110029, 1123, 259, '0'),
(110030, 1123, 263, '0'),
(110031, 1123, 266, '0.72'),
(110032, 1123, 268, '0.72'),
(110033, 1123, 270, '0'),
(110034, 1123, 272, '0'),
(110035, 1123, 274, '0'),
(110036, 1123, 276, '0'),
(110037, 1123, 278, '0'),
(110038, 1123, 302, '0'),
(110039, 1123, 304, '0'),
(110040, 1123, 306, '0'),
(110041, 1123, 308, '0'),
(110042, 1123, 310, '0'),
(110043, 1123, 312, '0'),
(110044, 1123, 314, '0'),
(110045, 1123, 316, '0'),
(110046, 1123, 318, '0'),
(110047, 1123, 385, '1'),
(110048, 1123, 392, '0'),
(110049, 1123, 394, '0'),
(110050, 1123, 396, '0'),
(110051, 1123, 398, '0'),
(110052, 1123, 400, '0'),
(110053, 1123, 402, '0'),
(110054, 1123, 404, '0'),
(110055, 1123, 406, '0'),
(110056, 1123, 408, '0'),
(110057, 1123, 410, '0'),
(110058, 1123, 412, '0'),
(110059, 1123, 414, '0'),
(110060, 1123, 416, '0'),
(110061, 1123, 418, '0'),
(110062, 1123, 420, '0'),
(110063, 1123, 422, '0'),
(110064, 1123, 424, '0'),
(110065, 1123, 426, '0'),
(110066, 1123, 428, '0'),
(110067, 1123, 430, '0'),
(110068, 1123, 432, '0'),
(110069, 1123, 434, '0'),
(110070, 1123, 436, '0'),
(110071, 1123, 438, '0'),
(110072, 1123, 440, '0'),
(110073, 1123, 442, '0'),
(110074, 1123, 444, '0'),
(110075, 1123, 446, '0'),
(110076, 1123, 449, '0'),
(110077, 1123, 451, '0'),
(110078, 1123, 453, '0'),
(110079, 1123, 455, '0'),
(110080, 1123, 457, '0'),
(110081, 1123, 459, '0'),
(110082, 1123, 461, '0'),
(110083, 1123, 463, '0'),
(110084, 1123, 465, '0'),
(110085, 1123, 467, '0'),
(110086, 1123, 469, '0'),
(110087, 1123, 471, '0'),
(110088, 1123, 474, '0'),
(110089, 1123, 476, '0'),
(110090, 1123, 478, '0'),
(110091, 1123, 480, '0'),
(110092, 1123, 482, '0'),
(110093, 1123, 484, '0'),
(110094, 1123, 486, '0'),
(110095, 1123, 488, '0'),
(110096, 1123, 490, '0'),
(110097, 1123, 492, '0'),
(110098, 1123, 494, '0'),
(110099, 1123, 496, '0'),
(110100, 1123, 498, '0'),
(110101, 1123, 502, '0'),
(110102, 1123, 504, '0'),
(110103, 1123, 506, '0'),
(110104, 1123, 508, '0'),
(110105, 1123, 510, '0'),
(110106, 1123, 512, '0'),
(110107, 1123, 514, '0'),
(110108, 1123, 516, '0'),
(110109, 1123, 518, '0'),
(110110, 1123, 520, '0'),
(110111, 1123, 522, '0'),
(110112, 1123, 526, '0.08'),
(110113, 1123, 527, '0'),
(110114, 1123, 529, '1715.29'),
(110115, 1123, 530, '440.46'),
(110116, 1123, 531, '124.08'),
(110117, 1123, 533, '0.99'),
(110118, 1123, 534, '410.13'),
(110119, 1123, 535, '79.6'),
(110120, 1123, 537, '1'),
(110121, 1123, 538, '0.35'),
(110122, 1123, 539, '1'),
(110123, 1123, 541, '0.54'),
(110124, 1123, 542, '0.92'),
(110125, 1123, 543, '1'),
(110126, 1123, 544, '0'),
(110127, 1123, 545, '0'),
(110128, 1123, 548, '0.03'),
(110129, 1123, 549, '0.01'),
(110130, 1123, 551, '0.19'),
(110131, 1123, 552, '0.69'),
(110132, 1123, 553, '0.02'),
(110133, 1123, 554, '0.67'),
(110134, 1123, 556, '0.34'),
(110135, 1123, 557, '0.18'),
(110136, 1123, 558, '1.38'),
(110137, 1123, 559, '0'),
(110138, 1123, 560, '0.34'),
(110139, 1123, 561, '0'),
(110140, 1123, 562, '0'),
(110141, 1123, 563, '-0'),
(110142, 1123, 564, '0'),
(110143, 1123, 565, '1.17'),
(110144, 1123, 566, '-1.17'),
(110145, 1123, 568, '-0.01'),
(110146, 1123, 569, '0'),
(110147, 1123, 570, '1'),
(110148, 1123, 571, '-1'),
(110149, 1123, 572, '0.61'),
(110150, 1123, 573, '0'),
(110151, 1123, 574, '-0.04'),
(110152, 1123, 575, '0'),
(110153, 1123, 576, '0'),
(110154, 1123, 577, '1.99'),
(110155, 1123, 578, '-1.99'),
(110156, 1123, 580, '1.34'),
(110157, 1123, 581, '1.64'),
(110158, 1123, 582, '2'),
(110159, 1123, 583, '0'),
(110160, 1123, 584, '0.57'),
(110161, 1123, 585, '0'),
(110162, 1123, 586, '0.01'),
(110163, 1123, 587, '0'),
(110164, 1123, 588, '0'),
(110165, 1123, 589, '1.61'),
(110166, 1123, 590, '-1.38'),
(110167, 1123, 592, '0.37'),
(110168, 1123, 593, '0.37'),
(110169, 1123, 594, '0.65'),
(110170, 1123, 595, '0'),
(110171, 1123, 596, '0.02'),
(110172, 1123, 597, '0'),
(110173, 1123, 598, '0'),
(110174, 1123, 599, '-0'),
(110175, 1123, 600, '0'),
(110176, 1123, 601, '0.04'),
(110177, 1123, 602, '-0.04'),
(110178, 1123, 604, '7.94'),
(110179, 1123, 605, '6.51'),
(110180, 1123, 606, '25.9'),
(110181, 1123, 607, '0'),
(110182, 1123, 608, '23.47'),
(110183, 1123, 609, '-0'),
(110184, 1123, 610, '-0.21'),
(110185, 1123, 611, '-0.01'),
(110186, 1123, 612, '0'),
(110187, 1123, 613, '21.35'),
(110188, 1123, 614, '-10.24'),
(110189, 1123, 616, '8.03'),
(110190, 1123, 617, '6.55'),
(110191, 1123, 618, '25.9'),
(110192, 1123, 619, '0'),
(110193, 1123, 620, '23.14'),
(110194, 1123, 621, '-0'),
(110195, 1123, 622, '-0.21'),
(110196, 1123, 623, '-0.01'),
(110197, 1123, 624, '0'),
(110198, 1123, 625, '21.27'),
(110199, 1123, 626, '-10.24'),
(110200, 1123, 628, '3.57'),
(110201, 1123, 629, '3.25'),
(110202, 1123, 630, '7'),
(110203, 1123, 631, '0'),
(110204, 1123, 632, '3.62'),
(110205, 1123, 633, '0'),
(110206, 1123, 634, '-0'),
(110207, 1123, 635, '0'),
(110208, 1123, 636, '0'),
(110209, 1123, 637, '6'),
(110210, 1123, 638, '-6'),
(110211, 1123, 640, '19.63'),
(110212, 1123, 641, '20.63'),
(110213, 1123, 642, '30'),
(110214, 1123, 643, '0'),
(110215, 1123, 644, '62.01'),
(110216, 1123, 645, '-0.06'),
(110217, 1123, 646, '-0.06'),
(110218, 1123, 647, '-0.06'),
(110219, 1123, 648, '0'),
(110220, 1123, 649, '0'),
(110221, 1123, 650, NULL),
(110222, 1123, 652, '0'),
(110223, 1123, 653, '0'),
(110224, 1123, 654, '0'),
(110225, 1123, 655, '0'),
(110226, 1123, 656, '0'),
(110227, 1123, 657, '0'),
(110228, 1123, 658, '0'),
(110229, 1123, 659, '0'),
(110230, 1123, 660, '0'),
(110231, 1123, 661, '0'),
(110232, 1123, 662, '0'),
(110233, 1123, 777, '170.44'),
(110234, 1123, 778, '77423.57'),
(110235, 1085, 1, '1'),
(110236, 1085, 2, '1'),
(110237, 1085, 3, '1'),
(110238, 1085, 4, '1'),
(110239, 1085, 6, '1'),
(110240, 1085, 7, '1'),
(110241, 1085, 12, '1'),
(110242, 1085, 16, '1'),
(110243, 1085, 18, '1'),
(110244, 1085, 19, '1'),
(110245, 1085, 23, '1'),
(110246, 1085, 31, '1'),
(110247, 1085, 32, '1'),
(110248, 1085, 33, '1'),
(110249, 1085, 76, '1'),
(110250, 1085, 77, '1'),
(110251, 1085, 107, '1'),
(110252, 1085, 108, '1'),
(110253, 1085, 121, '1'),
(110254, 1085, 131, '1'),
(110255, 1085, 132, '1'),
(110256, 1085, 142, '1'),
(110257, 1085, 143, '1'),
(110258, 1085, 144, '1'),
(110259, 1085, 167, '1'),
(110260, 1085, 168, '1'),
(110261, 1085, 170, '1'),
(110262, 1085, 192, '1'),
(110263, 1085, 196, '1'),
(110264, 1085, 224, '1'),
(110265, 1085, 225, '1'),
(110266, 1085, 258, '1'),
(110267, 1085, 300, '1'),
(110268, 1085, 303, '1'),
(110269, 1085, 320, '1'),
(110270, 1085, 332, '1'),
(110271, 1085, 333, '1'),
(110272, 1085, 338, '1'),
(110273, 1085, 339, '1'),
(110274, 1085, 344, '1'),
(110275, 1085, 345, '1'),
(110276, 1085, 352, '1'),
(110277, 1085, 353, '1'),
(110278, 1085, 355, '1'),
(110279, 1085, 361, '1'),
(110280, 1085, 364, '1'),
(110281, 1085, 366, '1'),
(110282, 1085, 367, '1'),
(110283, 1085, 389, '1'),
(110284, 1085, 505, '1'),
(110285, 1085, 663, '1'),
(110286, 1085, 696, '1'),
(110287, 1085, 697, '1'),
(110288, 1085, 700, '1'),
(110289, 1085, 702, '1'),
(110290, 1085, 704, '1'),
(110291, 1085, 705, '1'),
(110292, 1085, 706, '1'),
(110293, 1085, 707, '1'),
(110294, 1085, 721, '1'),
(110295, 1085, 722, '1'),
(110296, 1085, 741, '1'),
(110297, 1085, 747, '1'),
(110298, 1085, 771, '1'),
(110299, 1085, 774, '1'),
(110300, 1085, 20, '2'),
(110301, 1085, 80, '45'),
(110302, 1085, 81, '9'),
(110303, 1085, 82, '9'),
(110304, 1085, 83, '12'),
(110305, 1085, 84, '4.44'),
(110306, 1085, 85, '4.44'),
(110307, 1085, 87, '4.44'),
(110308, 1085, 89, '32'),
(110309, 1085, 90, '13'),
(110310, 1085, 91, '1'),
(110311, 1085, 92, '100'),
(110312, 1085, 93, '56'),
(110313, 1085, 94, '45'),
(110314, 1085, 95, '32'),
(110315, 1085, 96, '3'),
(110316, 1085, 97, '3'),
(110317, 1085, 98, '3'),
(110318, 1085, 99, '3'),
(110319, 1085, 100, '1'),
(110320, 1085, 101, '8'),
(110321, 1085, 102, '4'),
(110322, 1085, 103, '3'),
(110323, 1085, 105, '1'),
(110324, 1085, 106, '45'),
(110325, 1085, 118, '2'),
(110326, 1085, 119, '1'),
(110327, 1085, 139, '0'),
(110328, 1085, 140, '0'),
(110329, 1085, 141, '0'),
(110330, 1085, 147, '0'),
(110331, 1085, 149, '0'),
(110332, 1085, 151, '0'),
(110333, 1085, 153, '0'),
(110334, 1085, 155, '0.21'),
(110335, 1085, 157, '0'),
(110336, 1085, 160, '0'),
(110337, 1085, 164, '0'),
(110338, 1085, 166, '0'),
(110339, 1085, 169, '0.78'),
(110340, 1085, 171, '0.78'),
(110341, 1085, 175, '0'),
(110342, 1085, 177, '0'),
(110343, 1085, 179, '0'),
(110344, 1085, 181, '0'),
(110345, 1085, 183, '0'),
(110346, 1085, 185, '0'),
(110347, 1085, 187, '0'),
(110348, 1085, 189, '0'),
(110349, 1085, 191, '0'),
(110350, 1085, 193, '0.01'),
(110351, 1085, 195, '0'),
(110352, 1085, 197, '0.01'),
(110353, 1085, 199, '0'),
(110354, 1085, 201, '0'),
(110355, 1085, 203, '0'),
(110356, 1085, 205, '0'),
(110357, 1085, 207, '0'),
(110358, 1085, 209, '0'),
(110359, 1085, 211, '0'),
(110360, 1085, 213, '0'),
(110361, 1085, 215, '0'),
(110362, 1085, 217, '0'),
(110363, 1085, 219, '0'),
(110364, 1085, 221, '0'),
(110365, 1085, 223, '0'),
(110366, 1085, 233, '0'),
(110367, 1085, 237, '0'),
(110368, 1085, 239, '0'),
(110369, 1085, 241, '0'),
(110370, 1085, 243, '0'),
(110371, 1085, 246, '0'),
(110372, 1085, 248, '0'),
(110373, 1085, 250, '0'),
(110374, 1085, 257, '0'),
(110375, 1085, 259, '0.01'),
(110376, 1085, 263, '0'),
(110377, 1085, 266, '0'),
(110378, 1085, 268, '0'),
(110379, 1085, 270, '0'),
(110380, 1085, 272, '0'),
(110381, 1085, 274, '0'),
(110382, 1085, 276, '0'),
(110383, 1085, 278, '0'),
(110384, 1085, 302, '0'),
(110385, 1085, 304, '0.01'),
(110386, 1085, 306, '0'),
(110387, 1085, 308, '0'),
(110388, 1085, 310, '0'),
(110389, 1085, 312, '0'),
(110390, 1085, 314, '0'),
(110391, 1085, 316, '0'),
(110392, 1085, 318, '0'),
(110393, 1085, 385, '1'),
(110394, 1085, 392, '0'),
(110395, 1085, 394, '0'),
(110396, 1085, 396, '0'),
(110397, 1085, 398, '0'),
(110398, 1085, 400, '0'),
(110399, 1085, 402, '0'),
(110400, 1085, 404, '0'),
(110401, 1085, 406, '0'),
(110402, 1085, 408, '0'),
(110403, 1085, 410, '0'),
(110404, 1085, 412, '0'),
(110405, 1085, 414, '0'),
(110406, 1085, 416, '0'),
(110407, 1085, 418, '0'),
(110408, 1085, 420, '0'),
(110409, 1085, 422, '0'),
(110410, 1085, 424, '0'),
(110411, 1085, 426, '0'),
(110412, 1085, 428, '0'),
(110413, 1085, 430, '0'),
(110414, 1085, 432, '0'),
(110415, 1085, 434, '0'),
(110416, 1085, 436, '0'),
(110417, 1085, 438, '0'),
(110418, 1085, 440, '0'),
(110419, 1085, 442, '0'),
(110420, 1085, 444, '0'),
(110421, 1085, 446, '0'),
(110422, 1085, 449, '0'),
(110423, 1085, 451, '0'),
(110424, 1085, 453, '0'),
(110425, 1085, 455, '0'),
(110426, 1085, 457, '0'),
(110427, 1085, 459, '0'),
(110428, 1085, 461, '0'),
(110429, 1085, 463, '0'),
(110430, 1085, 465, '0'),
(110431, 1085, 467, '0'),
(110432, 1085, 469, '0'),
(110433, 1085, 471, '0'),
(110434, 1085, 474, '0'),
(110435, 1085, 476, '0'),
(110436, 1085, 478, '0'),
(110437, 1085, 480, '0'),
(110438, 1085, 482, '0'),
(110439, 1085, 484, '0'),
(110440, 1085, 486, '0'),
(110441, 1085, 488, '0'),
(110442, 1085, 490, '0'),
(110443, 1085, 492, '0'),
(110444, 1085, 494, '0'),
(110445, 1085, 496, '0'),
(110446, 1085, 498, '0'),
(110447, 1085, 502, '0'),
(110448, 1085, 504, '0'),
(110449, 1085, 506, '0'),
(110450, 1085, 508, '0'),
(110451, 1085, 510, '0'),
(110452, 1085, 512, '0'),
(110453, 1085, 514, '0'),
(110454, 1085, 516, '0'),
(110455, 1085, 518, '0'),
(110456, 1085, 520, '0'),
(110457, 1085, 522, '0.95'),
(110458, 1085, 526, '1'),
(110459, 1085, 527, '1'),
(110460, 1085, 529, '2410.89'),
(110461, 1085, 530, '2398.27'),
(110462, 1085, 531, '2398.27'),
(110463, 1085, 533, '0.7'),
(110464, 1085, 534, '1511.3'),
(110465, 1085, 535, '21.47'),
(110466, 1085, 537, '1'),
(110467, 1085, 538, '0.22'),
(110468, 1085, 539, '1'),
(110469, 1085, 541, '0.53'),
(110470, 1085, 542, '0.95'),
(110471, 1085, 543, '0.05'),
(110472, 1085, 544, '0'),
(110473, 1085, 545, '0.95'),
(110474, 1085, 548, '0.3'),
(110475, 1085, 549, '0'),
(110476, 1085, 551, '0'),
(110477, 1085, 552, '-0.95'),
(110478, 1085, 553, '0'),
(110479, 1085, 554, '0.01'),
(110480, 1085, 556, '0.91'),
(110481, 1085, 557, '0.91'),
(110482, 1085, 558, '0.95'),
(110483, 1085, 559, '0'),
(110484, 1085, 560, '0'),
(110485, 1085, 561, '-0'),
(110486, 1085, 562, '-0'),
(110487, 1085, 563, '-0'),
(110488, 1085, 564, '0'),
(110489, 1085, 565, '0'),
(110490, 1085, 566, '-0.04'),
(110491, 1085, 568, '0'),
(110492, 1085, 569, '0.88'),
(110493, 1085, 570, '1'),
(110494, 1085, 571, '-1'),
(110495, 1085, 572, '0.93'),
(110496, 1085, 573, '0'),
(110497, 1085, 574, '0'),
(110498, 1085, 575, '0'),
(110499, 1085, 576, '0'),
(110500, 1085, 577, '2'),
(110501, 1085, 578, '-2'),
(110502, 1085, 580, '1.92'),
(110503, 1085, 581, '1.91'),
(110504, 1085, 582, '2'),
(110505, 1085, 583, '0'),
(110506, 1085, 584, '0.01'),
(110507, 1085, 585, '-0'),
(110508, 1085, 586, '-0.01'),
(110509, 1085, 587, '-0'),
(110510, 1085, 588, '0'),
(110511, 1085, 589, '0.1'),
(110512, 1085, 590, '-1.89'),
(110513, 1085, 592, '0.17'),
(110514, 1085, 593, '0.15'),
(110515, 1085, 594, '0.42'),
(110516, 1085, 595, '0'),
(110517, 1085, 596, '0'),
(110518, 1085, 597, '-0'),
(110519, 1085, 598, '-0.01'),
(110520, 1085, 599, '-0'),
(110521, 1085, 600, '0'),
(110522, 1085, 601, '0'),
(110523, 1085, 602, '-0.02'),
(110524, 1085, 604, '4.44'),
(110525, 1085, 605, '3.08'),
(110526, 1085, 606, '31.9'),
(110527, 1085, 607, '0'),
(110528, 1085, 608, '23.64'),
(110529, 1085, 609, '-0'),
(110530, 1085, 610, '-0'),
(110531, 1085, 611, '-0'),
(110532, 1085, 612, '0'),
(110533, 1085, 613, '28.28'),
(110534, 1085, 614, '-28.61'),
(110535, 1085, 616, '5.93'),
(110536, 1085, 617, '4.41'),
(110537, 1085, 618, '31.9'),
(110538, 1085, 619, '0'),
(110539, 1085, 620, '26.29'),
(110540, 1085, 621, '0'),
(110541, 1085, 622, '-0'),
(110542, 1085, 623, '-0.01'),
(110543, 1085, 624, '0'),
(110544, 1085, 625, '28.25'),
(110545, 1085, 626, '-28.59'),
(110546, 1085, 628, '1.01'),
(110547, 1085, 629, '1'),
(110548, 1085, 630, '2'),
(110549, 1085, 631, '0'),
(110550, 1085, 632, '0.01'),
(110551, 1085, 633, '0'),
(110552, 1085, 634, '0'),
(110553, 1085, 635, '-0'),
(110554, 1085, 636, '0'),
(110555, 1085, 637, '1'),
(110556, 1085, 638, NULL),
(110557, 1085, 640, '7.61'),
(110558, 1085, 641, '6.75'),
(110559, 1085, 642, '19'),
(110560, 1085, 643, '0'),
(110561, 1085, 644, '7.77'),
(110562, 1085, 645, '-0.01'),
(110563, 1085, 646, '-0.01'),
(110564, 1085, 647, '-0'),
(110565, 1085, 648, '0'),
(110566, 1085, 649, '0'),
(110567, 1085, 650, NULL),
(110568, 1085, 652, '0'),
(110569, 1085, 653, '0'),
(110570, 1085, 654, '0'),
(110571, 1085, 655, '0'),
(110572, 1085, 656, '0'),
(110573, 1085, 657, '0'),
(110574, 1085, 658, '0'),
(110575, 1085, 659, '0'),
(110576, 1085, 660, '0'),
(110577, 1085, 661, '0'),
(110578, 1085, 662, '0'),
(110579, 1085, 777, '162.31'),
(110580, 1085, 778, '407783.91'),
(110581, 1084, 1, '1'),
(110582, 1084, 2, '1'),
(110583, 1084, 3, '1'),
(110584, 1084, 4, '1'),
(110585, 1084, 6, '1'),
(110586, 1084, 7, '1'),
(110587, 1084, 12, '1'),
(110588, 1084, 16, '1'),
(110589, 1084, 18, '1'),
(110590, 1084, 19, '1'),
(110591, 1084, 23, '1'),
(110592, 1084, 31, '1'),
(110593, 1084, 32, '1'),
(110594, 1084, 33, '1'),
(110595, 1084, 76, '1'),
(110596, 1084, 77, '1'),
(110597, 1084, 107, '1'),
(110598, 1084, 108, '1'),
(110599, 1084, 121, '1'),
(110600, 1084, 131, '1'),
(110601, 1084, 132, '1'),
(110602, 1084, 142, '1'),
(110603, 1084, 143, '1'),
(110604, 1084, 144, '1'),
(110605, 1084, 167, '1'),
(110606, 1084, 168, '1'),
(110607, 1084, 170, '1'),
(110608, 1084, 192, '1'),
(110609, 1084, 196, '1'),
(110610, 1084, 224, '1'),
(110611, 1084, 225, '1'),
(110612, 1084, 258, '1'),
(110613, 1084, 300, '1'),
(110614, 1084, 303, '1'),
(110615, 1084, 320, '1'),
(110616, 1084, 332, '1'),
(110617, 1084, 333, '1'),
(110618, 1084, 338, '1'),
(110619, 1084, 339, '1'),
(110620, 1084, 344, '1'),
(110621, 1084, 345, '1'),
(110622, 1084, 352, '1'),
(110623, 1084, 353, '1'),
(110624, 1084, 355, '1'),
(110625, 1084, 361, '1'),
(110626, 1084, 364, '1'),
(110627, 1084, 366, '1'),
(110628, 1084, 367, '1'),
(110629, 1084, 389, '1'),
(110630, 1084, 505, '1'),
(110631, 1084, 663, '1'),
(110632, 1084, 696, '1'),
(110633, 1084, 697, '1'),
(110634, 1084, 700, '1'),
(110635, 1084, 702, '1'),
(110636, 1084, 704, '1'),
(110637, 1084, 705, '1'),
(110638, 1084, 706, '1'),
(110639, 1084, 707, '1'),
(110640, 1084, 721, '1'),
(110641, 1084, 722, '1'),
(110642, 1084, 741, '1'),
(110643, 1084, 747, '1'),
(110644, 1084, 771, '1'),
(110645, 1084, 774, '1'),
(110646, 1084, 20, '2'),
(110647, 1084, 80, '53'),
(110648, 1084, 81, '9'),
(110649, 1084, 82, '9'),
(110650, 1084, 83, '16'),
(110651, 1084, 84, '4.98'),
(110652, 1084, 85, '4.98'),
(110653, 1084, 87, '4.98'),
(110654, 1084, 89, '24'),
(110655, 1084, 90, '29'),
(110656, 1084, 91, '1'),
(110657, 1084, 92, '132'),
(110658, 1084, 93, '80'),
(110659, 1084, 94, '53'),
(110660, 1084, 95, '24'),
(110661, 1084, 96, '3'),
(110662, 1084, 97, '3'),
(110663, 1084, 98, '3'),
(110664, 1084, 99, '3'),
(110665, 1084, 100, '1'),
(110666, 1084, 101, '12'),
(110667, 1084, 102, '4'),
(110668, 1084, 103, '3'),
(110669, 1084, 105, '1'),
(110670, 1084, 106, '53'),
(110671, 1084, 118, '2'),
(110672, 1084, 119, '1'),
(110673, 1084, 139, '0'),
(110674, 1084, 140, '0'),
(110675, 1084, 141, '0'),
(110676, 1084, 147, '0'),
(110677, 1084, 149, '0'),
(110678, 1084, 151, '0'),
(110679, 1084, 153, '0'),
(110680, 1084, 155, '0.35'),
(110681, 1084, 157, '0'),
(110682, 1084, 160, '0'),
(110683, 1084, 164, '0'),
(110684, 1084, 166, '0'),
(110685, 1084, 169, '0.64'),
(110686, 1084, 171, '0.64'),
(110687, 1084, 175, '0'),
(110688, 1084, 177, '0'),
(110689, 1084, 179, '0'),
(110690, 1084, 181, '0'),
(110691, 1084, 183, '0'),
(110692, 1084, 185, '0'),
(110693, 1084, 187, '0'),
(110694, 1084, 189, '0'),
(110695, 1084, 191, '0'),
(110696, 1084, 193, '0.01'),
(110697, 1084, 195, '0'),
(110698, 1084, 197, '0.01'),
(110699, 1084, 199, '0'),
(110700, 1084, 201, '0'),
(110701, 1084, 203, '0'),
(110702, 1084, 205, '0'),
(110703, 1084, 207, '0'),
(110704, 1084, 209, '0'),
(110705, 1084, 211, '0'),
(110706, 1084, 213, '0'),
(110707, 1084, 215, '0'),
(110708, 1084, 217, '0'),
(110709, 1084, 219, '0'),
(110710, 1084, 221, '0'),
(110711, 1084, 223, '0'),
(110712, 1084, 233, '0'),
(110713, 1084, 237, '0'),
(110714, 1084, 239, '0'),
(110715, 1084, 241, '0'),
(110716, 1084, 243, '0'),
(110717, 1084, 246, '0'),
(110718, 1084, 248, '0'),
(110719, 1084, 250, '0'),
(110720, 1084, 257, '0'),
(110721, 1084, 259, '0.01'),
(110722, 1084, 263, '0'),
(110723, 1084, 266, '0'),
(110724, 1084, 268, '0'),
(110725, 1084, 270, '0'),
(110726, 1084, 272, '0'),
(110727, 1084, 274, '0'),
(110728, 1084, 276, '0'),
(110729, 1084, 278, '0'),
(110730, 1084, 302, '0'),
(110731, 1084, 304, '0.01'),
(110732, 1084, 306, '0'),
(110733, 1084, 308, '0'),
(110734, 1084, 310, '0'),
(110735, 1084, 312, '0'),
(110736, 1084, 314, '0'),
(110737, 1084, 316, '0'),
(110738, 1084, 318, '0'),
(110739, 1084, 385, '1'),
(110740, 1084, 392, '0'),
(110741, 1084, 394, '0'),
(110742, 1084, 396, '0'),
(110743, 1084, 398, '0'),
(110744, 1084, 400, '0'),
(110745, 1084, 402, '0'),
(110746, 1084, 404, '0'),
(110747, 1084, 406, '0'),
(110748, 1084, 408, '0'),
(110749, 1084, 410, '0'),
(110750, 1084, 412, '0'),
(110751, 1084, 414, '0'),
(110752, 1084, 416, '0'),
(110753, 1084, 418, '0'),
(110754, 1084, 420, '0'),
(110755, 1084, 422, '0'),
(110756, 1084, 424, '0'),
(110757, 1084, 426, '0'),
(110758, 1084, 428, '0'),
(110759, 1084, 430, '0'),
(110760, 1084, 432, '0'),
(110761, 1084, 434, '0'),
(110762, 1084, 436, '0'),
(110763, 1084, 438, '0'),
(110764, 1084, 440, '0'),
(110765, 1084, 442, '0'),
(110766, 1084, 444, '0'),
(110767, 1084, 446, '0'),
(110768, 1084, 449, '0'),
(110769, 1084, 451, '0'),
(110770, 1084, 453, '0'),
(110771, 1084, 455, '0'),
(110772, 1084, 457, '0'),
(110773, 1084, 459, '0'),
(110774, 1084, 461, '0'),
(110775, 1084, 463, '0'),
(110776, 1084, 465, '0'),
(110777, 1084, 467, '0'),
(110778, 1084, 469, '0'),
(110779, 1084, 471, '0'),
(110780, 1084, 474, '0'),
(110781, 1084, 476, '0'),
(110782, 1084, 478, '0'),
(110783, 1084, 480, '0'),
(110784, 1084, 482, '0'),
(110785, 1084, 484, '0'),
(110786, 1084, 486, '0'),
(110787, 1084, 488, '0'),
(110788, 1084, 490, '0'),
(110789, 1084, 492, '0'),
(110790, 1084, 494, '0'),
(110791, 1084, 496, '0'),
(110792, 1084, 498, '0'),
(110793, 1084, 502, '0'),
(110794, 1084, 504, '0'),
(110795, 1084, 506, '0'),
(110796, 1084, 508, '0'),
(110797, 1084, 510, '0'),
(110798, 1084, 512, '0'),
(110799, 1084, 514, '0'),
(110800, 1084, 516, '0'),
(110801, 1084, 518, '0'),
(110802, 1084, 520, '0'),
(110803, 1084, 522, '0.99'),
(110804, 1084, 526, '1'),
(110805, 1084, 527, '0.99'),
(110806, 1084, 529, '2488.84'),
(110807, 1084, 530, '2477.21'),
(110808, 1084, 531, '2477.21'),
(110809, 1084, 533, '0.62'),
(110810, 1084, 534, '2051.06'),
(110811, 1084, 535, '25.29'),
(110812, 1084, 537, '1'),
(110813, 1084, 538, '0.2'),
(110814, 1084, 539, '1'),
(110815, 1084, 541, '0.51'),
(110816, 1084, 542, '0.99'),
(110817, 1084, 543, '0.01'),
(110818, 1084, 544, '0'),
(110819, 1084, 545, '0.99'),
(110820, 1084, 548, '0.47'),
(110821, 1084, 549, '0'),
(110822, 1084, 551, '0'),
(110823, 1084, 552, '-0.98'),
(110824, 1084, 553, '0'),
(110825, 1084, 554, '0'),
(110826, 1084, 556, '0.98'),
(110827, 1084, 557, '0.98'),
(110828, 1084, 558, '1.01'),
(110829, 1084, 559, '0'),
(110830, 1084, 560, '0'),
(110831, 1084, 561, '0'),
(110832, 1084, 562, '-0'),
(110833, 1084, 563, '0'),
(110834, 1084, 564, '0'),
(110835, 1084, 565, '0.02'),
(110836, 1084, 566, '-0.01'),
(110837, 1084, 568, '-0'),
(110838, 1084, 569, '0.59'),
(110839, 1084, 570, '1'),
(110840, 1084, 571, '-1'),
(110841, 1084, 572, '0.98'),
(110842, 1084, 573, '0'),
(110843, 1084, 574, '0'),
(110844, 1084, 575, '0'),
(110845, 1084, 576, '0'),
(110846, 1084, 577, '2'),
(110847, 1084, 578, '-2'),
(110848, 1084, 580, '1.97'),
(110849, 1084, 581, '1.97'),
(110850, 1084, 582, '2'),
(110851, 1084, 583, '0'),
(110852, 1084, 584, '0'),
(110853, 1084, 585, '-0'),
(110854, 1084, 586, '-0.01'),
(110855, 1084, 587, '-0'),
(110856, 1084, 588, '0'),
(110857, 1084, 589, '0.02'),
(110858, 1084, 590, '-1.98'),
(110859, 1084, 592, '0.21'),
(110860, 1084, 593, '0.2'),
(110861, 1084, 594, '0.42'),
(110862, 1084, 595, '0'),
(110863, 1084, 596, '0'),
(110864, 1084, 597, '-0'),
(110865, 1084, 598, '-0.01'),
(110866, 1084, 599, '-0'),
(110867, 1084, 600, '0'),
(110868, 1084, 601, '0'),
(110869, 1084, 602, '-0.02'),
(110870, 1084, 604, '6.77'),
(110871, 1084, 605, '7.05'),
(110872, 1084, 606, '42.66'),
(110873, 1084, 607, '0'),
(110874, 1084, 608, '42.34'),
(110875, 1084, 609, '-0'),
(110876, 1084, 610, '-0'),
(110877, 1084, 611, '-0'),
(110878, 1084, 612, '0'),
(110879, 1084, 613, '35.65'),
(110880, 1084, 614, '-35.63'),
(110881, 1084, 616, '10.49'),
(110882, 1084, 617, '9.61'),
(110883, 1084, 618, '42.66'),
(110884, 1084, 619, '0'),
(110885, 1084, 620, '33.89'),
(110886, 1084, 621, '0'),
(110887, 1084, 622, '-0'),
(110888, 1084, 623, '-0'),
(110889, 1084, 624, '0'),
(110890, 1084, 625, '35.65'),
(110891, 1084, 626, '-35.63'),
(110892, 1084, 628, '1.01'),
(110893, 1084, 629, '1'),
(110894, 1084, 630, '2'),
(110895, 1084, 631, '0'),
(110896, 1084, 632, '0.01'),
(110897, 1084, 633, '0'),
(110898, 1084, 634, '0'),
(110899, 1084, 635, '-0'),
(110900, 1084, 636, '0'),
(110901, 1084, 637, '1'),
(110902, 1084, 638, NULL),
(110903, 1084, 640, '11.21'),
(110904, 1084, 641, '10.61'),
(110905, 1084, 642, '22'),
(110906, 1084, 643, '0'),
(110907, 1084, 644, '4.9'),
(110908, 1084, 645, '-0.01'),
(110909, 1084, 646, '-0.01'),
(110910, 1084, 647, '-0'),
(110911, 1084, 648, '0'),
(110912, 1084, 649, '0'),
(110913, 1084, 650, NULL),
(110914, 1084, 652, '0'),
(110915, 1084, 653, '0'),
(110916, 1084, 654, '0'),
(110917, 1084, 655, '0'),
(110918, 1084, 656, '0'),
(110919, 1084, 657, '0'),
(110920, 1084, 658, '0'),
(110921, 1084, 659, '0'),
(110922, 1084, 660, '0'),
(110923, 1084, 661, '0'),
(110924, 1084, 662, '0'),
(110925, 1084, 777, '114.59'),
(110926, 1084, 778, '289004.32'),
(110927, 1021, 1, '1'),
(110928, 1021, 2, '1'),
(110929, 1021, 3, '1'),
(110930, 1021, 4, '1'),
(110931, 1021, 6, '1'),
(110932, 1021, 7, '1'),
(110933, 1021, 19, '1'),
(110934, 1021, 23, '1'),
(110935, 1021, 31, '1'),
(110936, 1021, 32, '1'),
(110937, 1021, 33, '1'),
(110938, 1021, 34, '1'),
(110939, 1021, 35, '1'),
(110940, 1021, 50, '1'),
(110941, 1021, 51, '1'),
(110942, 1021, 74, '1'),
(110943, 1021, 76, '1'),
(110944, 1021, 78, '1'),
(110945, 1021, 107, '1'),
(110946, 1021, 108, '1'),
(110947, 1021, 111, '1'),
(110948, 1021, 121, '1'),
(110949, 1021, 131, '1'),
(110950, 1021, 132, '1'),
(110951, 1021, 142, '1'),
(110952, 1021, 143, '1'),
(110953, 1021, 144, '1'),
(110954, 1021, 167, '1'),
(110955, 1021, 168, '1'),
(110956, 1021, 170, '1'),
(110957, 1021, 192, '1'),
(110958, 1021, 196, '1'),
(110959, 1021, 224, '1'),
(110960, 1021, 225, '1'),
(110961, 1021, 258, '1'),
(110962, 1021, 264, '1'),
(110963, 1021, 267, '1'),
(110964, 1021, 295, '1'),
(110965, 1021, 296, '1'),
(110966, 1021, 298, '1'),
(110967, 1021, 300, '1'),
(110968, 1021, 303, '1'),
(110969, 1021, 317, '1'),
(110970, 1021, 320, '1'),
(110971, 1021, 321, '1'),
(110972, 1021, 325, '1'),
(110973, 1021, 332, '1'),
(110974, 1021, 333, '1'),
(110975, 1021, 335, '1'),
(110976, 1021, 336, '1'),
(110977, 1021, 338, '1'),
(110978, 1021, 344, '1'),
(110979, 1021, 345, '1'),
(110980, 1021, 352, '1'),
(110981, 1021, 361, '1'),
(110982, 1021, 362, '1'),
(110983, 1021, 363, '1'),
(110984, 1021, 389, '1'),
(110985, 1021, 472, '1'),
(110986, 1021, 489, '1'),
(110987, 1021, 491, '1'),
(110988, 1021, 505, '1'),
(110989, 1021, 507, '1'),
(110990, 1021, 663, '1'),
(110991, 1021, 691, '1'),
(110992, 1021, 692, '1'),
(110993, 1021, 695, '1'),
(110994, 1021, 696, '1'),
(110995, 1021, 697, '1'),
(110996, 1021, 698, '1'),
(110997, 1021, 699, '1'),
(110998, 1021, 700, '1'),
(110999, 1021, 701, '1'),
(111000, 1021, 702, '1'),
(111001, 1021, 704, '1'),
(111002, 1021, 705, '1'),
(111003, 1021, 721, '1'),
(111004, 1021, 737, '1'),
(111005, 1021, 747, '1'),
(111006, 1021, 771, '1'),
(111007, 1021, 772, '1'),
(111008, 1021, 773, '1'),
(111009, 1021, 774, '1'),
(111010, 1021, 20, '2'),
(111011, 1021, 80, '64'),
(111012, 1021, 81, '8'),
(111013, 1021, 82, '8'),
(111014, 1021, 83, '4'),
(111015, 1021, 84, '6.56'),
(111016, 1021, 85, '3.5'),
(111017, 1021, 86, '3.06'),
(111018, 1021, 87, '6.56'),
(111019, 1021, 89, '28'),
(111020, 1021, 90, '36'),
(111021, 1021, 91, '1'),
(111022, 1021, 92, '144'),
(111023, 1021, 93, '64'),
(111024, 1021, 94, '81'),
(111025, 1021, 95, '28'),
(111026, 1021, 96, '8'),
(111027, 1021, 97, '8'),
(111028, 1021, 98, '8'),
(111029, 1021, 99, '8'),
(111030, 1021, 100, '4'),
(111031, 1021, 101, '4'),
(111032, 1021, 103, '2'),
(111033, 1021, 105, '1'),
(111034, 1021, 106, '64'),
(111035, 1021, 118, '4'),
(111036, 1021, 119, '2'),
(111037, 1021, 139, '0'),
(111038, 1021, 140, '0'),
(111039, 1021, 141, '0'),
(111040, 1021, 147, '0'),
(111041, 1021, 149, '0'),
(111042, 1021, 151, '0'),
(111043, 1021, 153, '0'),
(111044, 1021, 155, '0'),
(111045, 1021, 157, '0'),
(111046, 1021, 160, '0'),
(111047, 1021, 164, '0'),
(111048, 1021, 166, '0'),
(111049, 1021, 169, '0.75'),
(111050, 1021, 171, '0.75'),
(111051, 1021, 175, '0'),
(111052, 1021, 177, '0'),
(111053, 1021, 179, '0'),
(111054, 1021, 181, '0'),
(111055, 1021, 183, '0'),
(111056, 1021, 185, '0'),
(111057, 1021, 187, '0'),
(111058, 1021, 189, '0'),
(111059, 1021, 191, '0'),
(111060, 1021, 193, '0.25'),
(111061, 1021, 195, '0'),
(111062, 1021, 197, '0.25'),
(111063, 1021, 199, '0'),
(111064, 1021, 201, '0'),
(111065, 1021, 203, '0'),
(111066, 1021, 205, '0'),
(111067, 1021, 207, '0'),
(111068, 1021, 209, '0'),
(111069, 1021, 211, '0'),
(111070, 1021, 213, '0'),
(111071, 1021, 215, '0'),
(111072, 1021, 217, '0'),
(111073, 1021, 219, '0'),
(111074, 1021, 221, '0'),
(111075, 1021, 223, '0'),
(111076, 1021, 233, '0'),
(111077, 1021, 237, '0'),
(111078, 1021, 239, '0'),
(111079, 1021, 241, '0'),
(111080, 1021, 243, '0'),
(111081, 1021, 246, '0'),
(111082, 1021, 248, '0'),
(111083, 1021, 250, '0'),
(111084, 1021, 257, '0'),
(111085, 1021, 259, '0.25'),
(111086, 1021, 263, '0'),
(111087, 1021, 266, '0.01'),
(111088, 1021, 268, '0.01'),
(111089, 1021, 270, '0'),
(111090, 1021, 272, '0'),
(111091, 1021, 274, '0'),
(111092, 1021, 276, '0'),
(111093, 1021, 278, '0'),
(111094, 1021, 302, '0'),
(111095, 1021, 304, '0.25'),
(111096, 1021, 306, '0'),
(111097, 1021, 308, '0'),
(111098, 1021, 310, '0'),
(111099, 1021, 312, '0'),
(111100, 1021, 314, '0'),
(111101, 1021, 316, '0'),
(111102, 1021, 318, '0.25'),
(111103, 1021, 385, '1'),
(111104, 1021, 392, '0'),
(111105, 1021, 394, '0'),
(111106, 1021, 396, '0'),
(111107, 1021, 398, '0'),
(111108, 1021, 400, '0'),
(111109, 1021, 402, '0'),
(111110, 1021, 404, '0'),
(111111, 1021, 406, '0'),
(111112, 1021, 408, '0'),
(111113, 1021, 410, '0'),
(111114, 1021, 412, '0'),
(111115, 1021, 414, '0'),
(111116, 1021, 416, '0'),
(111117, 1021, 418, '0'),
(111118, 1021, 420, '0'),
(111119, 1021, 422, '0'),
(111120, 1021, 424, '0'),
(111121, 1021, 426, '0'),
(111122, 1021, 428, '0'),
(111123, 1021, 430, '0'),
(111124, 1021, 432, '0'),
(111125, 1021, 434, '0'),
(111126, 1021, 436, '0'),
(111127, 1021, 438, '0'),
(111128, 1021, 440, '0'),
(111129, 1021, 442, '0'),
(111130, 1021, 444, '0'),
(111131, 1021, 446, '0'),
(111132, 1021, 449, '0'),
(111133, 1021, 451, '0'),
(111134, 1021, 453, '0'),
(111135, 1021, 455, '0'),
(111136, 1021, 457, '0'),
(111137, 1021, 459, '0'),
(111138, 1021, 461, '0'),
(111139, 1021, 463, '0'),
(111140, 1021, 465, '0'),
(111141, 1021, 467, '0'),
(111142, 1021, 469, '0'),
(111143, 1021, 471, '0'),
(111144, 1021, 474, '0'),
(111145, 1021, 476, '0'),
(111146, 1021, 478, '0'),
(111147, 1021, 480, '0'),
(111148, 1021, 482, '0'),
(111149, 1021, 484, '0'),
(111150, 1021, 486, '0'),
(111151, 1021, 488, '0'),
(111152, 1021, 490, '0.26'),
(111153, 1021, 492, '0.26'),
(111154, 1021, 494, '0'),
(111155, 1021, 496, '0'),
(111156, 1021, 498, '0'),
(111157, 1021, 502, '0'),
(111158, 1021, 504, '0'),
(111159, 1021, 506, '0.74'),
(111160, 1021, 508, '0.74'),
(111161, 1021, 510, '0'),
(111162, 1021, 512, '0'),
(111163, 1021, 514, '0'),
(111164, 1021, 516, '0'),
(111165, 1021, 518, '0'),
(111166, 1021, 520, '0'),
(111167, 1021, 522, '0'),
(111168, 1021, 526, '0'),
(111169, 1021, 527, '0'),
(111170, 1021, 529, '50.7'),
(111171, 1021, 530, '33.72'),
(111172, 1021, 531, '33.48'),
(111173, 1021, 533, '0.74'),
(111174, 1021, 534, '26.93'),
(111175, 1021, 535, '44.73'),
(111176, 1021, 537, '0.77'),
(111177, 1021, 538, '0.17'),
(111178, 1021, 539, '0.77'),
(111179, 1021, 541, '0.26'),
(111180, 1021, 542, '0.52'),
(111181, 1021, 543, '1'),
(111182, 1021, 544, '0'),
(111183, 1021, 545, '0'),
(111184, 1021, 548, '0.27'),
(111185, 1021, 549, '0'),
(111186, 1021, 551, '0.74'),
(111187, 1021, 552, '0.48'),
(111188, 1021, 553, '0.03'),
(111189, 1021, 554, '0'),
(111190, 1021, 556, '1.48'),
(111191, 1021, 557, '1.48'),
(111192, 1021, 558, '1.48'),
(111193, 1021, 559, '0'),
(111194, 1021, 560, '0'),
(111195, 1021, 561, '-0'),
(111196, 1021, 562, '-0.27'),
(111197, 1021, 563, '-0'),
(111198, 1021, 564, '0'),
(111199, 1021, 565, '0.01'),
(111200, 1021, 566, '-0.01'),
(111201, 1021, 568, '0.01'),
(111202, 1021, 569, '0.98'),
(111203, 1021, 570, '1'),
(111204, 1021, 571, '-1'),
(111205, 1021, 572, '1'),
(111206, 1021, 573, '0.06'),
(111207, 1021, 574, '0.04'),
(111208, 1021, 575, '0.01'),
(111209, 1021, 576, '0'),
(111210, 1021, 577, '2'),
(111211, 1021, 578, '-2'),
(111212, 1021, 580, '2'),
(111213, 1021, 581, '2'),
(111214, 1021, 582, '2'),
(111215, 1021, 583, '0'),
(111216, 1021, 584, '0'),
(111217, 1021, 585, '0'),
(111218, 1021, 586, '-0.33'),
(111219, 1021, 587, '-0'),
(111220, 1021, 588, '0'),
(111221, 1021, 589, '0.01'),
(111222, 1021, 590, '-0.01'),
(111223, 1021, 592, '0.21'),
(111224, 1021, 593, '0.22'),
(111225, 1021, 594, '0.28'),
(111226, 1021, 595, '0'),
(111227, 1021, 596, '0'),
(111228, 1021, 597, '-0'),
(111229, 1021, 598, '-0.24'),
(111230, 1021, 599, '-0'),
(111231, 1021, 600, '0'),
(111232, 1021, 601, '0'),
(111233, 1021, 602, '-0.02'),
(111234, 1021, 604, '5.1'),
(111235, 1021, 605, '4.02'),
(111236, 1021, 606, '11'),
(111237, 1021, 607, '0'),
(111238, 1021, 608, '12.89'),
(111239, 1021, 609, '-0.13'),
(111240, 1021, 610, '-0.07'),
(111241, 1021, 611, '-0.06'),
(111242, 1021, 612, '0'),
(111243, 1021, 613, '10'),
(111244, 1021, 614, '-7.87'),
(111245, 1021, 616, '6.57'),
(111246, 1021, 617, '6.16'),
(111247, 1021, 618, '11'),
(111248, 1021, 619, '0'),
(111249, 1021, 620, '9.42'),
(111250, 1021, 621, '-0.02'),
(111251, 1021, 622, '-0.02'),
(111252, 1021, 623, '-0.11'),
(111253, 1021, 624, '0'),
(111254, 1021, 625, '6.6'),
(111255, 1021, 626, '-6.75'),
(111256, 1021, 628, '1.25'),
(111257, 1021, 629, '1'),
(111258, 1021, 630, '2'),
(111259, 1021, 631, '0'),
(111260, 1021, 632, '0.19'),
(111261, 1021, 633, '0.03'),
(111262, 1021, 634, '0.03'),
(111263, 1021, 635, '-0'),
(111264, 1021, 636, '0'),
(111265, 1021, 637, '1'),
(111266, 1021, 638, NULL),
(111267, 1021, 640, '13.75'),
(111268, 1021, 641, '13.93'),
(111269, 1021, 642, '18'),
(111270, 1021, 643, '0'),
(111271, 1021, 644, '4.06'),
(111272, 1021, 645, '-0.25'),
(111273, 1021, 646, '-0.24'),
(111274, 1021, 647, '-0.18'),
(111275, 1021, 648, '0'),
(111276, 1021, 649, '0'),
(111277, 1021, 650, '-1.24'),
(111278, 1021, 652, '0'),
(111279, 1021, 653, '0'),
(111280, 1021, 654, '0'),
(111281, 1021, 655, '0'),
(111282, 1021, 656, '0'),
(111283, 1021, 657, '0'),
(111284, 1021, 658, '0'),
(111285, 1021, 659, '0'),
(111286, 1021, 660, '0'),
(111287, 1021, 661, '0'),
(111288, 1021, 662, '0'),
(111289, 1021, 777, '4857.16'),
(111290, 1021, 778, '227230.12'),
(111291, 977, 1, '1'),
(111292, 977, 2, '1'),
(111293, 977, 3, '1'),
(111294, 977, 4, '1'),
(111295, 977, 6, '1'),
(111296, 977, 7, '1'),
(111297, 977, 9, '1'),
(111298, 977, 19, '1'),
(111299, 977, 24, '1'),
(111300, 977, 31, '1'),
(111301, 977, 32, '1'),
(111302, 977, 33, '1'),
(111303, 977, 34, '1'),
(111304, 977, 35, '1'),
(111305, 977, 50, '1'),
(111306, 977, 51, '1'),
(111307, 977, 70, '1'),
(111308, 977, 72, '1'),
(111309, 977, 76, '1'),
(111310, 977, 78, '1'),
(111311, 977, 107, '1'),
(111312, 977, 108, '1'),
(111313, 977, 112, '1'),
(111314, 977, 121, '1'),
(111315, 977, 131, '1'),
(111316, 977, 132, '1'),
(111317, 977, 142, '1'),
(111318, 977, 143, '1'),
(111319, 977, 144, '1'),
(111320, 977, 145, '1'),
(111321, 977, 154, '1'),
(111322, 977, 167, '1'),
(111323, 977, 208, '1'),
(111324, 977, 224, '1'),
(111325, 977, 225, '1'),
(111326, 977, 236, '1'),
(111327, 977, 258, '1'),
(111328, 977, 289, '1'),
(111329, 977, 300, '1'),
(111330, 977, 301, '1'),
(111331, 977, 320, '1'),
(111332, 977, 338, '1'),
(111333, 977, 339, '1'),
(111334, 977, 345, '1'),
(111335, 977, 387, '1'),
(111336, 977, 388, '1'),
(111337, 977, 663, '1'),
(111338, 977, 664, '1'),
(111339, 977, 681, '1'),
(111340, 977, 682, '1'),
(111341, 977, 683, '1'),
(111342, 977, 700, '1'),
(111343, 977, 701, '1'),
(111344, 977, 702, '1'),
(111345, 977, 704, '1'),
(111346, 977, 742, '1'),
(111347, 977, 744, '1'),
(111348, 977, 747, '1'),
(111349, 977, 748, '1'),
(111350, 977, 749, '1'),
(111351, 977, 750, '1'),
(111352, 977, 751, '1'),
(111353, 977, 752, '1'),
(111354, 977, 771, '1'),
(111355, 977, 772, '1'),
(111356, 977, 773, '1'),
(111357, 977, 774, '1'),
(111358, 977, 775, '1'),
(111359, 977, 20, '4'),
(111360, 977, 80, '25'),
(111361, 977, 81, '5'),
(111362, 977, 82, '5'),
(111363, 977, 83, '4'),
(111364, 977, 84, '5.76'),
(111365, 977, 85, '3.2'),
(111366, 977, 86, '2.56'),
(111367, 977, 87, '5.76'),
(111368, 977, 88, '0'),
(111369, 977, 89, '16'),
(111370, 977, 90, '9'),
(111371, 977, 91, '1'),
(111372, 977, 92, '60'),
(111373, 977, 93, '25'),
(111374, 977, 94, '36'),
(111375, 977, 95, '16'),
(111376, 977, 96, '5'),
(111377, 977, 97, '5'),
(111378, 977, 98, '5'),
(111379, 977, 99, '5'),
(111380, 977, 100, '1'),
(111381, 977, 101, '4'),
(111382, 977, 102, '0'),
(111383, 977, 103, '2'),
(111384, 977, 105, '2'),
(111385, 977, 106, '29'),
(111386, 977, 118, '8'),
(111387, 977, 119, '1'),
(111388, 977, 120, '4'),
(111389, 977, 139, '0'),
(111390, 977, 140, '0'),
(111391, 977, 141, '0'),
(111392, 977, 147, '0'),
(111393, 977, 149, '0'),
(111394, 977, 151, '0'),
(111395, 977, 153, '0'),
(111396, 977, 155, '0.09'),
(111397, 977, 157, '0'),
(111398, 977, 160, '0'),
(111399, 977, 164, '0'),
(111400, 977, 166, '0'),
(111401, 977, 169, '0'),
(111402, 977, 171, '0'),
(111403, 977, 175, '0'),
(111404, 977, 177, '0'),
(111405, 977, 179, '0'),
(111406, 977, 181, '0'),
(111407, 977, 183, '0'),
(111408, 977, 185, '0'),
(111409, 977, 187, '0'),
(111410, 977, 189, '0'),
(111411, 977, 191, '0'),
(111412, 977, 193, '0'),
(111413, 977, 195, '0'),
(111414, 977, 197, '0'),
(111415, 977, 199, '0'),
(111416, 977, 201, '0'),
(111417, 977, 203, '0'),
(111418, 977, 205, '0'),
(111419, 977, 207, '0'),
(111420, 977, 209, '0'),
(111421, 977, 211, '0.91'),
(111422, 977, 213, '0'),
(111423, 977, 215, '0.8'),
(111424, 977, 217, '0.16'),
(111425, 977, 219, '0.08'),
(111426, 977, 221, '0'),
(111427, 977, 223, '0'),
(111428, 977, 233, '0'),
(111429, 977, 237, '1'),
(111430, 977, 239, '0'),
(111431, 977, 241, '0'),
(111432, 977, 243, '0'),
(111433, 977, 246, '0'),
(111434, 977, 248, '0'),
(111435, 977, 250, '0'),
(111436, 977, 257, '0'),
(111437, 977, 259, '0'),
(111438, 977, 263, '0'),
(111439, 977, 266, '0'),
(111440, 977, 268, '0'),
(111441, 977, 270, '0'),
(111442, 977, 272, '0'),
(111443, 977, 274, '0'),
(111444, 977, 276, '0'),
(111445, 977, 278, '0'),
(111446, 977, 302, '0'),
(111447, 977, 304, '0'),
(111448, 977, 306, '0'),
(111449, 977, 308, '0'),
(111450, 977, 310, '0'),
(111451, 977, 312, '0'),
(111452, 977, 314, '0'),
(111453, 977, 316, '0'),
(111454, 977, 318, '0'),
(111455, 977, 385, '1'),
(111456, 977, 392, '0'),
(111457, 977, 394, '0'),
(111458, 977, 396, '0'),
(111459, 977, 398, '0'),
(111460, 977, 400, '0'),
(111461, 977, 402, '0'),
(111462, 977, 404, '0'),
(111463, 977, 406, '0'),
(111464, 977, 408, '0'),
(111465, 977, 410, '0'),
(111466, 977, 412, '0'),
(111467, 977, 414, '0'),
(111468, 977, 416, '0'),
(111469, 977, 418, '0'),
(111470, 977, 420, '0'),
(111471, 977, 422, '0'),
(111472, 977, 424, '0'),
(111473, 977, 426, '0'),
(111474, 977, 428, '0'),
(111475, 977, 430, '0'),
(111476, 977, 432, '0'),
(111477, 977, 434, '0'),
(111478, 977, 436, '0'),
(111479, 977, 438, '0'),
(111480, 977, 440, '0'),
(111481, 977, 442, '0'),
(111482, 977, 444, '0'),
(111483, 977, 446, '0'),
(111484, 977, 449, '0'),
(111485, 977, 451, '0'),
(111486, 977, 453, '0'),
(111487, 977, 455, '0'),
(111488, 977, 457, '0'),
(111489, 977, 459, '0'),
(111490, 977, 461, '0'),
(111491, 977, 463, '0'),
(111492, 977, 465, '0'),
(111493, 977, 467, '0'),
(111494, 977, 469, '0'),
(111495, 977, 471, '0'),
(111496, 977, 474, '0'),
(111497, 977, 476, '0'),
(111498, 977, 478, '0'),
(111499, 977, 480, '0'),
(111500, 977, 482, '0'),
(111501, 977, 484, '0'),
(111502, 977, 486, '0'),
(111503, 977, 488, '0'),
(111504, 977, 490, '0'),
(111505, 977, 492, '0'),
(111506, 977, 494, '0'),
(111507, 977, 496, '0'),
(111508, 977, 498, '0'),
(111509, 977, 502, '0'),
(111510, 977, 504, '0'),
(111511, 977, 506, '0'),
(111512, 977, 508, '0'),
(111513, 977, 510, '0'),
(111514, 977, 512, '0'),
(111515, 977, 514, '0'),
(111516, 977, 516, '0'),
(111517, 977, 518, '0'),
(111518, 977, 520, '0'),
(111519, 977, 522, '0'),
(111520, 977, 526, '0.64'),
(111521, 977, 527, '0'),
(111522, 977, 529, '1363.21'),
(111523, 977, 530, '219.78'),
(111524, 977, 531, '219.78'),
(111525, 977, 533, '0.58'),
(111526, 977, 534, '40.32'),
(111527, 977, 535, '78.96'),
(111528, 977, 537, '0.96'),
(111529, 977, 538, '0.2'),
(111530, 977, 539, '0.96');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(111531, 977, 541, '0.24'),
(111532, 977, 542, '0.96'),
(111533, 977, 543, '1'),
(111534, 977, 544, '0'),
(111535, 977, 545, '0'),
(111536, 977, 548, '0.42'),
(111537, 977, 549, '0'),
(111538, 977, 551, '1'),
(111539, 977, 552, '1'),
(111540, 977, 553, '0.02'),
(111541, 977, 554, '0.87'),
(111542, 977, 556, '0.57'),
(111543, 977, 557, '0.13'),
(111544, 977, 558, '2'),
(111545, 977, 559, '0'),
(111546, 977, 560, '0.73'),
(111547, 977, 561, '0.01'),
(111548, 977, 562, '0.01'),
(111549, 977, 563, '0.01'),
(111550, 977, 564, '0'),
(111551, 977, 565, '1.95'),
(111552, 977, 566, '-0.04'),
(111553, 977, 568, '-0.97'),
(111554, 977, 569, '-1'),
(111555, 977, 570, '1'),
(111556, 977, 571, '-1'),
(111557, 977, 572, '0.03'),
(111558, 977, 573, '0'),
(111559, 977, 574, '0.01'),
(111560, 977, 575, '0'),
(111561, 977, 576, '0'),
(111562, 977, 577, '1.96'),
(111563, 977, 578, '-1.99'),
(111564, 977, 580, '0.58'),
(111565, 977, 581, '0.14'),
(111566, 977, 582, '2'),
(111567, 977, 583, '0'),
(111568, 977, 584, '0.73'),
(111569, 977, 585, '0.01'),
(111570, 977, 586, '0.02'),
(111571, 977, 587, '0.01'),
(111572, 977, 588, '0'),
(111573, 977, 589, '1.91'),
(111574, 977, 590, '-0.05'),
(111575, 977, 592, '0.22'),
(111576, 977, 593, '0.23'),
(111577, 977, 594, '0.32'),
(111578, 977, 595, '0'),
(111579, 977, 596, '0'),
(111580, 977, 597, '-0'),
(111581, 977, 598, '-0.01'),
(111582, 977, 599, '-0'),
(111583, 977, 600, '0'),
(111584, 977, 601, '0.04'),
(111585, 977, 602, '-0.04'),
(111586, 977, 604, '1.58'),
(111587, 977, 605, '1.81'),
(111588, 977, 606, '2'),
(111589, 977, 607, '0'),
(111590, 977, 608, '0.23'),
(111591, 977, 609, '-0'),
(111592, 977, 610, '-0'),
(111593, 977, 611, '-0'),
(111594, 977, 612, '0'),
(111595, 977, 613, '1'),
(111596, 977, 614, '-1'),
(111597, 977, 616, '2'),
(111598, 977, 617, '2'),
(111599, 977, 618, '2'),
(111600, 977, 619, '0'),
(111601, 977, 620, '0'),
(111602, 977, 621, '0'),
(111603, 977, 622, '0'),
(111604, 977, 623, '0'),
(111605, 977, 624, '0'),
(111606, 977, 625, '0'),
(111607, 977, 626, '0'),
(111608, 977, 628, '1.72'),
(111609, 977, 629, '2'),
(111610, 977, 630, '3.84'),
(111611, 977, 631, '0'),
(111612, 977, 632, '0.49'),
(111613, 977, 633, '-0'),
(111614, 977, 634, '-0'),
(111615, 977, 635, '-0'),
(111616, 977, 636, '0'),
(111617, 977, 637, '2.53'),
(111618, 977, 638, '-2.63'),
(111619, 977, 640, '6.06'),
(111620, 977, 641, '6.46'),
(111621, 977, 642, '8'),
(111622, 977, 643, '0'),
(111623, 977, 644, '3.69'),
(111624, 977, 645, '-0.03'),
(111625, 977, 646, '-0.03'),
(111626, 977, 647, '-0.03'),
(111627, 977, 648, '0'),
(111628, 977, 649, '0'),
(111629, 977, 650, '-1'),
(111630, 977, 652, '0'),
(111631, 977, 653, '0'),
(111632, 977, 654, '0'),
(111633, 977, 655, '0'),
(111634, 977, 656, '0'),
(111635, 977, 657, '0'),
(111636, 977, 658, '0'),
(111637, 977, 659, '0'),
(111638, 977, 660, '0'),
(111639, 977, 661, '0'),
(111640, 977, 662, '0'),
(111641, 977, 777, '557.72'),
(111642, 977, 778, '137946.26'),
(111643, 1650, 1, '1'),
(111644, 1650, 2, '1'),
(111645, 1650, 3, '1'),
(111646, 1650, 4, '1'),
(111647, 1650, 6, '1'),
(111648, 1650, 7, '1'),
(111649, 1650, 10, '1'),
(111650, 1650, 19, '1'),
(111651, 1650, 23, '1'),
(111652, 1650, 31, '1'),
(111653, 1650, 32, '1'),
(111654, 1650, 33, '1'),
(111655, 1650, 34, '1'),
(111656, 1650, 35, '1'),
(111657, 1650, 50, '1'),
(111658, 1650, 51, '1'),
(111659, 1650, 74, '1'),
(111660, 1650, 76, '1'),
(111661, 1650, 78, '1'),
(111662, 1650, 104, '1'),
(111663, 1650, 107, '1'),
(111664, 1650, 108, '1'),
(111665, 1650, 121, '1'),
(111666, 1650, 131, '1'),
(111667, 1650, 133, '1'),
(111668, 1650, 142, '1'),
(111669, 1650, 143, '1'),
(111670, 1650, 144, '1'),
(111671, 1650, 167, '1'),
(111672, 1650, 168, '1'),
(111673, 1650, 170, '1'),
(111674, 1650, 174, '1'),
(111675, 1650, 208, '1'),
(111676, 1650, 224, '1'),
(111677, 1650, 225, '1'),
(111678, 1650, 240, '1'),
(111679, 1650, 320, '1'),
(111680, 1650, 338, '1'),
(111681, 1650, 339, '1'),
(111682, 1650, 344, '1'),
(111683, 1650, 345, '1'),
(111684, 1650, 352, '1'),
(111685, 1650, 353, '1'),
(111686, 1650, 356, '1'),
(111687, 1650, 376, '1'),
(111688, 1650, 377, '1'),
(111689, 1650, 383, '1'),
(111690, 1650, 384, '1'),
(111691, 1650, 387, '1'),
(111692, 1650, 389, '1'),
(111693, 1650, 523, '1'),
(111694, 1650, 663, '1'),
(111695, 1650, 664, '1'),
(111696, 1650, 681, '1'),
(111697, 1650, 682, '1'),
(111698, 1650, 691, '1'),
(111699, 1650, 693, '1'),
(111700, 1650, 695, '1'),
(111701, 1650, 696, '1'),
(111702, 1650, 697, '1'),
(111703, 1650, 698, '1'),
(111704, 1650, 699, '1'),
(111705, 1650, 700, '1'),
(111706, 1650, 701, '1'),
(111707, 1650, 702, '1'),
(111708, 1650, 747, '1'),
(111709, 1650, 748, '1'),
(111710, 1650, 763, '1'),
(111711, 1650, 764, '1'),
(111712, 1650, 769, '1'),
(111713, 1650, 771, '1'),
(111714, 1650, 773, '1'),
(111715, 1650, 774, '1'),
(111716, 1650, 776, '1'),
(111717, 1650, 20, '2'),
(111718, 1650, 80, '36'),
(111719, 1650, 81, '6'),
(111720, 1650, 82, '6'),
(111721, 1650, 83, '4'),
(111722, 1650, 84, '6.11'),
(111723, 1650, 85, '3.33'),
(111724, 1650, 86, '2.78'),
(111725, 1650, 87, '6.11'),
(111726, 1650, 89, '20'),
(111727, 1650, 90, '16'),
(111728, 1650, 91, '1'),
(111729, 1650, 92, '84'),
(111730, 1650, 93, '36'),
(111731, 1650, 94, '49'),
(111732, 1650, 95, '20'),
(111733, 1650, 96, '6'),
(111734, 1650, 97, '6'),
(111735, 1650, 98, '6'),
(111736, 1650, 99, '6'),
(111737, 1650, 100, '4'),
(111738, 1650, 101, '4'),
(111739, 1650, 103, '2'),
(111740, 1650, 105, '3'),
(111741, 1650, 106, '40'),
(111742, 1650, 118, '4'),
(111743, 1650, 119, '2'),
(111744, 1650, 139, '0'),
(111745, 1650, 140, '0'),
(111746, 1650, 141, '0'),
(111747, 1650, 147, '0'),
(111748, 1650, 149, '0'),
(111749, 1650, 151, '0'),
(111750, 1650, 153, '0'),
(111751, 1650, 155, '0'),
(111752, 1650, 157, '0'),
(111753, 1650, 160, '0'),
(111754, 1650, 164, '0'),
(111755, 1650, 166, '0'),
(111756, 1650, 169, '0.85'),
(111757, 1650, 171, '0.77'),
(111758, 1650, 175, '0.08'),
(111759, 1650, 177, '0'),
(111760, 1650, 179, '0'),
(111761, 1650, 181, '0'),
(111762, 1650, 183, '0'),
(111763, 1650, 185, '0'),
(111764, 1650, 187, '0'),
(111765, 1650, 189, '0'),
(111766, 1650, 191, '0'),
(111767, 1650, 193, '0'),
(111768, 1650, 195, '0'),
(111769, 1650, 197, '0'),
(111770, 1650, 199, '0'),
(111771, 1650, 201, '0'),
(111772, 1650, 203, '0'),
(111773, 1650, 205, '0'),
(111774, 1650, 207, '0'),
(111775, 1650, 209, '0'),
(111776, 1650, 211, '0'),
(111777, 1650, 213, '0.15'),
(111778, 1650, 215, '0.15'),
(111779, 1650, 217, '0'),
(111780, 1650, 219, '0'),
(111781, 1650, 221, '0'),
(111782, 1650, 223, '0'),
(111783, 1650, 233, '0'),
(111784, 1650, 237, '0'),
(111785, 1650, 239, '0'),
(111786, 1650, 241, '0.08'),
(111787, 1650, 243, '0'),
(111788, 1650, 246, '0'),
(111789, 1650, 248, '0'),
(111790, 1650, 250, '0'),
(111791, 1650, 257, '0'),
(111792, 1650, 259, '0'),
(111793, 1650, 263, '0'),
(111794, 1650, 266, '0'),
(111795, 1650, 268, '0'),
(111796, 1650, 270, '0'),
(111797, 1650, 272, '0'),
(111798, 1650, 274, '0'),
(111799, 1650, 276, '0'),
(111800, 1650, 278, '0'),
(111801, 1650, 302, '0'),
(111802, 1650, 304, '0'),
(111803, 1650, 306, '0'),
(111804, 1650, 308, '0'),
(111805, 1650, 310, '0'),
(111806, 1650, 312, '0'),
(111807, 1650, 314, '0'),
(111808, 1650, 316, '0'),
(111809, 1650, 318, '0'),
(111810, 1650, 385, '2'),
(111811, 1650, 392, '0'),
(111812, 1650, 394, '0'),
(111813, 1650, 396, '0'),
(111814, 1650, 398, '0'),
(111815, 1650, 400, '0'),
(111816, 1650, 402, '0'),
(111817, 1650, 404, '0'),
(111818, 1650, 406, '0'),
(111819, 1650, 408, '0'),
(111820, 1650, 410, '0'),
(111821, 1650, 412, '0'),
(111822, 1650, 414, '0'),
(111823, 1650, 416, '0'),
(111824, 1650, 418, '0'),
(111825, 1650, 420, '0'),
(111826, 1650, 422, '0'),
(111827, 1650, 424, '0'),
(111828, 1650, 426, '0'),
(111829, 1650, 428, '0'),
(111830, 1650, 430, '0'),
(111831, 1650, 432, '0'),
(111832, 1650, 434, '0'),
(111833, 1650, 436, '0'),
(111834, 1650, 438, '0'),
(111835, 1650, 440, '0'),
(111836, 1650, 442, '0'),
(111837, 1650, 444, '0'),
(111838, 1650, 446, '0'),
(111839, 1650, 449, '0'),
(111840, 1650, 451, '0'),
(111841, 1650, 453, '0'),
(111842, 1650, 455, '0'),
(111843, 1650, 457, '0'),
(111844, 1650, 459, '0'),
(111845, 1650, 461, '0'),
(111846, 1650, 463, '0'),
(111847, 1650, 465, '0'),
(111848, 1650, 467, '0'),
(111849, 1650, 469, '0'),
(111850, 1650, 471, '0'),
(111851, 1650, 474, '0'),
(111852, 1650, 476, '0'),
(111853, 1650, 478, '0'),
(111854, 1650, 480, '0'),
(111855, 1650, 482, '0'),
(111856, 1650, 484, '0'),
(111857, 1650, 486, '0'),
(111858, 1650, 488, '0'),
(111859, 1650, 490, '0'),
(111860, 1650, 492, '0'),
(111861, 1650, 494, '0'),
(111862, 1650, 496, '0'),
(111863, 1650, 498, '0'),
(111864, 1650, 502, '0'),
(111865, 1650, 504, '0'),
(111866, 1650, 506, '0'),
(111867, 1650, 508, '0'),
(111868, 1650, 510, '0'),
(111869, 1650, 512, '0'),
(111870, 1650, 514, '0'),
(111871, 1650, 516, '0'),
(111872, 1650, 518, '0'),
(111873, 1650, 520, '0'),
(111874, 1650, 522, '0.01'),
(111875, 1650, 526, '0.88'),
(111876, 1650, 527, '0.24'),
(111877, 1650, 529, '216.58'),
(111878, 1650, 530, '175.24'),
(111879, 1650, 531, '175.24'),
(111880, 1650, 533, '0.98'),
(111881, 1650, 534, '187.17'),
(111882, 1650, 535, '158.7'),
(111883, 1650, 537, '0.97'),
(111884, 1650, 538, '0.21'),
(111885, 1650, 539, '0.97'),
(111886, 1650, 541, '0.53'),
(111887, 1650, 542, '0.95'),
(111888, 1650, 543, '0.99'),
(111889, 1650, 544, '0'),
(111890, 1650, 545, '0.01'),
(111891, 1650, 548, '0.03'),
(111892, 1650, 549, '0.03'),
(111893, 1650, 551, '0.74'),
(111894, 1650, 552, '0.82'),
(111895, 1650, 553, '0.15'),
(111896, 1650, 554, '0.39'),
(111897, 1650, 556, '0.41'),
(111898, 1650, 557, '0.17'),
(111899, 1650, 558, '1.67'),
(111900, 1650, 559, '0'),
(111901, 1650, 560, '0.4'),
(111902, 1650, 561, '0.01'),
(111903, 1650, 562, '0.01'),
(111904, 1650, 563, '0.01'),
(111905, 1650, 564, '0'),
(111906, 1650, 565, '1.45'),
(111907, 1650, 566, '-1.29'),
(111908, 1650, 568, '0.06'),
(111909, 1650, 569, '0'),
(111910, 1650, 570, '1'),
(111911, 1650, 571, '-0.87'),
(111912, 1650, 572, '0.27'),
(111913, 1650, 573, '0'),
(111914, 1650, 574, '0'),
(111915, 1650, 575, '-0'),
(111916, 1650, 576, '0'),
(111917, 1650, 577, '1.82'),
(111918, 1650, 578, '-1.79'),
(111919, 1650, 580, '0.66'),
(111920, 1650, 581, '0.53'),
(111921, 1650, 582, '2'),
(111922, 1650, 583, '0'),
(111923, 1650, 584, '0.55'),
(111924, 1650, 585, '0.02'),
(111925, 1650, 586, '0.02'),
(111926, 1650, 587, '0.01'),
(111927, 1650, 588, '0'),
(111928, 1650, 589, '1.7'),
(111929, 1650, 590, '-1.53'),
(111930, 1650, 592, '0.3'),
(111931, 1650, 593, '0.32'),
(111932, 1650, 594, '0.44'),
(111933, 1650, 595, '0'),
(111934, 1650, 596, '0.01'),
(111935, 1650, 597, '0'),
(111936, 1650, 598, '0.08'),
(111937, 1650, 599, '-0'),
(111938, 1650, 600, '0'),
(111939, 1650, 601, '0.03'),
(111940, 1650, 602, '-0.03'),
(111941, 1650, 604, '13.19'),
(111942, 1650, 605, '13.53'),
(111943, 1650, 606, '22.87'),
(111944, 1650, 607, '0'),
(111945, 1650, 608, '21.32'),
(111946, 1650, 609, '0'),
(111947, 1650, 610, '-0.04'),
(111948, 1650, 611, '0.04'),
(111949, 1650, 612, '0'),
(111950, 1650, 613, '9.79'),
(111951, 1650, 614, '-9.29'),
(111952, 1650, 616, '13.44'),
(111953, 1650, 617, '13.66'),
(111954, 1650, 618, '22.87'),
(111955, 1650, 619, '0'),
(111956, 1650, 620, '18.56'),
(111957, 1650, 621, '0'),
(111958, 1650, 622, '-0.03'),
(111959, 1650, 623, '0.03'),
(111960, 1650, 624, '0'),
(111961, 1650, 625, '9.69'),
(111962, 1650, 626, '-9.29'),
(111963, 1650, 628, '1'),
(111964, 1650, 629, '1'),
(111965, 1650, 630, '1'),
(111966, 1650, 631, '0'),
(111967, 1650, 632, '0'),
(111968, 1650, 633, '0'),
(111969, 1650, 634, '0'),
(111970, 1650, 635, '0'),
(111971, 1650, 636, '0'),
(111972, 1650, 637, '0'),
(111973, 1650, 638, '0'),
(111974, 1650, 640, '10.95'),
(111975, 1650, 641, '11.42'),
(111976, 1650, 642, '16'),
(111977, 1650, 643, '0'),
(111978, 1650, 644, '14.74'),
(111979, 1650, 645, '0.08'),
(111980, 1650, 646, '0.08'),
(111981, 1650, 647, '-0.01'),
(111982, 1650, 648, '0'),
(111983, 1650, 649, '1'),
(111984, 1650, 650, NULL),
(111985, 1650, 652, '0'),
(111986, 1650, 653, '0'),
(111987, 1650, 654, '0'),
(111988, 1650, 655, '0'),
(111989, 1650, 656, '0'),
(111990, 1650, 657, '0'),
(111991, 1650, 658, '0'),
(111992, 1650, 659, '0'),
(111993, 1650, 660, '0'),
(111994, 1650, 661, '0'),
(111995, 1650, 662, '0'),
(111996, 1650, 777, '624.5'),
(111997, 1650, 778, '112451.38'),
(111998, 204, 1, '1'),
(111999, 204, 2, '1'),
(112000, 204, 3, '1'),
(112001, 204, 4, '1'),
(112002, 204, 6, '1'),
(112003, 204, 7, '1'),
(112004, 204, 9, '1'),
(112005, 204, 19, '1'),
(112006, 204, 23, '1'),
(112007, 204, 31, '1'),
(112008, 204, 32, '1'),
(112009, 204, 33, '1'),
(112010, 204, 70, '1'),
(112011, 204, 72, '1'),
(112012, 204, 74, '1'),
(112013, 204, 76, '1'),
(112014, 204, 77, '1'),
(112015, 204, 104, '1'),
(112016, 204, 107, '1'),
(112017, 204, 108, '1'),
(112018, 204, 112, '1'),
(112019, 204, 121, '1'),
(112020, 204, 131, '1'),
(112021, 204, 133, '1'),
(112022, 204, 142, '1'),
(112023, 204, 143, '1'),
(112024, 204, 144, '1'),
(112025, 204, 158, '1'),
(112026, 204, 163, '1'),
(112027, 204, 167, '1'),
(112028, 204, 208, '1'),
(112029, 204, 224, '1'),
(112030, 204, 225, '1'),
(112031, 204, 236, '1'),
(112032, 204, 289, '1'),
(112033, 204, 300, '1'),
(112034, 204, 301, '1'),
(112035, 204, 320, '1'),
(112036, 204, 321, '1'),
(112037, 204, 325, '1'),
(112038, 204, 338, '1'),
(112039, 204, 339, '1'),
(112040, 204, 345, '1'),
(112041, 204, 387, '1'),
(112042, 204, 388, '1'),
(112043, 204, 663, '1'),
(112044, 204, 664, '1'),
(112045, 204, 681, '1'),
(112046, 204, 682, '1'),
(112047, 204, 683, '1'),
(112048, 204, 691, '1'),
(112049, 204, 692, '1'),
(112050, 204, 693, '1'),
(112051, 204, 696, '1'),
(112052, 204, 697, '1'),
(112053, 204, 698, '1'),
(112054, 204, 699, '1'),
(112055, 204, 700, '1'),
(112056, 204, 701, '1'),
(112057, 204, 702, '1'),
(112058, 204, 704, '1'),
(112059, 204, 705, '1'),
(112060, 204, 706, '1'),
(112061, 204, 707, '1'),
(112062, 204, 721, '1'),
(112063, 204, 741, '1'),
(112064, 204, 744, '1'),
(112065, 204, 747, '1'),
(112066, 204, 748, '1'),
(112067, 204, 751, '1'),
(112068, 204, 752, '1'),
(112069, 204, 753, '1'),
(112070, 204, 771, '1'),
(112071, 204, 772, '1'),
(112072, 204, 773, '1'),
(112073, 204, 774, '1'),
(112074, 204, 775, '1'),
(112075, 204, 20, '2'),
(112076, 204, 80, '46'),
(112077, 204, 81, '20'),
(112078, 204, 82, '21'),
(112079, 204, 83, '6'),
(112080, 204, 84, '2'),
(112081, 204, 85, '2'),
(112082, 204, 86, '0'),
(112083, 204, 87, '2'),
(112084, 204, 88, '0'),
(112085, 204, 89, '46'),
(112086, 204, 90, '0'),
(112087, 204, 91, '1'),
(112088, 204, 92, '46'),
(112089, 204, 93, '0'),
(112090, 204, 94, '46'),
(112091, 204, 95, '46'),
(112092, 204, 96, '10'),
(112093, 204, 97, '10'),
(112094, 204, 98, '1'),
(112095, 204, 99, '1'),
(112096, 204, 100, '2'),
(112097, 204, 101, '4'),
(112098, 204, 102, '4'),
(112099, 204, 103, '2'),
(112100, 204, 105, '4'),
(112101, 204, 106, '52'),
(112102, 204, 118, '6'),
(112103, 204, 119, '1'),
(112104, 204, 120, '4'),
(112105, 204, 139, '0'),
(112106, 204, 140, '0'),
(112107, 204, 141, '0'),
(112108, 204, 147, '0'),
(112109, 204, 149, '0'),
(112110, 204, 151, '0'),
(112111, 204, 153, '0'),
(112112, 204, 155, '0.29'),
(112113, 204, 157, '0'),
(112114, 204, 160, '0'),
(112115, 204, 164, '0.03'),
(112116, 204, 166, '0'),
(112117, 204, 169, '0'),
(112118, 204, 171, '0'),
(112119, 204, 175, '0'),
(112120, 204, 177, '0'),
(112121, 204, 179, '0'),
(112122, 204, 181, '0'),
(112123, 204, 183, '0'),
(112124, 204, 185, '0'),
(112125, 204, 187, '0'),
(112126, 204, 189, '0'),
(112127, 204, 191, '0'),
(112128, 204, 193, '0'),
(112129, 204, 195, '0'),
(112130, 204, 197, '0'),
(112131, 204, 199, '0'),
(112132, 204, 201, '0'),
(112133, 204, 203, '0'),
(112134, 204, 205, '0'),
(112135, 204, 207, '0'),
(112136, 204, 209, '0'),
(112137, 204, 211, '0.59'),
(112138, 204, 213, '0.1'),
(112139, 204, 215, '0.67'),
(112140, 204, 217, '0.02'),
(112141, 204, 219, '0'),
(112142, 204, 221, '0'),
(112143, 204, 223, '0'),
(112144, 204, 233, '0'),
(112145, 204, 237, '1'),
(112146, 204, 239, '0'),
(112147, 204, 241, '0'),
(112148, 204, 243, '0'),
(112149, 204, 246, '0'),
(112150, 204, 248, '0'),
(112151, 204, 250, '0'),
(112152, 204, 257, '0'),
(112153, 204, 259, '0'),
(112154, 204, 263, '0'),
(112155, 204, 266, '0'),
(112156, 204, 268, '0'),
(112157, 204, 270, '0'),
(112158, 204, 272, '0'),
(112159, 204, 274, '0'),
(112160, 204, 276, '0'),
(112161, 204, 278, '0'),
(112162, 204, 302, '0'),
(112163, 204, 304, '0'),
(112164, 204, 306, '0'),
(112165, 204, 308, '0'),
(112166, 204, 310, '0'),
(112167, 204, 312, '0'),
(112168, 204, 314, '0'),
(112169, 204, 316, '0'),
(112170, 204, 318, '0'),
(112171, 204, 385, '1'),
(112172, 204, 392, '0'),
(112173, 204, 394, '0'),
(112174, 204, 396, '0'),
(112175, 204, 398, '0'),
(112176, 204, 400, '0'),
(112177, 204, 402, '0'),
(112178, 204, 404, '0'),
(112179, 204, 406, '0'),
(112180, 204, 408, '0'),
(112181, 204, 410, '0'),
(112182, 204, 412, '0'),
(112183, 204, 414, '0'),
(112184, 204, 416, '0'),
(112185, 204, 418, '0'),
(112186, 204, 420, '0'),
(112187, 204, 422, '0'),
(112188, 204, 424, '0'),
(112189, 204, 426, '0'),
(112190, 204, 428, '0'),
(112191, 204, 430, '0'),
(112192, 204, 432, '0'),
(112193, 204, 434, '0'),
(112194, 204, 436, '0'),
(112195, 204, 438, '0'),
(112196, 204, 440, '0'),
(112197, 204, 442, '0'),
(112198, 204, 444, '0'),
(112199, 204, 446, '0'),
(112200, 204, 449, '0'),
(112201, 204, 451, '0'),
(112202, 204, 453, '0'),
(112203, 204, 455, '0'),
(112204, 204, 457, '0'),
(112205, 204, 459, '0'),
(112206, 204, 461, '0'),
(112207, 204, 463, '0'),
(112208, 204, 465, '0'),
(112209, 204, 467, '0'),
(112210, 204, 469, '0'),
(112211, 204, 471, '0'),
(112212, 204, 474, '0'),
(112213, 204, 476, '0'),
(112214, 204, 478, '0'),
(112215, 204, 480, '0'),
(112216, 204, 482, '0'),
(112217, 204, 484, '0'),
(112218, 204, 486, '0'),
(112219, 204, 488, '0'),
(112220, 204, 490, '0'),
(112221, 204, 492, '0'),
(112222, 204, 494, '0'),
(112223, 204, 496, '0'),
(112224, 204, 498, '0'),
(112225, 204, 502, '0'),
(112226, 204, 504, '0'),
(112227, 204, 506, '0'),
(112228, 204, 508, '0'),
(112229, 204, 510, '0'),
(112230, 204, 512, '0'),
(112231, 204, 514, '0'),
(112232, 204, 516, '0'),
(112233, 204, 518, '0'),
(112234, 204, 520, '0'),
(112235, 204, 522, '0.22'),
(112236, 204, 526, '0.49'),
(112237, 204, 527, '0.22'),
(112238, 204, 529, '3559.44'),
(112239, 204, 530, '591.71'),
(112240, 204, 531, '591.71'),
(112241, 204, 533, '0.55'),
(112242, 204, 534, '14.87'),
(112243, 204, 535, '139.76'),
(112244, 204, 537, '0.65'),
(112245, 204, 538, '0.32'),
(112246, 204, 539, '0.65'),
(112247, 204, 541, '0.54'),
(112248, 204, 542, '0.92'),
(112249, 204, 543, '0.78'),
(112250, 204, 544, '0'),
(112251, 204, 545, '0.22'),
(112252, 204, 548, '0.64'),
(112253, 204, 549, '0.04'),
(112254, 204, 551, '0.35'),
(112255, 204, 552, '0.49'),
(112256, 204, 553, '0.15'),
(112257, 204, 554, '0.52'),
(112258, 204, 556, '0.53'),
(112259, 204, 557, '0.45'),
(112260, 204, 558, '1.64'),
(112261, 204, 559, '0'),
(112262, 204, 560, '0.31'),
(112263, 204, 561, '0.01'),
(112264, 204, 562, '-0.02'),
(112265, 204, 563, '0'),
(112266, 204, 564, '0'),
(112267, 204, 565, '1.33'),
(112268, 204, 566, '-1.3'),
(112269, 204, 568, '0.09'),
(112270, 204, 569, '0.16'),
(112271, 204, 570, '1'),
(112272, 204, 571, '-0.96'),
(112273, 204, 572, '0.4'),
(112274, 204, 573, '0.03'),
(112275, 204, 574, '0.02'),
(112276, 204, 575, '0'),
(112277, 204, 576, '0'),
(112278, 204, 577, '1.93'),
(112279, 204, 578, '-1.93'),
(112280, 204, 580, '1.07'),
(112281, 204, 581, '1.24'),
(112282, 204, 582, '1.99'),
(112283, 204, 583, '0'),
(112284, 204, 584, '0.29'),
(112285, 204, 585, '0.02'),
(112286, 204, 586, '0'),
(112287, 204, 587, '0'),
(112288, 204, 588, '0'),
(112289, 204, 589, '1.51'),
(112290, 204, 590, '-1.44'),
(112291, 204, 592, '0.06'),
(112292, 204, 593, '0.07'),
(112293, 204, 594, '0.09'),
(112294, 204, 595, '0'),
(112295, 204, 596, '0'),
(112296, 204, 597, '0'),
(112297, 204, 598, '0.02'),
(112298, 204, 599, '-0'),
(112299, 204, 600, '0'),
(112300, 204, 601, '0.02'),
(112301, 204, 602, '-0.02'),
(112302, 204, 604, '1.73'),
(112303, 204, 605, '1.77'),
(112304, 204, 606, '3.41'),
(112305, 204, 607, '0'),
(112306, 204, 608, '0.41'),
(112307, 204, 609, '-0.02'),
(112308, 204, 610, '-0.01'),
(112309, 204, 611, '-0.02'),
(112310, 204, 612, '0'),
(112311, 204, 613, '1.5'),
(112312, 204, 614, '-1.53'),
(112313, 204, 616, '2.32'),
(112314, 204, 617, '2.04'),
(112315, 204, 618, '3.41'),
(112316, 204, 619, '0'),
(112317, 204, 620, '0.24'),
(112318, 204, 621, '0'),
(112319, 204, 622, '-0'),
(112320, 204, 623, '-0.01'),
(112321, 204, 624, '0'),
(112322, 204, 625, '1.25'),
(112323, 204, 626, '-1.17'),
(112324, 204, 628, '4.65'),
(112325, 204, 629, '3.03'),
(112326, 204, 630, '14.93'),
(112327, 204, 631, '0'),
(112328, 204, 632, '15.16'),
(112329, 204, 633, '-0.04'),
(112330, 204, 634, '-0.01'),
(112331, 204, 635, '-0.04'),
(112332, 204, 636, '0'),
(112333, 204, 637, '12.4'),
(112334, 204, 638, '-12.36'),
(112335, 204, 640, '2.89'),
(112336, 204, 641, '3.11'),
(112337, 204, 642, '4'),
(112338, 204, 643, '0'),
(112339, 204, 644, '0.69'),
(112340, 204, 645, '0.02'),
(112341, 204, 646, '0.02'),
(112342, 204, 647, '-0'),
(112343, 204, 648, '0'),
(112344, 204, 649, '1'),
(112345, 204, 650, '-1'),
(112346, 204, 652, '0'),
(112347, 204, 653, '0'),
(112348, 204, 654, '0'),
(112349, 204, 655, '0'),
(112350, 204, 656, '0'),
(112351, 204, 657, '0'),
(112352, 204, 658, '0'),
(112353, 204, 659, '0'),
(112354, 204, 660, '0'),
(112355, 204, 661, '0'),
(112356, 204, 662, '0'),
(112357, 204, 777, '88.89'),
(112358, 204, 778, '103146.66'),
(112359, 237, 1, '1'),
(112360, 237, 2, '1'),
(112361, 237, 3, '1'),
(112362, 237, 4, '1'),
(112363, 237, 6, '1'),
(112364, 237, 7, '1'),
(112365, 237, 19, '1'),
(112366, 237, 23, '1'),
(112367, 237, 31, '1'),
(112368, 237, 32, '1'),
(112369, 237, 33, '1'),
(112370, 237, 63, '1'),
(112371, 237, 64, '1'),
(112372, 237, 65, '1'),
(112373, 237, 70, '1'),
(112374, 237, 71, '1'),
(112375, 237, 74, '1'),
(112376, 237, 76, '1'),
(112377, 237, 77, '1'),
(112378, 237, 107, '1'),
(112379, 237, 108, '1'),
(112380, 237, 121, '1'),
(112381, 237, 131, '1'),
(112382, 237, 132, '1'),
(112383, 237, 142, '1'),
(112384, 237, 143, '1'),
(112385, 237, 144, '1'),
(112386, 237, 167, '1'),
(112387, 237, 208, '1'),
(112388, 237, 224, '1'),
(112389, 237, 225, '1'),
(112390, 237, 242, '1'),
(112391, 237, 244, '1'),
(112392, 237, 245, '1'),
(112393, 237, 251, '1'),
(112394, 237, 253, '1'),
(112395, 237, 254, '1'),
(112396, 237, 255, '1'),
(112397, 237, 264, '1'),
(112398, 237, 267, '1'),
(112399, 237, 289, '1'),
(112400, 237, 320, '1'),
(112401, 237, 338, '1'),
(112402, 237, 339, '1'),
(112403, 237, 348, '1'),
(112404, 237, 384, '1'),
(112405, 237, 387, '1'),
(112406, 237, 663, '1'),
(112407, 237, 664, '1'),
(112408, 237, 681, '1'),
(112409, 237, 682, '1'),
(112410, 237, 683, '1'),
(112411, 237, 685, '1'),
(112412, 237, 686, '1'),
(112413, 237, 687, '1'),
(112414, 237, 691, '1'),
(112415, 237, 692, '1'),
(112416, 237, 693, '1'),
(112417, 237, 695, '1'),
(112418, 237, 696, '1'),
(112419, 237, 697, '1'),
(112420, 237, 699, '1'),
(112421, 237, 700, '1'),
(112422, 237, 701, '1'),
(112423, 237, 702, '1'),
(112424, 237, 704, '1'),
(112425, 237, 705, '1'),
(112426, 237, 706, '1'),
(112427, 237, 707, '1'),
(112428, 237, 710, '1'),
(112429, 237, 747, '1'),
(112430, 237, 771, '1'),
(112431, 237, 772, '1'),
(112432, 237, 773, '1'),
(112433, 237, 20, '2'),
(112434, 237, 80, '10'),
(112435, 237, 81, '6'),
(112436, 237, 82, '2'),
(112437, 237, 83, '2'),
(112438, 237, 84, '4'),
(112439, 237, 85, '2.8'),
(112440, 237, 86, '1.2'),
(112441, 237, 87, '2.8'),
(112442, 237, 89, '10'),
(112443, 237, 91, '1'),
(112444, 237, 92, '14'),
(112445, 237, 93, '5'),
(112446, 237, 94, '10'),
(112447, 237, 95, '10'),
(112448, 237, 96, '4'),
(112449, 237, 97, '4'),
(112450, 237, 98, '1'),
(112451, 237, 99, '1'),
(112452, 237, 100, '4'),
(112453, 237, 101, '2'),
(112454, 237, 103, '3'),
(112455, 237, 105, '1'),
(112456, 237, 106, '10'),
(112457, 237, 118, '1'),
(112458, 237, 139, '0'),
(112459, 237, 140, '0'),
(112460, 237, 141, '0'),
(112461, 237, 147, '0'),
(112462, 237, 149, '0'),
(112463, 237, 151, '0'),
(112464, 237, 153, '0'),
(112465, 237, 155, '0.08'),
(112466, 237, 157, '0'),
(112467, 237, 160, '0'),
(112468, 237, 164, '0'),
(112469, 237, 166, '0'),
(112470, 237, 169, '0'),
(112471, 237, 171, '0'),
(112472, 237, 175, '0'),
(112473, 237, 177, '0'),
(112474, 237, 179, '0'),
(112475, 237, 181, '0'),
(112476, 237, 183, '0'),
(112477, 237, 185, '0'),
(112478, 237, 187, '0'),
(112479, 237, 189, '0'),
(112480, 237, 191, '0'),
(112481, 237, 193, '0'),
(112482, 237, 195, '0'),
(112483, 237, 197, '0'),
(112484, 237, 199, '0'),
(112485, 237, 201, '0'),
(112486, 237, 203, '0'),
(112487, 237, 205, '0'),
(112488, 237, 207, '0'),
(112489, 237, 209, '0'),
(112490, 237, 211, '0.13'),
(112491, 237, 213, '0'),
(112492, 237, 215, '0.13'),
(112493, 237, 217, '0'),
(112494, 237, 219, '0'),
(112495, 237, 221, '0'),
(112496, 237, 223, '0'),
(112497, 237, 233, '0'),
(112498, 237, 237, '0'),
(112499, 237, 239, '0'),
(112500, 237, 241, '0'),
(112501, 237, 243, '0'),
(112502, 237, 246, '0.78'),
(112503, 237, 248, '0'),
(112504, 237, 250, '0'),
(112505, 237, 257, '0'),
(112506, 237, 259, '0'),
(112507, 237, 263, '0'),
(112508, 237, 266, '0'),
(112509, 237, 268, '0'),
(112510, 237, 270, '0'),
(112511, 237, 272, '0'),
(112512, 237, 274, '0'),
(112513, 237, 276, '0'),
(112514, 237, 278, '0'),
(112515, 237, 302, '0'),
(112516, 237, 304, '0'),
(112517, 237, 306, '0'),
(112518, 237, 308, '0'),
(112519, 237, 310, '0'),
(112520, 237, 312, '0'),
(112521, 237, 314, '0'),
(112522, 237, 316, '0'),
(112523, 237, 318, '0'),
(112524, 237, 385, '2'),
(112525, 237, 392, '0'),
(112526, 237, 394, '0'),
(112527, 237, 396, '0'),
(112528, 237, 398, '0'),
(112529, 237, 400, '0'),
(112530, 237, 402, '0'),
(112531, 237, 404, '0'),
(112532, 237, 406, '0'),
(112533, 237, 408, '0'),
(112534, 237, 410, '0'),
(112535, 237, 412, '0'),
(112536, 237, 414, '0'),
(112537, 237, 416, '0'),
(112538, 237, 418, '0'),
(112539, 237, 420, '0'),
(112540, 237, 422, '0'),
(112541, 237, 424, '0'),
(112542, 237, 426, '0'),
(112543, 237, 428, '0'),
(112544, 237, 430, '0'),
(112545, 237, 432, '0'),
(112546, 237, 434, '0'),
(112547, 237, 436, '0'),
(112548, 237, 438, '0'),
(112549, 237, 440, '0'),
(112550, 237, 442, '0'),
(112551, 237, 444, '0'),
(112552, 237, 446, '0'),
(112553, 237, 449, '0'),
(112554, 237, 451, '0'),
(112555, 237, 453, '0'),
(112556, 237, 455, '0'),
(112557, 237, 457, '0'),
(112558, 237, 459, '0'),
(112559, 237, 461, '0'),
(112560, 237, 463, '0'),
(112561, 237, 465, '0'),
(112562, 237, 467, '0'),
(112563, 237, 469, '0'),
(112564, 237, 471, '0'),
(112565, 237, 474, '0'),
(112566, 237, 476, '0'),
(112567, 237, 478, '0'),
(112568, 237, 480, '0'),
(112569, 237, 482, '0'),
(112570, 237, 484, '0'),
(112571, 237, 486, '0'),
(112572, 237, 488, '0'),
(112573, 237, 490, '0'),
(112574, 237, 492, '0'),
(112575, 237, 494, '0'),
(112576, 237, 496, '0'),
(112577, 237, 498, '0'),
(112578, 237, 502, '0'),
(112579, 237, 504, '0'),
(112580, 237, 506, '0'),
(112581, 237, 508, '0'),
(112582, 237, 510, '0'),
(112583, 237, 512, '0'),
(112584, 237, 514, '0'),
(112585, 237, 516, '0'),
(112586, 237, 518, '0'),
(112587, 237, 520, '0'),
(112588, 237, 522, '1'),
(112589, 237, 526, '1'),
(112590, 237, 527, '1'),
(112591, 237, 529, '11501.26'),
(112592, 237, 530, '2500'),
(112593, 237, 531, '2500'),
(112594, 237, 533, '0.9'),
(112595, 237, 534, '1784.77'),
(112596, 237, 535, '19.82'),
(112597, 237, 537, '1'),
(112598, 237, 538, '0.34'),
(112599, 237, 539, '1'),
(112600, 237, 541, '0.5'),
(112601, 237, 542, '1'),
(112602, 237, 543, '0'),
(112603, 237, 544, '0'),
(112604, 237, 545, '1'),
(112605, 237, 548, '0.1'),
(112606, 237, 549, '0'),
(112607, 237, 551, '0'),
(112608, 237, 552, NULL),
(112609, 237, 553, '0'),
(112610, 237, 554, '0'),
(112611, 237, 556, '0'),
(112612, 237, 557, '0'),
(112613, 237, 558, '0'),
(112614, 237, 559, '0'),
(112615, 237, 560, '0'),
(112616, 237, 561, '0'),
(112617, 237, 562, '0'),
(112618, 237, 563, '0'),
(112619, 237, 564, '0'),
(112620, 237, 565, '0'),
(112621, 237, 566, '0'),
(112622, 237, 568, '0'),
(112623, 237, 569, '0'),
(112624, 237, 570, '0'),
(112625, 237, 571, '0'),
(112626, 237, 572, '0'),
(112627, 237, 573, '0'),
(112628, 237, 574, '0'),
(112629, 237, 575, '0'),
(112630, 237, 576, '0'),
(112631, 237, 577, '0'),
(112632, 237, 578, '0'),
(112633, 237, 580, '0'),
(112634, 237, 581, '0'),
(112635, 237, 582, '0'),
(112636, 237, 583, '0'),
(112637, 237, 584, '0'),
(112638, 237, 585, '0'),
(112639, 237, 586, '0'),
(112640, 237, 587, '0'),
(112641, 237, 588, '0'),
(112642, 237, 589, '0'),
(112643, 237, 590, '0'),
(112644, 237, 592, '0.7'),
(112645, 237, 593, '0.7'),
(112646, 237, 594, '1'),
(112647, 237, 595, '0'),
(112648, 237, 596, '0.04'),
(112649, 237, 597, '-0'),
(112650, 237, 598, '0'),
(112651, 237, 599, '0'),
(112652, 237, 600, '0'),
(112653, 237, 601, '0.67'),
(112654, 237, 602, '-0.5'),
(112655, 237, 604, '5.17'),
(112656, 237, 605, '6'),
(112657, 237, 606, '8'),
(112658, 237, 607, '0'),
(112659, 237, 608, '5.86'),
(112660, 237, 609, '-0'),
(112661, 237, 610, '-0.05'),
(112662, 237, 611, '-0'),
(112663, 237, 612, '0'),
(112664, 237, 613, '6.91'),
(112665, 237, 614, '-7'),
(112666, 237, 616, '5.65'),
(112667, 237, 617, '6'),
(112668, 237, 618, '8'),
(112669, 237, 619, '0'),
(112670, 237, 620, '4.3'),
(112671, 237, 621, '-0'),
(112672, 237, 622, '-0.04'),
(112673, 237, 623, '-0'),
(112674, 237, 624, '0'),
(112675, 237, 625, '6'),
(112676, 237, 626, '-6'),
(112677, 237, 628, '1.5'),
(112678, 237, 629, '1.56'),
(112679, 237, 630, '2'),
(112680, 237, 631, '0'),
(112681, 237, 632, '0.25'),
(112682, 237, 633, '-0'),
(112683, 237, 634, '-0'),
(112684, 237, 635, '0'),
(112685, 237, 636, '0'),
(112686, 237, 637, '1'),
(112687, 237, 638, NULL),
(112688, 237, 640, '48'),
(112689, 237, 641, '48'),
(112690, 237, 642, '48'),
(112691, 237, 643, '0'),
(112692, 237, 644, '0'),
(112693, 237, 645, '0'),
(112694, 237, 646, '0'),
(112695, 237, 647, '0'),
(112696, 237, 648, '0'),
(112697, 237, 649, '0'),
(112698, 237, 650, '0'),
(112699, 237, 652, '0'),
(112700, 237, 653, '0'),
(112701, 237, 654, '0'),
(112702, 237, 655, '0'),
(112703, 237, 656, '0'),
(112704, 237, 657, '0'),
(112705, 237, 658, '0'),
(112706, 237, 659, '0'),
(112707, 237, 660, '0'),
(112708, 237, 661, '0'),
(112709, 237, 662, '0'),
(112710, 237, 777, '16.29'),
(112711, 237, 778, '39974.23'),
(112712, 1163, 1, '1'),
(112713, 1163, 2, '1'),
(112714, 1163, 3, '1'),
(112715, 1163, 4, '1'),
(112716, 1163, 6, '1'),
(112717, 1163, 7, '1'),
(112718, 1163, 19, '1'),
(112719, 1163, 23, '1'),
(112720, 1163, 31, '1'),
(112721, 1163, 32, '1'),
(112722, 1163, 33, '1'),
(112723, 1163, 34, '1'),
(112724, 1163, 41, '1'),
(112725, 1163, 50, '1'),
(112726, 1163, 59, '1'),
(112727, 1163, 60, '1'),
(112728, 1163, 76, '1'),
(112729, 1163, 77, '1'),
(112730, 1163, 78, '1'),
(112731, 1163, 104, '1'),
(112732, 1163, 107, '1'),
(112733, 1163, 108, '1'),
(112734, 1163, 121, '1'),
(112735, 1163, 131, '1'),
(112736, 1163, 132, '1'),
(112737, 1163, 133, '1'),
(112738, 1163, 142, '1'),
(112739, 1163, 143, '1'),
(112740, 1163, 144, '1'),
(112741, 1163, 167, '1'),
(112742, 1163, 168, '1'),
(112743, 1163, 170, '1'),
(112744, 1163, 208, '1'),
(112745, 1163, 224, '1'),
(112746, 1163, 225, '1'),
(112747, 1163, 240, '1'),
(112748, 1163, 258, '1'),
(112749, 1163, 264, '1'),
(112750, 1163, 267, '1'),
(112751, 1163, 281, '1'),
(112752, 1163, 320, '1'),
(112753, 1163, 332, '1'),
(112754, 1163, 337, '1'),
(112755, 1163, 338, '1'),
(112756, 1163, 344, '1'),
(112757, 1163, 345, '1'),
(112758, 1163, 346, '1'),
(112759, 1163, 352, '1'),
(112760, 1163, 353, '1'),
(112761, 1163, 355, '1'),
(112762, 1163, 384, '1'),
(112763, 1163, 386, '1'),
(112764, 1163, 387, '1'),
(112765, 1163, 389, '1'),
(112766, 1163, 497, '1'),
(112767, 1163, 499, '1'),
(112768, 1163, 663, '1'),
(112769, 1163, 664, '1'),
(112770, 1163, 665, '1'),
(112771, 1163, 666, '1'),
(112772, 1163, 667, '1'),
(112773, 1163, 681, '1'),
(112774, 1163, 682, '1'),
(112775, 1163, 683, '1'),
(112776, 1163, 691, '1'),
(112777, 1163, 695, '1'),
(112778, 1163, 696, '1'),
(112779, 1163, 697, '1'),
(112780, 1163, 698, '1'),
(112781, 1163, 700, '1'),
(112782, 1163, 701, '1'),
(112783, 1163, 702, '1'),
(112784, 1163, 704, '1'),
(112785, 1163, 705, '1'),
(112786, 1163, 706, '1'),
(112787, 1163, 707, '1'),
(112788, 1163, 721, '1'),
(112789, 1163, 722, '1'),
(112790, 1163, 747, '1'),
(112791, 1163, 771, '1'),
(112792, 1163, 773, '1'),
(112793, 1163, 774, '1'),
(112794, 1163, 20, '2'),
(112795, 1163, 80, '17'),
(112796, 1163, 81, '5'),
(112797, 1163, 82, '5'),
(112798, 1163, 83, '12'),
(112799, 1163, 84, '3.29'),
(112800, 1163, 85, '3.29'),
(112801, 1163, 87, '3.29'),
(112802, 1163, 89, '12'),
(112803, 1163, 90, '5'),
(112804, 1163, 91, '1'),
(112805, 1163, 92, '28'),
(112806, 1163, 94, '17'),
(112807, 1163, 95, '12'),
(112808, 1163, 96, '1'),
(112809, 1163, 97, '1'),
(112810, 1163, 98, '1'),
(112811, 1163, 99, '1'),
(112812, 1163, 100, '1'),
(112813, 1163, 101, '12'),
(112814, 1163, 103, '3'),
(112815, 1163, 105, '3'),
(112816, 1163, 106, '19'),
(112817, 1163, 118, '4'),
(112818, 1163, 119, '2'),
(112819, 1163, 139, '0'),
(112820, 1163, 140, '0'),
(112821, 1163, 141, '0'),
(112822, 1163, 147, '0'),
(112823, 1163, 149, '0'),
(112824, 1163, 151, '0'),
(112825, 1163, 153, '0'),
(112826, 1163, 155, '0'),
(112827, 1163, 157, '0'),
(112828, 1163, 160, '0'),
(112829, 1163, 164, '0'),
(112830, 1163, 166, '0'),
(112831, 1163, 169, '1'),
(112832, 1163, 171, '1'),
(112833, 1163, 175, '0'),
(112834, 1163, 177, '0'),
(112835, 1163, 179, '0'),
(112836, 1163, 181, '0'),
(112837, 1163, 183, '0'),
(112838, 1163, 185, '0'),
(112839, 1163, 187, '0'),
(112840, 1163, 189, '0'),
(112841, 1163, 191, '0'),
(112842, 1163, 193, '0'),
(112843, 1163, 195, '0'),
(112844, 1163, 197, '0'),
(112845, 1163, 199, '0'),
(112846, 1163, 201, '0'),
(112847, 1163, 203, '0'),
(112848, 1163, 205, '0'),
(112849, 1163, 207, '0'),
(112850, 1163, 209, '0'),
(112851, 1163, 211, '0'),
(112852, 1163, 213, '0'),
(112853, 1163, 215, '0'),
(112854, 1163, 217, '0'),
(112855, 1163, 219, '0'),
(112856, 1163, 221, '0'),
(112857, 1163, 223, '0'),
(112858, 1163, 233, '0'),
(112859, 1163, 237, '0'),
(112860, 1163, 239, '0'),
(112861, 1163, 241, '0'),
(112862, 1163, 243, '0'),
(112863, 1163, 246, '0'),
(112864, 1163, 248, '0'),
(112865, 1163, 250, '0'),
(112866, 1163, 257, '0'),
(112867, 1163, 259, '0'),
(112868, 1163, 263, '0'),
(112869, 1163, 266, '0'),
(112870, 1163, 268, '0'),
(112871, 1163, 270, '0'),
(112872, 1163, 272, '0'),
(112873, 1163, 274, '0'),
(112874, 1163, 276, '0'),
(112875, 1163, 278, '0'),
(112876, 1163, 302, '0'),
(112877, 1163, 304, '0'),
(112878, 1163, 306, '0'),
(112879, 1163, 308, '0'),
(112880, 1163, 310, '0'),
(112881, 1163, 312, '0'),
(112882, 1163, 314, '0'),
(112883, 1163, 316, '0'),
(112884, 1163, 318, '0'),
(112885, 1163, 385, '4'),
(112886, 1163, 392, '0'),
(112887, 1163, 394, '0'),
(112888, 1163, 396, '0'),
(112889, 1163, 398, '0'),
(112890, 1163, 400, '0'),
(112891, 1163, 402, '0'),
(112892, 1163, 404, '0'),
(112893, 1163, 406, '0'),
(112894, 1163, 408, '0'),
(112895, 1163, 410, '0'),
(112896, 1163, 412, '0'),
(112897, 1163, 414, '0'),
(112898, 1163, 416, '0'),
(112899, 1163, 418, '0'),
(112900, 1163, 420, '0'),
(112901, 1163, 422, '0'),
(112902, 1163, 424, '0'),
(112903, 1163, 426, '0'),
(112904, 1163, 428, '0'),
(112905, 1163, 430, '0'),
(112906, 1163, 432, '0'),
(112907, 1163, 434, '0'),
(112908, 1163, 436, '0'),
(112909, 1163, 438, '0'),
(112910, 1163, 440, '0'),
(112911, 1163, 442, '0'),
(112912, 1163, 444, '0'),
(112913, 1163, 446, '0'),
(112914, 1163, 449, '0'),
(112915, 1163, 451, '0'),
(112916, 1163, 453, '0'),
(112917, 1163, 455, '0'),
(112918, 1163, 457, '0'),
(112919, 1163, 459, '0'),
(112920, 1163, 461, '0'),
(112921, 1163, 463, '0'),
(112922, 1163, 465, '0'),
(112923, 1163, 467, '0'),
(112924, 1163, 469, '0'),
(112925, 1163, 471, '0'),
(112926, 1163, 474, '0'),
(112927, 1163, 476, '0'),
(112928, 1163, 478, '0'),
(112929, 1163, 480, '0'),
(112930, 1163, 482, '0'),
(112931, 1163, 484, '0'),
(112932, 1163, 486, '0'),
(112933, 1163, 488, '0'),
(112934, 1163, 490, '0'),
(112935, 1163, 492, '0'),
(112936, 1163, 494, '0'),
(112937, 1163, 496, '0'),
(112938, 1163, 498, '0'),
(112939, 1163, 502, '0'),
(112940, 1163, 504, '0'),
(112941, 1163, 506, '0'),
(112942, 1163, 508, '0'),
(112943, 1163, 510, '0'),
(112944, 1163, 512, '0'),
(112945, 1163, 514, '0'),
(112946, 1163, 516, '0'),
(112947, 1163, 518, '0'),
(112948, 1163, 520, '0'),
(112949, 1163, 522, '1'),
(112950, 1163, 526, '1'),
(112951, 1163, 527, '1'),
(112952, 1163, 529, '2410.04'),
(112953, 1163, 530, '2406.51'),
(112954, 1163, 531, '2404.24'),
(112955, 1163, 533, '0.98'),
(112956, 1163, 534, '1794.02'),
(112957, 1163, 535, '34'),
(112958, 1163, 537, '1'),
(112959, 1163, 538, '0.38'),
(112960, 1163, 539, '1'),
(112961, 1163, 541, '0.48'),
(112962, 1163, 542, '0.96'),
(112963, 1163, 543, '0.04'),
(112964, 1163, 544, '0'),
(112965, 1163, 545, '0.96'),
(112966, 1163, 548, '0.03'),
(112967, 1163, 549, '0'),
(112968, 1163, 551, '0.04'),
(112969, 1163, 552, '-0.92'),
(112970, 1163, 553, '0'),
(112971, 1163, 554, '0.08'),
(112972, 1163, 556, '0.95'),
(112973, 1163, 557, '0.92'),
(112974, 1163, 558, '1'),
(112975, 1163, 559, '0'),
(112976, 1163, 560, '0.03'),
(112977, 1163, 561, '0'),
(112978, 1163, 562, '0'),
(112979, 1163, 563, '0'),
(112980, 1163, 564, '0'),
(112981, 1163, 565, '0.79'),
(112982, 1163, 566, '-0.09'),
(112983, 1163, 568, '0'),
(112984, 1163, 569, '0.95'),
(112985, 1163, 570, '0.97'),
(112986, 1163, 571, '-0.96'),
(112987, 1163, 572, '0.93'),
(112988, 1163, 573, '-0'),
(112989, 1163, 574, '0'),
(112990, 1163, 575, '-0'),
(112991, 1163, 576, '0'),
(112992, 1163, 577, '1.93'),
(112993, 1163, 578, '-1.93'),
(112994, 1163, 580, '1.92'),
(112995, 1163, 581, '1.93'),
(112996, 1163, 582, '1.93'),
(112997, 1163, 583, '0'),
(112998, 1163, 584, '0.01'),
(112999, 1163, 585, '0'),
(113000, 1163, 586, '0'),
(113001, 1163, 587, '0'),
(113002, 1163, 588, '0'),
(113003, 1163, 589, '1.52'),
(113004, 1163, 590, '-1.93'),
(113005, 1163, 592, '0.23'),
(113006, 1163, 593, '0.24'),
(113007, 1163, 594, '0.24'),
(113008, 1163, 595, '0'),
(113009, 1163, 596, '0'),
(113010, 1163, 597, '0'),
(113011, 1163, 598, '0'),
(113012, 1163, 599, '0'),
(113013, 1163, 600, '0'),
(113014, 1163, 601, '0.06'),
(113015, 1163, 602, '-0.02'),
(113016, 1163, 604, '5.55'),
(113017, 1163, 605, '3.99'),
(113018, 1163, 606, '10.99'),
(113019, 1163, 607, '0'),
(113020, 1163, 608, '8.87'),
(113021, 1163, 609, '0'),
(113022, 1163, 610, '-0'),
(113023, 1163, 611, '0'),
(113024, 1163, 612, '0'),
(113025, 1163, 613, '8.99'),
(113026, 1163, 614, '-8.93'),
(113027, 1163, 616, '5.63'),
(113028, 1163, 617, '5'),
(113029, 1163, 618, '10.99'),
(113030, 1163, 619, '0'),
(113031, 1163, 620, '8.67'),
(113032, 1163, 621, '0'),
(113033, 1163, 622, '0'),
(113034, 1163, 623, '0'),
(113035, 1163, 624, '0'),
(113036, 1163, 625, '8.99'),
(113037, 1163, 626, '-8.91'),
(113038, 1163, 628, '1'),
(113039, 1163, 629, '1'),
(113040, 1163, 630, '1'),
(113041, 1163, 631, '0'),
(113042, 1163, 632, '0'),
(113043, 1163, 633, '0'),
(113044, 1163, 634, '0'),
(113045, 1163, 635, '0'),
(113046, 1163, 636, '0'),
(113047, 1163, 637, '0'),
(113048, 1163, 638, '0'),
(113049, 1163, 640, '3.99'),
(113050, 1163, 641, '4'),
(113051, 1163, 642, '4'),
(113052, 1163, 643, '0'),
(113053, 1163, 644, '0.01'),
(113054, 1163, 645, '0'),
(113055, 1163, 646, '0'),
(113056, 1163, 647, '0'),
(113057, 1163, 648, '0'),
(113058, 1163, 649, '1'),
(113059, 1163, 650, '-0.41'),
(113060, 1163, 652, '8.03'),
(113061, 1163, 653, '7.14'),
(113062, 1163, 654, '11.05'),
(113063, 1163, 655, '0'),
(113064, 1163, 656, '109.65'),
(113065, 1163, 657, '0.02'),
(113066, 1163, 658, '0'),
(113067, 1163, 659, '0.03'),
(113068, 1163, 660, '0'),
(113069, 1163, 661, '11.05'),
(113070, 1163, 662, '-1.59'),
(113071, 1163, 777, '171.03'),
(113072, 1163, 778, '417219.83'),
(113073, 855, 1, '1'),
(113074, 855, 2, '1'),
(113075, 855, 3, '1'),
(113076, 855, 4, '1'),
(113077, 855, 6, '1'),
(113078, 855, 7, '1'),
(113079, 855, 19, '1'),
(113080, 855, 23, '1'),
(113081, 855, 31, '1'),
(113082, 855, 32, '1'),
(113083, 855, 33, '1'),
(113084, 855, 34, '1'),
(113085, 855, 36, '1'),
(113086, 855, 50, '1'),
(113087, 855, 52, '1'),
(113088, 855, 74, '1'),
(113089, 855, 76, '1'),
(113090, 855, 78, '1'),
(113091, 855, 107, '1'),
(113092, 855, 108, '1'),
(113093, 855, 111, '1'),
(113094, 855, 121, '1'),
(113095, 855, 131, '1'),
(113096, 855, 132, '1'),
(113097, 855, 142, '1'),
(113098, 855, 143, '1'),
(113099, 855, 144, '1'),
(113100, 855, 158, '1'),
(113101, 855, 161, '1'),
(113102, 855, 167, '1'),
(113103, 855, 168, '1'),
(113104, 855, 170, '1'),
(113105, 855, 174, '1'),
(113106, 855, 176, '1'),
(113107, 855, 184, '1'),
(113108, 855, 190, '1'),
(113109, 855, 192, '1'),
(113110, 855, 224, '1'),
(113111, 855, 225, '1'),
(113112, 855, 258, '1'),
(113113, 855, 264, '1'),
(113114, 855, 267, '1'),
(113115, 855, 300, '1'),
(113116, 855, 301, '1'),
(113117, 855, 320, '1'),
(113118, 855, 321, '1'),
(113119, 855, 325, '1'),
(113120, 855, 332, '1'),
(113121, 855, 333, '1'),
(113122, 855, 334, '1'),
(113123, 855, 337, '1'),
(113124, 855, 338, '1'),
(113125, 855, 343, '1'),
(113126, 855, 344, '1'),
(113127, 855, 345, '1'),
(113128, 855, 346, '1'),
(113129, 855, 347, '1'),
(113130, 855, 351, '1'),
(113131, 855, 352, '1'),
(113132, 855, 353, '1'),
(113133, 855, 354, '1'),
(113134, 855, 356, '1'),
(113135, 855, 357, '1'),
(113136, 855, 361, '1'),
(113137, 855, 362, '1'),
(113138, 855, 363, '1'),
(113139, 855, 389, '1'),
(113140, 855, 447, '1'),
(113141, 855, 448, '1'),
(113142, 855, 450, '1'),
(113143, 855, 505, '1'),
(113144, 855, 511, '1'),
(113145, 855, 513, '1'),
(113146, 855, 519, '1'),
(113147, 855, 521, '1'),
(113148, 855, 663, '1'),
(113149, 855, 664, '1'),
(113150, 855, 681, '1'),
(113151, 855, 682, '1'),
(113152, 855, 691, '1'),
(113153, 855, 692, '1'),
(113154, 855, 693, '1'),
(113155, 855, 695, '1'),
(113156, 855, 696, '1'),
(113157, 855, 697, '1'),
(113158, 855, 700, '1'),
(113159, 855, 701, '1'),
(113160, 855, 702, '1'),
(113161, 855, 704, '1'),
(113162, 855, 705, '1'),
(113163, 855, 708, '1'),
(113164, 855, 721, '1'),
(113165, 855, 723, '1'),
(113166, 855, 724, '1'),
(113167, 855, 725, '1'),
(113168, 855, 726, '1'),
(113169, 855, 727, '1'),
(113170, 855, 728, '1'),
(113171, 855, 729, '1'),
(113172, 855, 747, '1'),
(113173, 855, 748, '1'),
(113174, 855, 755, '1'),
(113175, 855, 756, '1'),
(113176, 855, 759, '1'),
(113177, 855, 760, '1'),
(113178, 855, 761, '1'),
(113179, 855, 771, '1'),
(113180, 855, 772, '1'),
(113181, 855, 773, '1'),
(113182, 855, 774, '1'),
(113183, 855, 775, '1'),
(113184, 855, 20, '2'),
(113185, 855, 80, '91'),
(113186, 855, 81, '11'),
(113187, 855, 82, '11'),
(113188, 855, 83, '6'),
(113189, 855, 84, '9.89'),
(113190, 855, 85, '5.27'),
(113191, 855, 86, '4.62'),
(113192, 855, 87, '5.27'),
(113193, 855, 89, '30'),
(113194, 855, 90, '61'),
(113195, 855, 91, '1'),
(113196, 855, 92, '306'),
(113197, 855, 93, '91'),
(113198, 855, 94, '216'),
(113199, 855, 95, '30'),
(113200, 855, 96, '1'),
(113201, 855, 97, '1'),
(113202, 855, 98, '6'),
(113203, 855, 99, '6'),
(113204, 855, 100, '1'),
(113205, 855, 101, '6'),
(113206, 855, 103, '3'),
(113207, 855, 105, '1'),
(113208, 855, 106, '91'),
(113209, 855, 118, '12'),
(113210, 855, 119, '6'),
(113211, 855, 139, '0'),
(113212, 855, 140, '0'),
(113213, 855, 141, '0'),
(113214, 855, 147, '0'),
(113215, 855, 149, '0'),
(113216, 855, 151, '0'),
(113217, 855, 153, '0'),
(113218, 855, 155, '0'),
(113219, 855, 157, '0'),
(113220, 855, 160, '0'),
(113221, 855, 164, '0'),
(113222, 855, 166, '0'),
(113223, 855, 169, '0.25'),
(113224, 855, 171, '0.22'),
(113225, 855, 175, '0.03'),
(113226, 855, 177, '0.56'),
(113227, 855, 179, '0.5'),
(113228, 855, 181, '0.06'),
(113229, 855, 183, '0'),
(113230, 855, 185, '0.15'),
(113231, 855, 187, '0.13'),
(113232, 855, 189, '0'),
(113233, 855, 191, '0.02'),
(113234, 855, 193, '0.04'),
(113235, 855, 195, '0'),
(113236, 855, 197, '0'),
(113237, 855, 199, '0'),
(113238, 855, 201, '0'),
(113239, 855, 203, '0'),
(113240, 855, 205, '0'),
(113241, 855, 207, '0'),
(113242, 855, 209, '0'),
(113243, 855, 211, '0'),
(113244, 855, 213, '0'),
(113245, 855, 215, '0'),
(113246, 855, 217, '0'),
(113247, 855, 219, '0'),
(113248, 855, 221, '0'),
(113249, 855, 223, '0'),
(113250, 855, 233, '0'),
(113251, 855, 237, '0'),
(113252, 855, 239, '0'),
(113253, 855, 241, '0'),
(113254, 855, 243, '0'),
(113255, 855, 246, '0'),
(113256, 855, 248, '0'),
(113257, 855, 250, '0'),
(113258, 855, 257, '0'),
(113259, 855, 259, '0.1'),
(113260, 855, 263, '0'),
(113261, 855, 266, '0'),
(113262, 855, 268, '0'),
(113263, 855, 270, '0'),
(113264, 855, 272, '0'),
(113265, 855, 274, '0'),
(113266, 855, 276, '0'),
(113267, 855, 278, '0'),
(113268, 855, 302, '0.1'),
(113269, 855, 304, '0'),
(113270, 855, 306, '0'),
(113271, 855, 308, '0'),
(113272, 855, 310, '0'),
(113273, 855, 312, '0'),
(113274, 855, 314, '0'),
(113275, 855, 316, '0'),
(113276, 855, 318, '0'),
(113277, 855, 385, '1'),
(113278, 855, 392, '0'),
(113279, 855, 394, '0'),
(113280, 855, 396, '0'),
(113281, 855, 398, '0'),
(113282, 855, 400, '0'),
(113283, 855, 402, '0'),
(113284, 855, 404, '0'),
(113285, 855, 406, '0'),
(113286, 855, 408, '0'),
(113287, 855, 410, '0'),
(113288, 855, 412, '0'),
(113289, 855, 414, '0'),
(113290, 855, 416, '0'),
(113291, 855, 418, '0'),
(113292, 855, 420, '0'),
(113293, 855, 422, '0'),
(113294, 855, 424, '0'),
(113295, 855, 426, '0'),
(113296, 855, 428, '0'),
(113297, 855, 430, '0'),
(113298, 855, 432, '0'),
(113299, 855, 434, '0'),
(113300, 855, 436, '0'),
(113301, 855, 438, '0'),
(113302, 855, 440, '0'),
(113303, 855, 442, '0'),
(113304, 855, 444, '0'),
(113305, 855, 446, '0'),
(113306, 855, 449, '0.93'),
(113307, 855, 451, '0.93'),
(113308, 855, 453, '0'),
(113309, 855, 455, '0'),
(113310, 855, 457, '0'),
(113311, 855, 459, '0'),
(113312, 855, 461, '0'),
(113313, 855, 463, '0'),
(113314, 855, 465, '0'),
(113315, 855, 467, '0'),
(113316, 855, 469, '0'),
(113317, 855, 471, '0'),
(113318, 855, 474, '0'),
(113319, 855, 476, '0'),
(113320, 855, 478, '0'),
(113321, 855, 480, '0'),
(113322, 855, 482, '0'),
(113323, 855, 484, '0'),
(113324, 855, 486, '0'),
(113325, 855, 488, '0'),
(113326, 855, 490, '0'),
(113327, 855, 492, '0'),
(113328, 855, 494, '0'),
(113329, 855, 496, '0'),
(113330, 855, 498, '0'),
(113331, 855, 502, '0'),
(113332, 855, 504, '0'),
(113333, 855, 506, '0'),
(113334, 855, 508, '0'),
(113335, 855, 510, '0'),
(113336, 855, 512, '0'),
(113337, 855, 514, '0'),
(113338, 855, 516, '0'),
(113339, 855, 518, '0'),
(113340, 855, 520, '0'),
(113341, 855, 522, '0.07'),
(113342, 855, 526, '0.12'),
(113343, 855, 527, '0.1'),
(113344, 855, 529, '241.29'),
(113345, 855, 530, '175.88'),
(113346, 855, 531, '175.43'),
(113347, 855, 533, '1'),
(113348, 855, 534, '336.99'),
(113349, 855, 535, '101.37'),
(113350, 855, 537, '0.88'),
(113351, 855, 538, '0.13'),
(113352, 855, 539, '0.88'),
(113353, 855, 541, '0.55'),
(113354, 855, 542, '0.91'),
(113355, 855, 543, '0.93'),
(113356, 855, 544, '0.07'),
(113357, 855, 545, '0'),
(113358, 855, 548, '0'),
(113359, 855, 549, '0.04'),
(113360, 855, 551, '0.58'),
(113361, 855, 552, '0.78'),
(113362, 855, 553, '0.13'),
(113363, 855, 554, '0.57'),
(113364, 855, 556, '0.74'),
(113365, 855, 557, '0.68'),
(113366, 855, 558, '1.77'),
(113367, 855, 559, '0'),
(113368, 855, 560, '0.4'),
(113369, 855, 561, '0.01'),
(113370, 855, 562, '0.02'),
(113371, 855, 563, '0.01'),
(113372, 855, 564, '0'),
(113373, 855, 565, '1.14'),
(113374, 855, 566, '-1.01'),
(113375, 855, 568, '0.01'),
(113376, 855, 569, '0'),
(113377, 855, 570, '1'),
(113378, 855, 571, '-0.98'),
(113379, 855, 572, '0.5'),
(113380, 855, 573, '0.01'),
(113381, 855, 574, '0.01'),
(113382, 855, 575, '0'),
(113383, 855, 576, '0'),
(113384, 855, 577, '1.96'),
(113385, 855, 578, '-1.96'),
(113386, 855, 580, '1.25'),
(113387, 855, 581, '1.39'),
(113388, 855, 582, '2'),
(113389, 855, 583, '0'),
(113390, 855, 584, '0.36'),
(113391, 855, 585, '0.02'),
(113392, 855, 586, '0.04'),
(113393, 855, 587, '0.01'),
(113394, 855, 588, '0'),
(113395, 855, 589, '1.24'),
(113396, 855, 590, '-1.14'),
(113397, 855, 592, '0.3'),
(113398, 855, 593, '0.29'),
(113399, 855, 594, '0.4'),
(113400, 855, 595, '0'),
(113401, 855, 596, '0'),
(113402, 855, 597, '-0'),
(113403, 855, 598, '-0.11'),
(113404, 855, 599, '-0'),
(113405, 855, 600, '0'),
(113406, 855, 601, '0'),
(113407, 855, 602, '-0.01'),
(113408, 855, 604, '53.34'),
(113409, 855, 605, '54.38'),
(113410, 855, 606, '83.71'),
(113411, 855, 607, '0'),
(113412, 855, 608, '264.15'),
(113413, 855, 609, '0.11'),
(113414, 855, 610, '0.01'),
(113415, 855, 611, '-0.03'),
(113416, 855, 612, '0'),
(113417, 855, 613, '66.03'),
(113418, 855, 614, '-66.73'),
(113419, 855, 616, '53.38'),
(113420, 855, 617, '54.42'),
(113421, 855, 618, '83.71'),
(113422, 855, 619, '0'),
(113423, 855, 620, '262.74'),
(113424, 855, 621, '0.11'),
(113425, 855, 622, '0.01'),
(113426, 855, 623, '-0.03'),
(113427, 855, 624, '0'),
(113428, 855, 625, '65.92'),
(113429, 855, 626, '-66.42'),
(113430, 855, 628, '2.41'),
(113431, 855, 629, '2'),
(113432, 855, 630, '8.82'),
(113433, 855, 631, '0'),
(113434, 855, 632, '2.45'),
(113435, 855, 633, '0.01'),
(113436, 855, 634, '0'),
(113437, 855, 635, '0'),
(113438, 855, 636, '0'),
(113439, 855, 637, '7.15'),
(113440, 855, 638, '-6.97'),
(113441, 855, 640, '27.23'),
(113442, 855, 641, '26.79'),
(113443, 855, 642, '36'),
(113444, 855, 643, '0'),
(113445, 855, 644, '39.07'),
(113446, 855, 645, '-0.11'),
(113447, 855, 646, '-0.11'),
(113448, 855, 647, '-0.12'),
(113449, 855, 648, '0'),
(113450, 855, 649, '0'),
(113451, 855, 650, NULL),
(113452, 855, 652, '0'),
(113453, 855, 653, '0'),
(113454, 855, 654, '0'),
(113455, 855, 655, '0'),
(113456, 855, 656, '0'),
(113457, 855, 657, '0'),
(113458, 855, 658, '0'),
(113459, 855, 659, '0'),
(113460, 855, 660, '0'),
(113461, 855, 661, '0'),
(113462, 855, 662, '0'),
(113463, 855, 777, '34.97'),
(113464, 855, 778, '19894.98'),
(113465, 144, 1, '1'),
(113466, 144, 2, '1'),
(113467, 144, 3, '1'),
(113468, 144, 4, '1'),
(113469, 144, 6, '1'),
(113470, 144, 7, '1'),
(113471, 144, 19, '1'),
(113472, 144, 23, '1'),
(113473, 144, 31, '1'),
(113474, 144, 32, '1'),
(113475, 144, 33, '1'),
(113476, 144, 34, '1'),
(113477, 144, 35, '1'),
(113478, 144, 50, '1'),
(113479, 144, 51, '1'),
(113480, 144, 76, '1'),
(113481, 144, 77, '1'),
(113482, 144, 107, '1'),
(113483, 144, 108, '1'),
(113484, 144, 121, '1'),
(113485, 144, 122, '1'),
(113486, 144, 125, '1'),
(113487, 144, 128, '1'),
(113488, 144, 142, '1'),
(113489, 144, 143, '1'),
(113490, 144, 144, '1'),
(113491, 144, 145, '1'),
(113492, 144, 154, '1'),
(113493, 144, 158, '1'),
(113494, 144, 159, '1'),
(113495, 144, 224, '1'),
(113496, 144, 225, '1'),
(113497, 144, 258, '1'),
(113498, 144, 300, '1'),
(113499, 144, 309, '1'),
(113500, 144, 320, '1'),
(113501, 144, 321, '1'),
(113502, 144, 329, '1'),
(113503, 144, 338, '1'),
(113504, 144, 345, '1'),
(113505, 144, 352, '1'),
(113506, 144, 353, '1'),
(113507, 144, 356, '1'),
(113508, 144, 386, '1'),
(113509, 144, 389, '1'),
(113510, 144, 390, '1'),
(113511, 144, 439, '1'),
(113512, 144, 441, '1'),
(113513, 144, 497, '1'),
(113514, 144, 499, '1'),
(113515, 144, 663, '1'),
(113516, 144, 664, '1'),
(113517, 144, 665, '1'),
(113518, 144, 666, '1'),
(113519, 144, 681, '1'),
(113520, 144, 686, '1'),
(113521, 144, 696, '1'),
(113522, 144, 697, '1'),
(113523, 144, 704, '1'),
(113524, 144, 705, '1'),
(113525, 144, 706, '1'),
(113526, 144, 707, '1'),
(113527, 144, 709, '1'),
(113528, 144, 721, '1'),
(113529, 144, 741, '1'),
(113530, 144, 747, '1'),
(113531, 144, 771, '1'),
(113532, 144, 772, '1'),
(113533, 144, 773, '1'),
(113534, 144, 775, '1'),
(113535, 144, 20, '2'),
(113536, 144, 80, '361'),
(113537, 144, 81, '19'),
(113538, 144, 82, '19'),
(113539, 144, 83, '4'),
(113540, 144, 84, '7.38'),
(113541, 144, 85, '3.79'),
(113542, 144, 86, '3.59'),
(113543, 144, 87, '3.79'),
(113544, 144, 89, '72'),
(113545, 144, 90, '289'),
(113546, 144, 91, '1'),
(113547, 144, 92, '684'),
(113548, 144, 93, '324'),
(113549, 144, 94, '361'),
(113550, 144, 95, '72'),
(113551, 144, 96, '19'),
(113552, 144, 97, '19'),
(113553, 144, 98, '19'),
(113554, 144, 99, '19'),
(113555, 144, 100, '1'),
(113556, 144, 101, '4'),
(113557, 144, 103, '2'),
(113558, 144, 105, '1'),
(113559, 144, 106, '361'),
(113560, 144, 118, '2'),
(113561, 144, 119, '1'),
(113562, 144, 139, '0'),
(113563, 144, 140, '0'),
(113564, 144, 141, '0'),
(113565, 144, 147, '0'),
(113566, 144, 149, '0'),
(113567, 144, 151, '0'),
(113568, 144, 153, '0'),
(113569, 144, 155, '0.01'),
(113570, 144, 157, '0'),
(113571, 144, 160, '0.99'),
(113572, 144, 164, '0'),
(113573, 144, 166, '0'),
(113574, 144, 169, '0'),
(113575, 144, 171, '0'),
(113576, 144, 175, '0'),
(113577, 144, 177, '0'),
(113578, 144, 179, '0'),
(113579, 144, 181, '0'),
(113580, 144, 183, '0'),
(113581, 144, 185, '0'),
(113582, 144, 187, '0'),
(113583, 144, 189, '0'),
(113584, 144, 191, '0'),
(113585, 144, 193, '0'),
(113586, 144, 195, '0'),
(113587, 144, 197, '0'),
(113588, 144, 199, '0'),
(113589, 144, 201, '0'),
(113590, 144, 203, '0'),
(113591, 144, 205, '0'),
(113592, 144, 207, '0'),
(113593, 144, 209, '0'),
(113594, 144, 211, '0'),
(113595, 144, 213, '0'),
(113596, 144, 215, '0'),
(113597, 144, 217, '0'),
(113598, 144, 219, '0'),
(113599, 144, 221, '0'),
(113600, 144, 223, '0'),
(113601, 144, 233, '0'),
(113602, 144, 237, '0'),
(113603, 144, 239, '0'),
(113604, 144, 241, '0'),
(113605, 144, 243, '0'),
(113606, 144, 246, '0'),
(113607, 144, 248, '0'),
(113608, 144, 250, '0'),
(113609, 144, 257, '0'),
(113610, 144, 259, '0.04'),
(113611, 144, 263, '0'),
(113612, 144, 266, '0'),
(113613, 144, 268, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(113614, 144, 270, '0'),
(113615, 144, 272, '0'),
(113616, 144, 274, '0'),
(113617, 144, 276, '0'),
(113618, 144, 278, '0'),
(113619, 144, 302, '0'),
(113620, 144, 304, '0'),
(113621, 144, 306, '0'),
(113622, 144, 308, '0'),
(113623, 144, 310, '0.04'),
(113624, 144, 312, '0'),
(113625, 144, 314, '0'),
(113626, 144, 316, '0'),
(113627, 144, 318, '0'),
(113628, 144, 385, '1'),
(113629, 144, 392, '0'),
(113630, 144, 394, '0'),
(113631, 144, 396, '0'),
(113632, 144, 398, '0'),
(113633, 144, 400, '0'),
(113634, 144, 402, '0'),
(113635, 144, 404, '0'),
(113636, 144, 406, '0'),
(113637, 144, 408, '0'),
(113638, 144, 410, '0'),
(113639, 144, 412, '0'),
(113640, 144, 414, '0'),
(113641, 144, 416, '0'),
(113642, 144, 418, '0'),
(113643, 144, 420, '0'),
(113644, 144, 422, '0'),
(113645, 144, 424, '0'),
(113646, 144, 426, '0'),
(113647, 144, 428, '0'),
(113648, 144, 430, '0'),
(113649, 144, 432, '0'),
(113650, 144, 434, '0'),
(113651, 144, 436, '0'),
(113652, 144, 438, '0'),
(113653, 144, 440, '1'),
(113654, 144, 442, '1'),
(113655, 144, 444, '0'),
(113656, 144, 446, '0'),
(113657, 144, 449, '0'),
(113658, 144, 451, '0'),
(113659, 144, 453, '0'),
(113660, 144, 455, '0'),
(113661, 144, 457, '0'),
(113662, 144, 459, '0'),
(113663, 144, 461, '0'),
(113664, 144, 463, '0'),
(113665, 144, 465, '0'),
(113666, 144, 467, '0'),
(113667, 144, 469, '0'),
(113668, 144, 471, '0'),
(113669, 144, 474, '0'),
(113670, 144, 476, '0'),
(113671, 144, 478, '0'),
(113672, 144, 480, '0'),
(113673, 144, 482, '0'),
(113674, 144, 484, '0'),
(113675, 144, 486, '0'),
(113676, 144, 488, '0'),
(113677, 144, 490, '0'),
(113678, 144, 492, '0'),
(113679, 144, 494, '0'),
(113680, 144, 496, '0'),
(113681, 144, 498, '1'),
(113682, 144, 502, '0'),
(113683, 144, 504, '0'),
(113684, 144, 506, '0'),
(113685, 144, 508, '0'),
(113686, 144, 510, '0'),
(113687, 144, 512, '0'),
(113688, 144, 514, '0'),
(113689, 144, 516, '0'),
(113690, 144, 518, '0'),
(113691, 144, 520, '0'),
(113692, 144, 522, '0'),
(113693, 144, 526, '1'),
(113694, 144, 527, '0'),
(113695, 144, 529, '427.83'),
(113696, 144, 530, '332.17'),
(113697, 144, 531, '332.17'),
(113698, 144, 533, '1'),
(113699, 144, 534, '754'),
(113700, 144, 535, '172.24'),
(113701, 144, 537, '0.81'),
(113702, 144, 538, '0.21'),
(113703, 144, 539, '0.81'),
(113704, 144, 541, '0.52'),
(113705, 144, 542, '0.97'),
(113706, 144, 543, '0.99'),
(113707, 144, 544, '0.01'),
(113708, 144, 545, '0'),
(113709, 144, 548, '0.01'),
(113710, 144, 549, '0.01'),
(113711, 144, 551, '0.93'),
(113712, 144, 552, '0.89'),
(113713, 144, 553, '0.02'),
(113714, 144, 554, '0.54'),
(113715, 144, 556, '0.51'),
(113716, 144, 557, '0.23'),
(113717, 144, 558, '1.81'),
(113718, 144, 559, '0'),
(113719, 144, 560, '0.57'),
(113720, 144, 561, '0.01'),
(113721, 144, 562, '0.01'),
(113722, 144, 563, '0.01'),
(113723, 144, 564, '0'),
(113724, 144, 565, '1.66'),
(113725, 144, 566, '-1'),
(113726, 144, 568, '0.01'),
(113727, 144, 569, '0'),
(113728, 144, 570, '1'),
(113729, 144, 571, '-0.93'),
(113730, 144, 572, '0.35'),
(113731, 144, 573, '0'),
(113732, 144, 574, '0'),
(113733, 144, 575, '0'),
(113734, 144, 576, '0'),
(113735, 144, 577, '1.92'),
(113736, 144, 578, '-1.85'),
(113737, 144, 580, '0.77'),
(113738, 144, 581, '0.7'),
(113739, 144, 582, '2'),
(113740, 144, 583, '0'),
(113741, 144, 584, '0.68'),
(113742, 144, 585, '0.01'),
(113743, 144, 586, '0.01'),
(113744, 144, 587, '0.01'),
(113745, 144, 588, '0'),
(113746, 144, 589, '1.73'),
(113747, 144, 590, '-1.15'),
(113748, 144, 592, '0.43'),
(113749, 144, 593, '0.45'),
(113750, 144, 594, '0.78'),
(113751, 144, 595, '0'),
(113752, 144, 596, '0.06'),
(113753, 144, 597, '0'),
(113754, 144, 598, '0.92'),
(113755, 144, 599, '0'),
(113756, 144, 600, '0'),
(113757, 144, 601, '0'),
(113758, 144, 602, '-0.02'),
(113759, 144, 604, '203.95'),
(113760, 144, 605, '196.95'),
(113761, 144, 606, '362'),
(113762, 144, 607, '0'),
(113763, 144, 608, '7934.31'),
(113764, 144, 609, '-0.9'),
(113765, 144, 610, '-0.53'),
(113766, 144, 611, '-0.93'),
(113767, 144, 612, '0'),
(113768, 144, 613, '10.2'),
(113769, 144, 614, '-7.23'),
(113770, 144, 616, '203.99'),
(113771, 144, 617, '196.98'),
(113772, 144, 618, '362'),
(113773, 144, 619, '0'),
(113774, 144, 620, '7932.18'),
(113775, 144, 621, '-0.89'),
(113776, 144, 622, '-0.53'),
(113777, 144, 623, '-0.93'),
(113778, 144, 624, '0'),
(113779, 144, 625, '10.2'),
(113780, 144, 626, '-7.18'),
(113781, 144, 628, '0'),
(113782, 144, 629, '0'),
(113783, 144, 630, '0'),
(113784, 144, 631, '0'),
(113785, 144, 632, '0'),
(113786, 144, 633, '0'),
(113787, 144, 634, '0'),
(113788, 144, 635, '0'),
(113789, 144, 636, '0'),
(113790, 144, 637, '0'),
(113791, 144, 638, '0'),
(113792, 144, 640, '155.77'),
(113793, 144, 641, '164.1'),
(113794, 144, 642, '281.71'),
(113795, 144, 643, '0'),
(113796, 144, 644, '7503.69'),
(113797, 144, 645, '0.87'),
(113798, 144, 646, '0.92'),
(113799, 144, 647, '0.9'),
(113800, 144, 648, '0'),
(113801, 144, 649, '1'),
(113802, 144, 650, '-8.16'),
(113803, 144, 652, '2.05'),
(113804, 144, 653, '0.56'),
(113805, 144, 654, '14.38'),
(113806, 144, 655, '0'),
(113807, 144, 656, '22.46'),
(113808, 144, 657, '0.03'),
(113809, 144, 658, '0.01'),
(113810, 144, 659, '0.02'),
(113811, 144, 660, '0'),
(113812, 144, 661, '7.58'),
(113813, 144, 662, '-4.3'),
(113814, 144, 777, '78.99'),
(113815, 144, 778, '48098.35'),
(113816, 1327, 1, '1'),
(113817, 1327, 2, '1'),
(113818, 1327, 3, '1'),
(113819, 1327, 4, '1'),
(113820, 1327, 6, '1'),
(113821, 1327, 7, '1'),
(113822, 1327, 19, '1'),
(113823, 1327, 23, '1'),
(113824, 1327, 31, '1'),
(113825, 1327, 32, '1'),
(113826, 1327, 33, '1'),
(113827, 1327, 50, '1'),
(113828, 1327, 52, '1'),
(113829, 1327, 76, '1'),
(113830, 1327, 78, '1'),
(113831, 1327, 107, '1'),
(113832, 1327, 108, '1'),
(113833, 1327, 121, '1'),
(113834, 1327, 131, '1'),
(113835, 1327, 135, '1'),
(113836, 1327, 142, '1'),
(113837, 1327, 143, '1'),
(113838, 1327, 144, '1'),
(113839, 1327, 145, '1'),
(113840, 1327, 154, '1'),
(113841, 1327, 158, '1'),
(113842, 1327, 159, '1'),
(113843, 1327, 167, '1'),
(113844, 1327, 168, '1'),
(113845, 1327, 170, '1'),
(113846, 1327, 224, '1'),
(113847, 1327, 225, '1'),
(113848, 1327, 258, '1'),
(113849, 1327, 320, '1'),
(113850, 1327, 332, '1'),
(113851, 1327, 337, '1'),
(113852, 1327, 338, '1'),
(113853, 1327, 344, '1'),
(113854, 1327, 345, '1'),
(113855, 1327, 346, '1'),
(113856, 1327, 347, '1'),
(113857, 1327, 348, '1'),
(113858, 1327, 349, '1'),
(113859, 1327, 350, '1'),
(113860, 1327, 352, '1'),
(113861, 1327, 353, '1'),
(113862, 1327, 355, '1'),
(113863, 1327, 386, '1'),
(113864, 1327, 389, '1'),
(113865, 1327, 497, '1'),
(113866, 1327, 499, '1'),
(113867, 1327, 501, '1'),
(113868, 1327, 523, '1'),
(113869, 1327, 663, '1'),
(113870, 1327, 664, '1'),
(113871, 1327, 665, '1'),
(113872, 1327, 666, '1'),
(113873, 1327, 667, '1'),
(113874, 1327, 669, '1'),
(113875, 1327, 681, '1'),
(113876, 1327, 682, '1'),
(113877, 1327, 684, '1'),
(113878, 1327, 685, '1'),
(113879, 1327, 686, '1'),
(113880, 1327, 691, '1'),
(113881, 1327, 692, '1'),
(113882, 1327, 695, '1'),
(113883, 1327, 696, '1'),
(113884, 1327, 697, '1'),
(113885, 1327, 698, '1'),
(113886, 1327, 700, '1'),
(113887, 1327, 701, '1'),
(113888, 1327, 702, '1'),
(113889, 1327, 704, '1'),
(113890, 1327, 705, '1'),
(113891, 1327, 721, '1'),
(113892, 1327, 740, '1'),
(113893, 1327, 747, '1'),
(113894, 1327, 771, '1'),
(113895, 1327, 772, '1'),
(113896, 1327, 773, '1'),
(113897, 1327, 774, '1'),
(113898, 1327, 775, '1'),
(113899, 1327, 20, '2'),
(113900, 1327, 80, '27'),
(113901, 1327, 81, '6'),
(113902, 1327, 82, '6'),
(113903, 1327, 83, '6'),
(113904, 1327, 84, '8.22'),
(113905, 1327, 85, '4.67'),
(113906, 1327, 86, '3.56'),
(113907, 1327, 87, '4.67'),
(113908, 1327, 89, '15'),
(113909, 1327, 90, '12'),
(113910, 1327, 91, '1'),
(113911, 1327, 92, '99'),
(113912, 1327, 93, '27'),
(113913, 1327, 94, '73'),
(113914, 1327, 95, '15'),
(113915, 1327, 96, '3'),
(113916, 1327, 97, '4'),
(113917, 1327, 98, '1'),
(113918, 1327, 99, '1'),
(113919, 1327, 100, '3'),
(113920, 1327, 101, '6'),
(113921, 1327, 103, '3'),
(113922, 1327, 105, '1'),
(113923, 1327, 106, '27'),
(113924, 1327, 118, '2'),
(113925, 1327, 119, '1'),
(113926, 1327, 139, '0'),
(113927, 1327, 140, '0'),
(113928, 1327, 141, '0'),
(113929, 1327, 147, '0'),
(113930, 1327, 149, '0'),
(113931, 1327, 151, '0'),
(113932, 1327, 153, '0'),
(113933, 1327, 155, '0.13'),
(113934, 1327, 157, '0'),
(113935, 1327, 160, '0.29'),
(113936, 1327, 164, '0'),
(113937, 1327, 166, '0'),
(113938, 1327, 169, '0.58'),
(113939, 1327, 171, '0.58'),
(113940, 1327, 175, '0'),
(113941, 1327, 177, '0'),
(113942, 1327, 179, '0'),
(113943, 1327, 181, '0'),
(113944, 1327, 183, '0'),
(113945, 1327, 185, '0'),
(113946, 1327, 187, '0'),
(113947, 1327, 189, '0'),
(113948, 1327, 191, '0'),
(113949, 1327, 193, '0'),
(113950, 1327, 195, '0'),
(113951, 1327, 197, '0'),
(113952, 1327, 199, '0'),
(113953, 1327, 201, '0'),
(113954, 1327, 203, '0'),
(113955, 1327, 205, '0'),
(113956, 1327, 207, '0'),
(113957, 1327, 209, '0'),
(113958, 1327, 211, '0'),
(113959, 1327, 213, '0'),
(113960, 1327, 215, '0'),
(113961, 1327, 217, '0'),
(113962, 1327, 219, '0'),
(113963, 1327, 221, '0'),
(113964, 1327, 223, '0'),
(113965, 1327, 233, '0'),
(113966, 1327, 237, '0'),
(113967, 1327, 239, '0'),
(113968, 1327, 241, '0'),
(113969, 1327, 243, '0'),
(113970, 1327, 246, '0'),
(113971, 1327, 248, '0'),
(113972, 1327, 250, '0'),
(113973, 1327, 257, '0'),
(113974, 1327, 259, '0.02'),
(113975, 1327, 263, '0'),
(113976, 1327, 266, '0'),
(113977, 1327, 268, '0'),
(113978, 1327, 270, '0'),
(113979, 1327, 272, '0'),
(113980, 1327, 274, '0'),
(113981, 1327, 276, '0'),
(113982, 1327, 278, '0'),
(113983, 1327, 302, '0'),
(113984, 1327, 304, '0'),
(113985, 1327, 306, '0'),
(113986, 1327, 308, '0'),
(113987, 1327, 310, '0'),
(113988, 1327, 312, '0'),
(113989, 1327, 314, '0'),
(113990, 1327, 316, '0'),
(113991, 1327, 318, '0'),
(113992, 1327, 385, '1'),
(113993, 1327, 392, '0'),
(113994, 1327, 394, '0'),
(113995, 1327, 396, '0'),
(113996, 1327, 398, '0'),
(113997, 1327, 400, '0'),
(113998, 1327, 402, '0'),
(113999, 1327, 404, '0'),
(114000, 1327, 406, '0'),
(114001, 1327, 408, '0'),
(114002, 1327, 410, '0'),
(114003, 1327, 412, '0'),
(114004, 1327, 414, '0'),
(114005, 1327, 416, '0'),
(114006, 1327, 418, '0'),
(114007, 1327, 420, '0'),
(114008, 1327, 422, '0'),
(114009, 1327, 424, '0'),
(114010, 1327, 426, '0'),
(114011, 1327, 428, '0'),
(114012, 1327, 430, '0'),
(114013, 1327, 432, '0'),
(114014, 1327, 434, '0'),
(114015, 1327, 436, '0'),
(114016, 1327, 438, '0'),
(114017, 1327, 440, '0'),
(114018, 1327, 442, '0'),
(114019, 1327, 444, '0'),
(114020, 1327, 446, '0'),
(114021, 1327, 449, '0'),
(114022, 1327, 451, '0'),
(114023, 1327, 453, '0'),
(114024, 1327, 455, '0'),
(114025, 1327, 457, '0'),
(114026, 1327, 459, '0'),
(114027, 1327, 461, '0'),
(114028, 1327, 463, '0'),
(114029, 1327, 465, '0'),
(114030, 1327, 467, '0'),
(114031, 1327, 469, '0'),
(114032, 1327, 471, '0'),
(114033, 1327, 474, '0'),
(114034, 1327, 476, '0'),
(114035, 1327, 478, '0'),
(114036, 1327, 480, '0'),
(114037, 1327, 482, '0'),
(114038, 1327, 484, '0'),
(114039, 1327, 486, '0'),
(114040, 1327, 488, '0'),
(114041, 1327, 490, '0'),
(114042, 1327, 492, '0'),
(114043, 1327, 494, '0'),
(114044, 1327, 496, '0'),
(114045, 1327, 498, '1'),
(114046, 1327, 502, '0.74'),
(114047, 1327, 504, '0'),
(114048, 1327, 506, '0'),
(114049, 1327, 508, '0'),
(114050, 1327, 510, '0'),
(114051, 1327, 512, '0'),
(114052, 1327, 514, '0'),
(114053, 1327, 516, '0'),
(114054, 1327, 518, '0'),
(114055, 1327, 520, '0'),
(114056, 1327, 522, '0'),
(114057, 1327, 526, '1'),
(114058, 1327, 527, '0.08'),
(114059, 1327, 529, '152.06'),
(114060, 1327, 530, '49.7'),
(114061, 1327, 531, '49.7'),
(114062, 1327, 533, '0.98'),
(114063, 1327, 534, '51.81'),
(114064, 1327, 535, '12.88'),
(114065, 1327, 537, '0.88'),
(114066, 1327, 538, '0.12'),
(114067, 1327, 539, '0.88'),
(114068, 1327, 541, '0.56'),
(114069, 1327, 542, '0.88'),
(114070, 1327, 543, '1'),
(114071, 1327, 544, '0'),
(114072, 1327, 545, '0'),
(114073, 1327, 548, '0.02'),
(114074, 1327, 549, '0.13'),
(114075, 1327, 551, '0.91'),
(114076, 1327, 552, '1'),
(114077, 1327, 553, '0.33'),
(114078, 1327, 554, '0.96'),
(114079, 1327, 556, '1.17'),
(114080, 1327, 557, '1.37'),
(114081, 1327, 558, '2'),
(114082, 1327, 559, '0'),
(114083, 1327, 560, '0.72'),
(114084, 1327, 561, '0.04'),
(114085, 1327, 562, '0.02'),
(114086, 1327, 563, '0.03'),
(114087, 1327, 564, '0'),
(114088, 1327, 565, '1.95'),
(114089, 1327, 566, '-1.81'),
(114090, 1327, 568, '0.17'),
(114091, 1327, 569, '0.55'),
(114092, 1327, 570, '1'),
(114093, 1327, 571, '-1'),
(114094, 1327, 572, '0.73'),
(114095, 1327, 573, '-0.04'),
(114096, 1327, 574, '-0.02'),
(114097, 1327, 575, '-0.01'),
(114098, 1327, 576, '0'),
(114099, 1327, 577, '1.99'),
(114100, 1327, 578, '-1.99'),
(114101, 1327, 580, '1.58'),
(114102, 1327, 581, '1.88'),
(114103, 1327, 582, '2'),
(114104, 1327, 583, '0'),
(114105, 1327, 584, '0.45'),
(114106, 1327, 585, '0.05'),
(114107, 1327, 586, '0.04'),
(114108, 1327, 587, '0.02'),
(114109, 1327, 588, '0'),
(114110, 1327, 589, '1.98'),
(114111, 1327, 590, '-1.92'),
(114112, 1327, 592, '0.4'),
(114113, 1327, 593, '0.46'),
(114114, 1327, 594, '0.56'),
(114115, 1327, 595, '0'),
(114116, 1327, 596, '0.02'),
(114117, 1327, 597, '0.01'),
(114118, 1327, 598, '0.34'),
(114119, 1327, 599, '0.01'),
(114120, 1327, 600, '0'),
(114121, 1327, 601, '0.04'),
(114122, 1327, 602, '-0.04'),
(114123, 1327, 604, '10.97'),
(114124, 1327, 605, '10.37'),
(114125, 1327, 606, '28'),
(114126, 1327, 607, '0'),
(114127, 1327, 608, '26.99'),
(114128, 1327, 609, '-0.62'),
(114129, 1327, 610, '-0.11'),
(114130, 1327, 611, '-0.33'),
(114131, 1327, 612, '0'),
(114132, 1327, 613, '6.96'),
(114133, 1327, 614, '-10.84'),
(114134, 1327, 616, '11.16'),
(114135, 1327, 617, '10.48'),
(114136, 1327, 618, '28'),
(114137, 1327, 619, '0'),
(114138, 1327, 620, '25.58'),
(114139, 1327, 621, '-0.53'),
(114140, 1327, 622, '-0.09'),
(114141, 1327, 623, '-0.32'),
(114142, 1327, 624, '0'),
(114143, 1327, 625, '6.95'),
(114144, 1327, 626, '-10.7'),
(114145, 1327, 628, '1'),
(114146, 1327, 629, '1'),
(114147, 1327, 630, '1'),
(114148, 1327, 631, '0'),
(114149, 1327, 632, '0'),
(114150, 1327, 633, '0'),
(114151, 1327, 634, '0'),
(114152, 1327, 635, '0'),
(114153, 1327, 636, '0'),
(114154, 1327, 637, '0'),
(114155, 1327, 638, '0'),
(114156, 1327, 640, '10.88'),
(114157, 1327, 641, '12.29'),
(114158, 1327, 642, '15.2'),
(114159, 1327, 643, '0'),
(114160, 1327, 644, '16.94'),
(114161, 1327, 645, '0.34'),
(114162, 1327, 646, '0.34'),
(114163, 1327, 647, '0.3'),
(114164, 1327, 648, '0'),
(114165, 1327, 649, '1'),
(114166, 1327, 650, '-1.02'),
(114167, 1327, 652, '1.94'),
(114168, 1327, 653, '1.62'),
(114169, 1327, 654, '5.72'),
(114170, 1327, 655, '0'),
(114171, 1327, 656, '3.26'),
(114172, 1327, 657, '0.06'),
(114173, 1327, 658, '0.01'),
(114174, 1327, 659, '0.08'),
(114175, 1327, 660, '0'),
(114176, 1327, 661, '2.94'),
(114177, 1327, 662, '-2.74'),
(114178, 1327, 777, '536.65'),
(114179, 1327, 778, '14126.35'),
(114180, 1538, 1, '1'),
(114181, 1538, 2, '1'),
(114182, 1538, 3, '1'),
(114183, 1538, 4, '1'),
(114184, 1538, 6, '1'),
(114185, 1538, 7, '1'),
(114186, 1538, 19, '1'),
(114187, 1538, 23, '1'),
(114188, 1538, 31, '1'),
(114189, 1538, 32, '1'),
(114190, 1538, 33, '1'),
(114191, 1538, 50, '1'),
(114192, 1538, 52, '1'),
(114193, 1538, 76, '1'),
(114194, 1538, 78, '1'),
(114195, 1538, 107, '1'),
(114196, 1538, 108, '1'),
(114197, 1538, 121, '1'),
(114198, 1538, 131, '1'),
(114199, 1538, 135, '1'),
(114200, 1538, 142, '1'),
(114201, 1538, 143, '1'),
(114202, 1538, 144, '1'),
(114203, 1538, 145, '1'),
(114204, 1538, 154, '1'),
(114205, 1538, 158, '1'),
(114206, 1538, 159, '1'),
(114207, 1538, 352, '1'),
(114208, 1538, 353, '1'),
(114209, 1538, 356, '1'),
(114210, 1538, 386, '1'),
(114211, 1538, 389, '1'),
(114212, 1538, 497, '1'),
(114213, 1538, 499, '1'),
(114214, 1538, 501, '1'),
(114215, 1538, 523, '1'),
(114216, 1538, 663, '1'),
(114217, 1538, 664, '1'),
(114218, 1538, 665, '1'),
(114219, 1538, 668, '1'),
(114220, 1538, 681, '1'),
(114221, 1538, 682, '1'),
(114222, 1538, 683, '1'),
(114223, 1538, 696, '1'),
(114224, 1538, 697, '1'),
(114225, 1538, 698, '1'),
(114226, 1538, 700, '1'),
(114227, 1538, 701, '1'),
(114228, 1538, 702, '1'),
(114229, 1538, 704, '1'),
(114230, 1538, 705, '1'),
(114231, 1538, 707, '1'),
(114232, 1538, 721, '1'),
(114233, 1538, 738, '1'),
(114234, 1538, 747, '1'),
(114235, 1538, 748, '1'),
(114236, 1538, 751, '1'),
(114237, 1538, 752, '1'),
(114238, 1538, 753, '1'),
(114239, 1538, 771, '1'),
(114240, 1538, 773, '1'),
(114241, 1538, 774, '1'),
(114242, 1538, 20, '2'),
(114243, 1538, 80, '36'),
(114244, 1538, 81, '7'),
(114245, 1538, 82, '7'),
(114246, 1538, 83, '6'),
(114247, 1538, 84, '8.67'),
(114248, 1538, 85, '4.83'),
(114249, 1538, 86, '3.83'),
(114250, 1538, 87, '4.83'),
(114251, 1538, 89, '18'),
(114252, 1538, 90, '18'),
(114253, 1538, 91, '1'),
(114254, 1538, 92, '129'),
(114255, 1538, 93, '36'),
(114256, 1538, 94, '94'),
(114257, 1538, 95, '18'),
(114258, 1538, 96, '3'),
(114259, 1538, 97, '5'),
(114260, 1538, 98, '1'),
(114261, 1538, 99, '1'),
(114262, 1538, 100, '3'),
(114263, 1538, 101, '6'),
(114264, 1538, 103, '3'),
(114265, 1538, 105, '1'),
(114266, 1538, 106, '36'),
(114267, 1538, 118, '2'),
(114268, 1538, 119, '1'),
(114269, 1538, 139, '0'),
(114270, 1538, 140, '0'),
(114271, 1538, 141, '0'),
(114272, 1538, 147, '0'),
(114273, 1538, 149, '0'),
(114274, 1538, 151, '0'),
(114275, 1538, 153, '0'),
(114276, 1538, 155, '0.08'),
(114277, 1538, 157, '0'),
(114278, 1538, 160, '0.92'),
(114279, 1538, 164, '0'),
(114280, 1538, 166, '0'),
(114281, 1538, 169, '0'),
(114282, 1538, 171, '0'),
(114283, 1538, 175, '0'),
(114284, 1538, 177, '0'),
(114285, 1538, 179, '0'),
(114286, 1538, 181, '0'),
(114287, 1538, 183, '0'),
(114288, 1538, 185, '0'),
(114289, 1538, 187, '0'),
(114290, 1538, 189, '0'),
(114291, 1538, 191, '0'),
(114292, 1538, 193, '0'),
(114293, 1538, 195, '0'),
(114294, 1538, 197, '0'),
(114295, 1538, 199, '0'),
(114296, 1538, 201, '0'),
(114297, 1538, 203, '0'),
(114298, 1538, 205, '0'),
(114299, 1538, 207, '0'),
(114300, 1538, 209, '0'),
(114301, 1538, 211, '0'),
(114302, 1538, 213, '0'),
(114303, 1538, 215, '0'),
(114304, 1538, 217, '0'),
(114305, 1538, 219, '0'),
(114306, 1538, 221, '0'),
(114307, 1538, 223, '0'),
(114308, 1538, 233, '0'),
(114309, 1538, 237, '0'),
(114310, 1538, 239, '0'),
(114311, 1538, 241, '0'),
(114312, 1538, 243, '0'),
(114313, 1538, 246, '0'),
(114314, 1538, 248, '0'),
(114315, 1538, 250, '0'),
(114316, 1538, 257, '0'),
(114317, 1538, 259, '0'),
(114318, 1538, 263, '0'),
(114319, 1538, 266, '0'),
(114320, 1538, 268, '0'),
(114321, 1538, 270, '0'),
(114322, 1538, 272, '0'),
(114323, 1538, 274, '0'),
(114324, 1538, 276, '0'),
(114325, 1538, 278, '0'),
(114326, 1538, 302, '0'),
(114327, 1538, 304, '0'),
(114328, 1538, 306, '0'),
(114329, 1538, 308, '0'),
(114330, 1538, 310, '0'),
(114331, 1538, 312, '0'),
(114332, 1538, 314, '0'),
(114333, 1538, 316, '0'),
(114334, 1538, 318, '0'),
(114335, 1538, 385, '1'),
(114336, 1538, 392, '0'),
(114337, 1538, 394, '0'),
(114338, 1538, 396, '0'),
(114339, 1538, 398, '0'),
(114340, 1538, 400, '0'),
(114341, 1538, 402, '0'),
(114342, 1538, 404, '0'),
(114343, 1538, 406, '0'),
(114344, 1538, 408, '0'),
(114345, 1538, 410, '0'),
(114346, 1538, 412, '0'),
(114347, 1538, 414, '0'),
(114348, 1538, 416, '0'),
(114349, 1538, 418, '0'),
(114350, 1538, 420, '0'),
(114351, 1538, 422, '0'),
(114352, 1538, 424, '0'),
(114353, 1538, 426, '0'),
(114354, 1538, 428, '0'),
(114355, 1538, 430, '0'),
(114356, 1538, 432, '0'),
(114357, 1538, 434, '0'),
(114358, 1538, 436, '0'),
(114359, 1538, 438, '0'),
(114360, 1538, 440, '0'),
(114361, 1538, 442, '0'),
(114362, 1538, 444, '0'),
(114363, 1538, 446, '0'),
(114364, 1538, 449, '0'),
(114365, 1538, 451, '0'),
(114366, 1538, 453, '0'),
(114367, 1538, 455, '0'),
(114368, 1538, 457, '0'),
(114369, 1538, 459, '0'),
(114370, 1538, 461, '0'),
(114371, 1538, 463, '0'),
(114372, 1538, 465, '0'),
(114373, 1538, 467, '0'),
(114374, 1538, 469, '0'),
(114375, 1538, 471, '0'),
(114376, 1538, 474, '0'),
(114377, 1538, 476, '0'),
(114378, 1538, 478, '0'),
(114379, 1538, 480, '0'),
(114380, 1538, 482, '0'),
(114381, 1538, 484, '0'),
(114382, 1538, 486, '0'),
(114383, 1538, 488, '0'),
(114384, 1538, 490, '0'),
(114385, 1538, 492, '0'),
(114386, 1538, 494, '0'),
(114387, 1538, 496, '0'),
(114388, 1538, 498, '0'),
(114389, 1538, 502, '0'),
(114390, 1538, 504, '0'),
(114391, 1538, 506, '0'),
(114392, 1538, 508, '0'),
(114393, 1538, 510, '0'),
(114394, 1538, 512, '0'),
(114395, 1538, 514, '0'),
(114396, 1538, 516, '0'),
(114397, 1538, 518, '0'),
(114398, 1538, 520, '0'),
(114399, 1538, 522, '0'),
(114400, 1538, 526, '1'),
(114401, 1538, 527, '0'),
(114402, 1538, 529, '620.81'),
(114403, 1538, 530, '36.53'),
(114404, 1538, 531, '36.53'),
(114405, 1538, 533, '1'),
(114406, 1538, 534, '48.74'),
(114407, 1538, 535, '34.35'),
(114408, 1538, 537, '0.92'),
(114409, 1538, 538, '0.13'),
(114410, 1538, 539, '0.92'),
(114411, 1538, 541, '0.56'),
(114412, 1538, 542, '0.88'),
(114413, 1538, 543, '1'),
(114414, 1538, 544, '0'),
(114415, 1538, 545, '0'),
(114416, 1538, 548, '0.01'),
(114417, 1538, 549, '0.12'),
(114418, 1538, 551, '0.76'),
(114419, 1538, 552, '0.97'),
(114420, 1538, 553, '0.19'),
(114421, 1538, 554, '0.63'),
(114422, 1538, 556, '0.59'),
(114423, 1538, 557, '0.32'),
(114424, 1538, 558, '1.94'),
(114425, 1538, 559, '0'),
(114426, 1538, 560, '0.61'),
(114427, 1538, 561, '0.05'),
(114428, 1538, 562, '0.04'),
(114429, 1538, 563, '0.05'),
(114430, 1538, 564, '0'),
(114431, 1538, 565, '1.79'),
(114432, 1538, 566, '-1.34'),
(114433, 1538, 568, '0.09'),
(114434, 1538, 569, '0'),
(114435, 1538, 570, '1'),
(114436, 1538, 571, '-0.98'),
(114437, 1538, 572, '0.43'),
(114438, 1538, 573, '0.02'),
(114439, 1538, 574, '0.02'),
(114440, 1538, 575, '0'),
(114441, 1538, 576, '0'),
(114442, 1538, 577, '1.96'),
(114443, 1538, 578, '-1.95'),
(114444, 1538, 580, '0.95'),
(114445, 1538, 581, '1.07'),
(114446, 1538, 582, '2'),
(114447, 1538, 583, '0'),
(114448, 1538, 584, '0.76'),
(114449, 1538, 585, '0.06'),
(114450, 1538, 586, '0.06'),
(114451, 1538, 587, '0.05'),
(114452, 1538, 588, '0'),
(114453, 1538, 589, '1.82'),
(114454, 1538, 590, '-1.58'),
(114455, 1538, 592, '0.5'),
(114456, 1538, 593, '0.51'),
(114457, 1538, 594, '0.92'),
(114458, 1538, 595, '0'),
(114459, 1538, 596, '0.08'),
(114460, 1538, 597, '0.03'),
(114461, 1538, 598, '0.91'),
(114462, 1538, 599, '0.03'),
(114463, 1538, 600, '0'),
(114464, 1538, 601, '0.03'),
(114465, 1538, 602, '0'),
(114466, 1538, 604, '19.51'),
(114467, 1538, 605, '19.48'),
(114468, 1538, 606, '37'),
(114469, 1538, 607, '0'),
(114470, 1538, 608, '103.75'),
(114471, 1538, 609, '-0.93'),
(114472, 1538, 610, '-0.93'),
(114473, 1538, 611, '-0.97'),
(114474, 1538, 612, '0'),
(114475, 1538, 613, '0'),
(114476, 1538, 614, NULL),
(114477, 1538, 616, '19.57'),
(114478, 1538, 617, '19.55'),
(114479, 1538, 618, '37'),
(114480, 1538, 619, '0'),
(114481, 1538, 620, '103.2'),
(114482, 1538, 621, '-0.94'),
(114483, 1538, 622, '-0.94'),
(114484, 1538, 623, '-0.97'),
(114485, 1538, 624, '0'),
(114486, 1538, 625, '0'),
(114487, 1538, 626, NULL),
(114488, 1538, 628, '0'),
(114489, 1538, 629, '0'),
(114490, 1538, 630, '0'),
(114491, 1538, 631, '0'),
(114492, 1538, 632, '0'),
(114493, 1538, 633, '0'),
(114494, 1538, 634, '0'),
(114495, 1538, 635, '0'),
(114496, 1538, 636, '0'),
(114497, 1538, 637, '0'),
(114498, 1538, 638, '0'),
(114499, 1538, 640, '17.91'),
(114500, 1538, 641, '18.51'),
(114501, 1538, 642, '33.12'),
(114502, 1538, 643, '0'),
(114503, 1538, 644, '107.35'),
(114504, 1538, 645, '0.91'),
(114505, 1538, 646, '0.91'),
(114506, 1538, 647, '0.96'),
(114507, 1538, 648, '0'),
(114508, 1538, 649, '1'),
(114509, 1538, 650, '0'),
(114510, 1538, 652, '1.06'),
(114511, 1538, 653, '0.79'),
(114512, 1538, 654, '3.92'),
(114513, 1538, 655, '0'),
(114514, 1538, 656, '1.55'),
(114515, 1538, 657, '0.06'),
(114516, 1538, 658, '0.04'),
(114517, 1538, 659, '0.07'),
(114518, 1538, 660, '0'),
(114519, 1538, 661, '2.5'),
(114520, 1538, 662, '-2.27'),
(114521, 1538, 777, '1011.09'),
(114522, 1538, 778, '40450.7'),
(114523, 401, 1, '1'),
(114524, 401, 2, '1'),
(114525, 401, 3, '1'),
(114526, 401, 4, '1'),
(114527, 401, 6, '1'),
(114528, 401, 7, '1'),
(114529, 401, 19, '1'),
(114530, 401, 23, '1'),
(114531, 401, 31, '1'),
(114532, 401, 32, '1'),
(114533, 401, 33, '1'),
(114534, 401, 34, '1'),
(114535, 401, 41, '1'),
(114536, 401, 50, '1'),
(114537, 401, 59, '1'),
(114538, 401, 60, '1'),
(114539, 401, 76, '1'),
(114540, 401, 77, '1'),
(114541, 401, 107, '1'),
(114542, 401, 108, '1'),
(114543, 401, 121, '1'),
(114544, 401, 131, '1'),
(114545, 401, 132, '1'),
(114546, 401, 142, '1'),
(114547, 401, 143, '1'),
(114548, 401, 144, '1'),
(114549, 401, 167, '1'),
(114550, 401, 168, '1'),
(114551, 401, 170, '1'),
(114552, 401, 192, '1'),
(114553, 401, 196, '1'),
(114554, 401, 224, '1'),
(114555, 401, 225, '1'),
(114556, 401, 258, '1'),
(114557, 401, 300, '1'),
(114558, 401, 303, '1'),
(114559, 401, 320, '1'),
(114560, 401, 332, '1'),
(114561, 401, 333, '1'),
(114562, 401, 335, '1'),
(114563, 401, 338, '1'),
(114564, 401, 344, '1'),
(114565, 401, 345, '1'),
(114566, 401, 352, '1'),
(114567, 401, 353, '1'),
(114568, 401, 359, '1'),
(114569, 401, 389, '1'),
(114570, 401, 505, '1'),
(114571, 401, 507, '1'),
(114572, 401, 663, '1'),
(114573, 401, 696, '1'),
(114574, 401, 697, '1'),
(114575, 401, 700, '1'),
(114576, 401, 702, '1'),
(114577, 401, 704, '1'),
(114578, 401, 705, '1'),
(114579, 401, 706, '1'),
(114580, 401, 707, '1'),
(114581, 401, 721, '1'),
(114582, 401, 737, '1'),
(114583, 401, 747, '1'),
(114584, 401, 771, '1'),
(114585, 401, 774, '1'),
(114586, 401, 20, '2'),
(114587, 401, 80, '43'),
(114588, 401, 81, '15'),
(114589, 401, 82, '23'),
(114590, 401, 83, '6'),
(114591, 401, 84, '3.91'),
(114592, 401, 85, '3.91'),
(114593, 401, 87, '3.91'),
(114594, 401, 89, '6'),
(114595, 401, 90, '37'),
(114596, 401, 91, '1'),
(114597, 401, 92, '84'),
(114598, 401, 94, '43'),
(114599, 401, 95, '6'),
(114600, 401, 96, '1'),
(114601, 401, 97, '1'),
(114602, 401, 98, '2'),
(114603, 401, 99, '2'),
(114604, 401, 100, '1'),
(114605, 401, 101, '6'),
(114606, 401, 103, '3'),
(114607, 401, 105, '1'),
(114608, 401, 106, '43'),
(114609, 401, 118, '2'),
(114610, 401, 119, '1'),
(114611, 401, 139, '0'),
(114612, 401, 140, '0'),
(114613, 401, 141, '0'),
(114614, 401, 147, '0'),
(114615, 401, 149, '0'),
(114616, 401, 151, '0'),
(114617, 401, 153, '0'),
(114618, 401, 155, '0'),
(114619, 401, 157, '0'),
(114620, 401, 160, '0'),
(114621, 401, 164, '0'),
(114622, 401, 166, '0'),
(114623, 401, 169, '0.92'),
(114624, 401, 171, '0.92'),
(114625, 401, 175, '0'),
(114626, 401, 177, '0'),
(114627, 401, 179, '0'),
(114628, 401, 181, '0'),
(114629, 401, 183, '0'),
(114630, 401, 185, '0'),
(114631, 401, 187, '0'),
(114632, 401, 189, '0'),
(114633, 401, 191, '0'),
(114634, 401, 193, '0.08'),
(114635, 401, 195, '0'),
(114636, 401, 197, '0.07'),
(114637, 401, 199, '0.01'),
(114638, 401, 201, '0'),
(114639, 401, 203, '0'),
(114640, 401, 205, '0'),
(114641, 401, 207, '0'),
(114642, 401, 209, '0'),
(114643, 401, 211, '0'),
(114644, 401, 213, '0'),
(114645, 401, 215, '0'),
(114646, 401, 217, '0'),
(114647, 401, 219, '0'),
(114648, 401, 221, '0'),
(114649, 401, 223, '0'),
(114650, 401, 233, '0'),
(114651, 401, 237, '0'),
(114652, 401, 239, '0'),
(114653, 401, 241, '0'),
(114654, 401, 243, '0'),
(114655, 401, 246, '0'),
(114656, 401, 248, '0'),
(114657, 401, 250, '0'),
(114658, 401, 257, '0'),
(114659, 401, 259, '0.08'),
(114660, 401, 263, '0'),
(114661, 401, 266, '0'),
(114662, 401, 268, '0'),
(114663, 401, 270, '0'),
(114664, 401, 272, '0'),
(114665, 401, 274, '0'),
(114666, 401, 276, '0'),
(114667, 401, 278, '0'),
(114668, 401, 302, '0'),
(114669, 401, 304, '0.08'),
(114670, 401, 306, '0'),
(114671, 401, 308, '0'),
(114672, 401, 310, '0'),
(114673, 401, 312, '0'),
(114674, 401, 314, '0'),
(114675, 401, 316, '0'),
(114676, 401, 318, '0'),
(114677, 401, 385, '1'),
(114678, 401, 392, '0'),
(114679, 401, 394, '0'),
(114680, 401, 396, '0'),
(114681, 401, 398, '0'),
(114682, 401, 400, '0'),
(114683, 401, 402, '0'),
(114684, 401, 404, '0'),
(114685, 401, 406, '0'),
(114686, 401, 408, '0'),
(114687, 401, 410, '0'),
(114688, 401, 412, '0'),
(114689, 401, 414, '0'),
(114690, 401, 416, '0'),
(114691, 401, 418, '0'),
(114692, 401, 420, '0'),
(114693, 401, 422, '0'),
(114694, 401, 424, '0'),
(114695, 401, 426, '0'),
(114696, 401, 428, '0'),
(114697, 401, 430, '0'),
(114698, 401, 432, '0'),
(114699, 401, 434, '0'),
(114700, 401, 436, '0'),
(114701, 401, 438, '0'),
(114702, 401, 440, '0'),
(114703, 401, 442, '0'),
(114704, 401, 444, '0'),
(114705, 401, 446, '0'),
(114706, 401, 449, '0'),
(114707, 401, 451, '0'),
(114708, 401, 453, '0'),
(114709, 401, 455, '0'),
(114710, 401, 457, '0'),
(114711, 401, 459, '0'),
(114712, 401, 461, '0'),
(114713, 401, 463, '0'),
(114714, 401, 465, '0'),
(114715, 401, 467, '0'),
(114716, 401, 469, '0'),
(114717, 401, 471, '0'),
(114718, 401, 474, '0'),
(114719, 401, 476, '0'),
(114720, 401, 478, '0'),
(114721, 401, 480, '0'),
(114722, 401, 482, '0'),
(114723, 401, 484, '0'),
(114724, 401, 486, '0'),
(114725, 401, 488, '0'),
(114726, 401, 490, '0'),
(114727, 401, 492, '0'),
(114728, 401, 494, '0'),
(114729, 401, 496, '0'),
(114730, 401, 498, '0'),
(114731, 401, 502, '0'),
(114732, 401, 504, '0'),
(114733, 401, 506, '0.93'),
(114734, 401, 508, '0.93'),
(114735, 401, 510, '0'),
(114736, 401, 512, '0'),
(114737, 401, 514, '0'),
(114738, 401, 516, '0'),
(114739, 401, 518, '0'),
(114740, 401, 520, '0'),
(114741, 401, 522, '0.07'),
(114742, 401, 526, '0.72'),
(114743, 401, 527, '0.7'),
(114744, 401, 529, '544.78'),
(114745, 401, 530, '508.55'),
(114746, 401, 531, '508.55'),
(114747, 401, 533, '1'),
(114748, 401, 534, '503.93'),
(114749, 401, 535, '20.52'),
(114750, 401, 537, '1'),
(114751, 401, 538, '0.34'),
(114752, 401, 539, '1'),
(114753, 401, 541, '0.45'),
(114754, 401, 542, '0.89'),
(114755, 401, 543, '0.93'),
(114756, 401, 544, '0'),
(114757, 401, 545, '0.07'),
(114758, 401, 548, '0.04'),
(114759, 401, 549, '0.01'),
(114760, 401, 551, '0.89'),
(114761, 401, 552, '0.86'),
(114762, 401, 553, '0.04'),
(114763, 401, 554, '0.47'),
(114764, 401, 556, '1.42'),
(114765, 401, 557, '1.62'),
(114766, 401, 558, '1.92'),
(114767, 401, 559, '0'),
(114768, 401, 560, '0.42'),
(114769, 401, 561, '0.01'),
(114770, 401, 562, '0.03'),
(114771, 401, 563, '0.01'),
(114772, 401, 564, '0'),
(114773, 401, 565, '1.47'),
(114774, 401, 566, '-1.26'),
(114775, 401, 568, '0.02'),
(114776, 401, 569, '0.06'),
(114777, 401, 570, '1'),
(114778, 401, 571, '-1'),
(114779, 401, 572, '0.75'),
(114780, 401, 573, '0'),
(114781, 401, 574, '0'),
(114782, 401, 575, '-0'),
(114783, 401, 576, '0'),
(114784, 401, 577, '2'),
(114785, 401, 578, '-2'),
(114786, 401, 580, '1.57'),
(114787, 401, 581, '1.72'),
(114788, 401, 582, '2'),
(114789, 401, 583, '0'),
(114790, 401, 584, '0.29'),
(114791, 401, 585, '0.01'),
(114792, 401, 586, '0.03'),
(114793, 401, 587, '0'),
(114794, 401, 588, '0'),
(114795, 401, 589, '1.52'),
(114796, 401, 590, '-1.43'),
(114797, 401, 592, '0.39'),
(114798, 401, 593, '0.34'),
(114799, 401, 594, '0.98'),
(114800, 401, 595, '0'),
(114801, 401, 596, '0.05'),
(114802, 401, 597, '-0'),
(114803, 401, 598, '-0.15'),
(114804, 401, 599, '-0'),
(114805, 401, 600, '0'),
(114806, 401, 601, '0'),
(114807, 401, 602, '-0.02'),
(114808, 401, 604, '12.18'),
(114809, 401, 605, '12.16'),
(114810, 401, 606, '27.63'),
(114811, 401, 607, '0'),
(114812, 401, 608, '38.68'),
(114813, 401, 609, '0.08'),
(114814, 401, 610, '0.02'),
(114815, 401, 611, '0.02'),
(114816, 401, 612, '0'),
(114817, 401, 613, '19.5'),
(114818, 401, 614, '-19.7'),
(114819, 401, 616, '12.19'),
(114820, 401, 617, '12.16'),
(114821, 401, 618, '27.63'),
(114822, 401, 619, '0'),
(114823, 401, 620, '38.67'),
(114824, 401, 621, '0.08'),
(114825, 401, 622, '0.02'),
(114826, 401, 623, '0.02'),
(114827, 401, 624, '0'),
(114828, 401, 625, '19.5'),
(114829, 401, 626, '-19.7'),
(114830, 401, 628, '1.15'),
(114831, 401, 629, '1'),
(114832, 401, 630, '2'),
(114833, 401, 631, '0'),
(114834, 401, 632, '0.12'),
(114835, 401, 633, '0'),
(114836, 401, 634, '0'),
(114837, 401, 635, '-0'),
(114838, 401, 636, '0'),
(114839, 401, 637, '1'),
(114840, 401, 638, NULL),
(114841, 401, 640, '16.85'),
(114842, 401, 641, '14.45'),
(114843, 401, 642, '42'),
(114844, 401, 643, '0'),
(114845, 401, 644, '92.71'),
(114846, 401, 645, '-0.15'),
(114847, 401, 646, '-0.15'),
(114848, 401, 647, '-0.14'),
(114849, 401, 648, '0'),
(114850, 401, 649, '0'),
(114851, 401, 650, NULL),
(114852, 401, 652, '0'),
(114853, 401, 653, '0'),
(114854, 401, 654, '0'),
(114855, 401, 655, '0'),
(114856, 401, 656, '0'),
(114857, 401, 657, '0'),
(114858, 401, 658, '0'),
(114859, 401, 659, '0'),
(114860, 401, 660, '0'),
(114861, 401, 661, '0'),
(114862, 401, 662, '0'),
(114863, 401, 777, '330.39'),
(114864, 401, 778, '157389.45'),
(114865, 91, 1, '1'),
(114866, 91, 2, '1'),
(114867, 91, 3, '1'),
(114868, 91, 4, '1'),
(114869, 91, 6, '1'),
(114870, 91, 7, '1'),
(114871, 91, 19, '1'),
(114872, 91, 23, '1'),
(114873, 91, 31, '1'),
(114874, 91, 32, '1'),
(114875, 91, 33, '1'),
(114876, 91, 34, '1'),
(114877, 91, 35, '1'),
(114878, 91, 50, '1'),
(114879, 91, 51, '1'),
(114880, 91, 76, '1'),
(114881, 91, 77, '1'),
(114882, 91, 107, '1'),
(114883, 91, 108, '1'),
(114884, 91, 121, '1'),
(114885, 91, 142, '1'),
(114886, 91, 143, '1'),
(114887, 91, 144, '1'),
(114888, 91, 158, '1'),
(114889, 91, 159, '1'),
(114890, 91, 320, '1'),
(114891, 91, 321, '1'),
(114892, 91, 322, '1'),
(114893, 91, 352, '1'),
(114894, 91, 353, '1'),
(114895, 91, 354, '1'),
(114896, 91, 389, '1'),
(114897, 91, 390, '1'),
(114898, 91, 391, '1'),
(114899, 91, 393, '1'),
(114900, 91, 704, '1'),
(114901, 91, 705, '1'),
(114902, 91, 706, '1'),
(114903, 91, 707, '1'),
(114904, 91, 709, '1'),
(114905, 91, 721, '1'),
(114906, 91, 741, '1'),
(114907, 91, 20, '2'),
(114908, 91, 80, '225'),
(114909, 91, 81, '15'),
(114910, 91, 82, '15'),
(114911, 91, 83, '4'),
(114912, 91, 84, '7.22'),
(114913, 91, 85, '3.73'),
(114914, 91, 86, '3.48'),
(114915, 91, 87, '3.73'),
(114916, 91, 89, '56'),
(114917, 91, 90, '169'),
(114918, 91, 91, '1'),
(114919, 91, 92, '420'),
(114920, 91, 93, '196'),
(114921, 91, 94, '225'),
(114922, 91, 95, '56'),
(114923, 91, 96, '15'),
(114924, 91, 97, '15'),
(114925, 91, 98, '15'),
(114926, 91, 99, '15'),
(114927, 91, 100, '1'),
(114928, 91, 101, '4'),
(114929, 91, 103, '2'),
(114930, 91, 105, '1'),
(114931, 91, 106, '225'),
(114932, 91, 118, '2'),
(114933, 91, 119, '1'),
(114934, 91, 139, '0'),
(114935, 91, 140, '0'),
(114936, 91, 141, '0'),
(114937, 91, 147, '0'),
(114938, 91, 149, '0'),
(114939, 91, 151, '0'),
(114940, 91, 153, '0'),
(114941, 91, 155, '0'),
(114942, 91, 157, '0'),
(114943, 91, 160, '1'),
(114944, 91, 164, '0'),
(114945, 91, 166, '0'),
(114946, 91, 169, '0'),
(114947, 91, 171, '0'),
(114948, 91, 175, '0'),
(114949, 91, 177, '0'),
(114950, 91, 179, '0'),
(114951, 91, 181, '0'),
(114952, 91, 183, '0'),
(114953, 91, 185, '0'),
(114954, 91, 187, '0'),
(114955, 91, 189, '0'),
(114956, 91, 191, '0'),
(114957, 91, 193, '0'),
(114958, 91, 195, '0'),
(114959, 91, 197, '0'),
(114960, 91, 199, '0'),
(114961, 91, 201, '0'),
(114962, 91, 203, '0'),
(114963, 91, 205, '0'),
(114964, 91, 207, '0'),
(114965, 91, 209, '0'),
(114966, 91, 211, '0'),
(114967, 91, 213, '0'),
(114968, 91, 215, '0'),
(114969, 91, 217, '0'),
(114970, 91, 219, '0'),
(114971, 91, 221, '0'),
(114972, 91, 223, '0'),
(114973, 91, 233, '0'),
(114974, 91, 237, '0'),
(114975, 91, 239, '0'),
(114976, 91, 241, '0'),
(114977, 91, 243, '0'),
(114978, 91, 246, '0'),
(114979, 91, 248, '0'),
(114980, 91, 250, '0'),
(114981, 91, 257, '0'),
(114982, 91, 259, '0'),
(114983, 91, 263, '0'),
(114984, 91, 266, '0'),
(114985, 91, 268, '0'),
(114986, 91, 270, '0'),
(114987, 91, 272, '0'),
(114988, 91, 274, '0'),
(114989, 91, 276, '0'),
(114990, 91, 278, '0'),
(114991, 91, 302, '0'),
(114992, 91, 304, '0'),
(114993, 91, 306, '0'),
(114994, 91, 308, '0'),
(114995, 91, 310, '0'),
(114996, 91, 312, '0'),
(114997, 91, 314, '0'),
(114998, 91, 316, '0'),
(114999, 91, 318, '0'),
(115000, 91, 385, '1'),
(115001, 91, 392, '1'),
(115002, 91, 394, '1'),
(115003, 91, 396, '0'),
(115004, 91, 398, '0'),
(115005, 91, 400, '0'),
(115006, 91, 402, '0'),
(115007, 91, 404, '0'),
(115008, 91, 406, '0'),
(115009, 91, 408, '0'),
(115010, 91, 410, '0'),
(115011, 91, 412, '0'),
(115012, 91, 414, '0'),
(115013, 91, 416, '0'),
(115014, 91, 418, '0'),
(115015, 91, 420, '0'),
(115016, 91, 422, '0'),
(115017, 91, 424, '0'),
(115018, 91, 426, '0'),
(115019, 91, 428, '0'),
(115020, 91, 430, '0'),
(115021, 91, 432, '0'),
(115022, 91, 434, '0'),
(115023, 91, 436, '0'),
(115024, 91, 438, '0'),
(115025, 91, 440, '0'),
(115026, 91, 442, '0'),
(115027, 91, 444, '0'),
(115028, 91, 446, '0'),
(115029, 91, 449, '0'),
(115030, 91, 451, '0'),
(115031, 91, 453, '0'),
(115032, 91, 455, '0'),
(115033, 91, 457, '0'),
(115034, 91, 459, '0'),
(115035, 91, 461, '0'),
(115036, 91, 463, '0'),
(115037, 91, 465, '0'),
(115038, 91, 467, '0'),
(115039, 91, 469, '0'),
(115040, 91, 471, '0'),
(115041, 91, 474, '0'),
(115042, 91, 476, '0'),
(115043, 91, 478, '0'),
(115044, 91, 480, '0'),
(115045, 91, 482, '0'),
(115046, 91, 484, '0'),
(115047, 91, 486, '0'),
(115048, 91, 488, '0'),
(115049, 91, 490, '0'),
(115050, 91, 492, '0'),
(115051, 91, 494, '0'),
(115052, 91, 496, '0'),
(115053, 91, 498, '0'),
(115054, 91, 502, '0'),
(115055, 91, 504, '0'),
(115056, 91, 506, '0'),
(115057, 91, 508, '0'),
(115058, 91, 510, '0'),
(115059, 91, 512, '0'),
(115060, 91, 514, '0'),
(115061, 91, 516, '0'),
(115062, 91, 518, '0'),
(115063, 91, 520, '0'),
(115064, 91, 522, '0'),
(115065, 91, 526, '0'),
(115066, 91, 527, '0'),
(115067, 91, 529, '24.46'),
(115068, 91, 530, '24.46'),
(115069, 91, 531, '24.46'),
(115070, 91, 533, '1'),
(115071, 91, 534, '56.92'),
(115072, 91, 535, '107.35'),
(115073, 91, 537, '0.11'),
(115074, 91, 538, '0.03'),
(115075, 91, 539, '0.11'),
(115076, 91, 541, '0.54'),
(115077, 91, 542, '0.92'),
(115078, 91, 543, '1'),
(115079, 91, 544, '0'),
(115080, 91, 545, '0'),
(115081, 91, 548, '0'),
(115082, 91, 549, '0.01'),
(115083, 91, 551, '0.56'),
(115084, 91, 552, '0.53'),
(115085, 91, 553, '0.25'),
(115086, 91, 554, '0.08'),
(115087, 91, 556, '0.21'),
(115088, 91, 557, '0.12'),
(115089, 91, 558, '1.06'),
(115090, 91, 559, '0'),
(115091, 91, 560, '0.1'),
(115092, 91, 561, '0.02'),
(115093, 91, 562, '0.04'),
(115094, 91, 563, '0.01'),
(115095, 91, 564, '0'),
(115096, 91, 565, '0.94'),
(115097, 91, 566, '-0.91'),
(115098, 91, 568, '0.09'),
(115099, 91, 569, '0.02'),
(115100, 91, 570, '1'),
(115101, 91, 571, '-0.33'),
(115102, 91, 572, '0.09'),
(115103, 91, 573, '0.02'),
(115104, 91, 574, '-0'),
(115105, 91, 575, '0'),
(115106, 91, 576, '0'),
(115107, 91, 577, '1.16'),
(115108, 91, 578, '-0.8'),
(115109, 91, 580, '0.37'),
(115110, 91, 581, '0.24'),
(115111, 91, 582, '2'),
(115112, 91, 583, '0'),
(115113, 91, 584, '0.23'),
(115114, 91, 585, '0.09'),
(115115, 91, 586, '0.08'),
(115116, 91, 587, '0.03'),
(115117, 91, 588, '0'),
(115118, 91, 589, '1.61'),
(115119, 91, 590, '-1.33'),
(115120, 91, 592, '0.05'),
(115121, 91, 593, '0.06'),
(115122, 91, 594, '0.11'),
(115123, 91, 595, '0'),
(115124, 91, 596, '0'),
(115125, 91, 597, '0'),
(115126, 91, 598, '1'),
(115127, 91, 599, '0'),
(115128, 91, 600, '0'),
(115129, 91, 601, '0'),
(115130, 91, 602, '0'),
(115131, 91, 604, '213.27'),
(115132, 91, 605, '213.5'),
(115133, 91, 606, '225'),
(115134, 91, 607, '0'),
(115135, 91, 608, '53.47'),
(115136, 91, 609, NULL),
(115137, 91, 610, '-1'),
(115138, 91, 611, NULL),
(115139, 91, 612, '0'),
(115140, 91, 613, '0'),
(115141, 91, 614, NULL),
(115142, 91, 616, '213.27'),
(115143, 91, 617, '213.5'),
(115144, 91, 618, '225'),
(115145, 91, 619, '0'),
(115146, 91, 620, '53.47'),
(115147, 91, 621, NULL),
(115148, 91, 622, '-1'),
(115149, 91, 623, NULL),
(115150, 91, 624, '0'),
(115151, 91, 625, '0'),
(115152, 91, 626, NULL),
(115153, 91, 628, '0'),
(115154, 91, 629, '0'),
(115155, 91, 630, '0'),
(115156, 91, 631, '0'),
(115157, 91, 632, '0'),
(115158, 91, 633, '0'),
(115159, 91, 634, '0'),
(115160, 91, 635, '0'),
(115161, 91, 636, '0'),
(115162, 91, 637, '0'),
(115163, 91, 638, '0'),
(115164, 91, 640, '12.23'),
(115165, 91, 641, '12.5'),
(115166, 91, 642, '24.46'),
(115167, 91, 643, '0'),
(115168, 91, 644, '57.63'),
(115169, 91, 645, '1'),
(115170, 91, 646, '1'),
(115171, 91, 647, '1'),
(115172, 91, 648, '0'),
(115173, 91, 649, '1'),
(115174, 91, 650, '0'),
(115175, 91, 652, '0'),
(115176, 91, 653, '0'),
(115177, 91, 654, '0'),
(115178, 91, 655, '0'),
(115179, 91, 656, '0'),
(115180, 91, 657, '0'),
(115181, 91, 658, '0'),
(115182, 91, 659, '0'),
(115183, 91, 660, '0'),
(115184, 91, 661, '0'),
(115185, 91, 662, '0'),
(115186, 91, 777, '11417.63'),
(115187, 91, 778, '1284816.95'),
(115188, 467, 1, '1'),
(115189, 467, 2, '1'),
(115190, 467, 3, '1'),
(115191, 467, 4, '1'),
(115192, 467, 6, '1'),
(115193, 467, 7, '1'),
(115194, 467, 19, '1'),
(115195, 467, 23, '1'),
(115196, 467, 31, '1'),
(115197, 467, 32, '1'),
(115198, 467, 33, '1'),
(115199, 467, 34, '1'),
(115200, 467, 35, '1'),
(115201, 467, 50, '1'),
(115202, 467, 51, '1'),
(115203, 467, 74, '1'),
(115204, 467, 76, '1'),
(115205, 467, 77, '1'),
(115206, 467, 107, '1'),
(115207, 467, 108, '1'),
(115208, 467, 121, '1'),
(115209, 467, 122, '1'),
(115210, 467, 123, '1'),
(115211, 467, 124, '1'),
(115212, 467, 125, '1'),
(115213, 467, 128, '1'),
(115214, 467, 142, '1'),
(115215, 467, 143, '1'),
(115216, 467, 144, '1'),
(115217, 467, 145, '1'),
(115218, 467, 150, '1'),
(115219, 467, 158, '1'),
(115220, 467, 159, '1'),
(115221, 467, 224, '1'),
(115222, 467, 225, '1'),
(115223, 467, 258, '1'),
(115224, 467, 300, '1'),
(115225, 467, 309, '1'),
(115226, 467, 320, '1'),
(115227, 467, 321, '1'),
(115228, 467, 323, '1'),
(115229, 467, 332, '1'),
(115230, 467, 333, '1'),
(115231, 467, 335, '1'),
(115232, 467, 338, '1'),
(115233, 467, 345, '1'),
(115234, 467, 352, '1'),
(115235, 467, 353, '1'),
(115236, 467, 355, '1'),
(115237, 467, 356, '1'),
(115238, 467, 389, '1'),
(115239, 467, 390, '1'),
(115240, 467, 399, '1'),
(115241, 467, 401, '1'),
(115242, 467, 505, '1'),
(115243, 467, 507, '1'),
(115244, 467, 663, '1'),
(115245, 467, 664, '1'),
(115246, 467, 681, '1'),
(115247, 467, 686, '1'),
(115248, 467, 704, '1'),
(115249, 467, 705, '1'),
(115250, 467, 706, '1'),
(115251, 467, 707, '1'),
(115252, 467, 709, '1'),
(115253, 467, 721, '1'),
(115254, 467, 741, '1'),
(115255, 467, 747, '1'),
(115256, 467, 771, '1'),
(115257, 467, 772, '1'),
(115258, 467, 773, '1'),
(115259, 467, 775, '1'),
(115260, 467, 20, '2'),
(115261, 467, 80, '169'),
(115262, 467, 81, '13'),
(115263, 467, 82, '13'),
(115264, 467, 83, '4'),
(115265, 467, 84, '7.1'),
(115266, 467, 85, '3.69'),
(115267, 467, 86, '3.41'),
(115268, 467, 87, '3.69'),
(115269, 467, 89, '48'),
(115270, 467, 90, '121'),
(115271, 467, 91, '1'),
(115272, 467, 92, '312'),
(115273, 467, 93, '144'),
(115274, 467, 94, '169'),
(115275, 467, 95, '48'),
(115276, 467, 96, '13'),
(115277, 467, 97, '13'),
(115278, 467, 98, '13'),
(115279, 467, 99, '13'),
(115280, 467, 100, '1'),
(115281, 467, 101, '4'),
(115282, 467, 103, '2'),
(115283, 467, 105, '1'),
(115284, 467, 106, '169'),
(115285, 467, 118, '2'),
(115286, 467, 119, '1'),
(115287, 467, 139, '0'),
(115288, 467, 140, '0'),
(115289, 467, 141, '0'),
(115290, 467, 147, '0'),
(115291, 467, 149, '0'),
(115292, 467, 151, '0'),
(115293, 467, 153, '0'),
(115294, 467, 155, '0'),
(115295, 467, 157, '0'),
(115296, 467, 160, '1'),
(115297, 467, 164, '0'),
(115298, 467, 166, '0'),
(115299, 467, 169, '0'),
(115300, 467, 171, '0'),
(115301, 467, 175, '0'),
(115302, 467, 177, '0'),
(115303, 467, 179, '0'),
(115304, 467, 181, '0'),
(115305, 467, 183, '0'),
(115306, 467, 185, '0'),
(115307, 467, 187, '0'),
(115308, 467, 189, '0'),
(115309, 467, 191, '0'),
(115310, 467, 193, '0'),
(115311, 467, 195, '0'),
(115312, 467, 197, '0'),
(115313, 467, 199, '0'),
(115314, 467, 201, '0'),
(115315, 467, 203, '0'),
(115316, 467, 205, '0'),
(115317, 467, 207, '0'),
(115318, 467, 209, '0'),
(115319, 467, 211, '0'),
(115320, 467, 213, '0'),
(115321, 467, 215, '0'),
(115322, 467, 217, '0'),
(115323, 467, 219, '0'),
(115324, 467, 221, '0'),
(115325, 467, 223, '0'),
(115326, 467, 233, '0'),
(115327, 467, 237, '0'),
(115328, 467, 239, '0'),
(115329, 467, 241, '0'),
(115330, 467, 243, '0'),
(115331, 467, 246, '0'),
(115332, 467, 248, '0'),
(115333, 467, 250, '0'),
(115334, 467, 257, '0'),
(115335, 467, 259, '0.04'),
(115336, 467, 263, '0'),
(115337, 467, 266, '0'),
(115338, 467, 268, '0'),
(115339, 467, 270, '0'),
(115340, 467, 272, '0'),
(115341, 467, 274, '0'),
(115342, 467, 276, '0'),
(115343, 467, 278, '0'),
(115344, 467, 302, '0'),
(115345, 467, 304, '0'),
(115346, 467, 306, '0'),
(115347, 467, 308, '0'),
(115348, 467, 310, '0.04'),
(115349, 467, 312, '0'),
(115350, 467, 314, '0'),
(115351, 467, 316, '0'),
(115352, 467, 318, '0'),
(115353, 467, 385, '1'),
(115354, 467, 392, '0'),
(115355, 467, 394, '0'),
(115356, 467, 396, '0'),
(115357, 467, 398, '0'),
(115358, 467, 400, '0.99'),
(115359, 467, 402, '0.99'),
(115360, 467, 404, '0'),
(115361, 467, 406, '0'),
(115362, 467, 408, '0'),
(115363, 467, 410, '0'),
(115364, 467, 412, '0'),
(115365, 467, 414, '0'),
(115366, 467, 416, '0'),
(115367, 467, 418, '0'),
(115368, 467, 420, '0'),
(115369, 467, 422, '0'),
(115370, 467, 424, '0'),
(115371, 467, 426, '0'),
(115372, 467, 428, '0'),
(115373, 467, 430, '0'),
(115374, 467, 432, '0'),
(115375, 467, 434, '0'),
(115376, 467, 436, '0'),
(115377, 467, 438, '0'),
(115378, 467, 440, '0'),
(115379, 467, 442, '0'),
(115380, 467, 444, '0'),
(115381, 467, 446, '0'),
(115382, 467, 449, '0'),
(115383, 467, 451, '0'),
(115384, 467, 453, '0'),
(115385, 467, 455, '0'),
(115386, 467, 457, '0'),
(115387, 467, 459, '0'),
(115388, 467, 461, '0'),
(115389, 467, 463, '0'),
(115390, 467, 465, '0'),
(115391, 467, 467, '0'),
(115392, 467, 469, '0'),
(115393, 467, 471, '0'),
(115394, 467, 474, '0'),
(115395, 467, 476, '0'),
(115396, 467, 478, '0'),
(115397, 467, 480, '0'),
(115398, 467, 482, '0'),
(115399, 467, 484, '0'),
(115400, 467, 486, '0'),
(115401, 467, 488, '0'),
(115402, 467, 490, '0'),
(115403, 467, 492, '0'),
(115404, 467, 494, '0'),
(115405, 467, 496, '0'),
(115406, 467, 498, '0'),
(115407, 467, 502, '0'),
(115408, 467, 504, '0'),
(115409, 467, 506, '0.01'),
(115410, 467, 508, '0.01'),
(115411, 467, 510, '0'),
(115412, 467, 512, '0'),
(115413, 467, 514, '0'),
(115414, 467, 516, '0'),
(115415, 467, 518, '0'),
(115416, 467, 520, '0'),
(115417, 467, 522, '0'),
(115418, 467, 526, '0'),
(115419, 467, 527, '0'),
(115420, 467, 529, '176.28'),
(115421, 467, 530, '155.91'),
(115422, 467, 531, '155.91'),
(115423, 467, 533, '1'),
(115424, 467, 534, '306.23'),
(115425, 467, 535, '80.63'),
(115426, 467, 537, '0.86'),
(115427, 467, 538, '0.23'),
(115428, 467, 539, '0.86'),
(115429, 467, 541, '0.45'),
(115430, 467, 542, '0.9'),
(115431, 467, 543, '1'),
(115432, 467, 544, '0'),
(115433, 467, 545, '0'),
(115434, 467, 548, '0.01'),
(115435, 467, 549, '0.01'),
(115436, 467, 551, '0.45'),
(115437, 467, 552, '0.53'),
(115438, 467, 553, '0.06'),
(115439, 467, 554, '0.06'),
(115440, 467, 556, '0.13'),
(115441, 467, 557, '0.04'),
(115442, 467, 558, '1.07'),
(115443, 467, 559, '0'),
(115444, 467, 560, '0.06'),
(115445, 467, 561, '0'),
(115446, 467, 562, '-0'),
(115447, 467, 563, '-0'),
(115448, 467, 564, '0'),
(115449, 467, 565, '1.02'),
(115450, 467, 566, '-1.01'),
(115451, 467, 568, '0.02'),
(115452, 467, 569, '0'),
(115453, 467, 570, '1'),
(115454, 467, 571, '-0.44'),
(115455, 467, 572, '0.05'),
(115456, 467, 573, '0'),
(115457, 467, 574, '-0'),
(115458, 467, 575, '-0'),
(115459, 467, 576, '0'),
(115460, 467, 577, '1.02'),
(115461, 467, 578, '-0.91'),
(115462, 467, 580, '0.23'),
(115463, 467, 581, '0.08'),
(115464, 467, 582, '2'),
(115465, 467, 583, '0'),
(115466, 467, 584, '0.12'),
(115467, 467, 585, '0.01'),
(115468, 467, 586, '0'),
(115469, 467, 587, '-0'),
(115470, 467, 588, '0'),
(115471, 467, 589, '2'),
(115472, 467, 590, '-1.52'),
(115473, 467, 592, '0.44'),
(115474, 467, 593, '0.46'),
(115475, 467, 594, '0.81'),
(115476, 467, 595, '0'),
(115477, 467, 596, '0.06'),
(115478, 467, 597, '0.01'),
(115479, 467, 598, '0.92'),
(115480, 467, 599, '0.01'),
(115481, 467, 600, '0'),
(115482, 467, 601, '0.01'),
(115483, 467, 602, '-0.03'),
(115484, 467, 604, '93.8'),
(115485, 467, 605, '91.6'),
(115486, 467, 606, '169'),
(115487, 467, 607, '0'),
(115488, 467, 608, '1781.24'),
(115489, 467, 609, '-0.9'),
(115490, 467, 610, '-0.61'),
(115491, 467, 611, '-0.94'),
(115492, 467, 612, '0'),
(115493, 467, 613, '5.74'),
(115494, 467, 614, '-5.48'),
(115495, 467, 616, '93.8'),
(115496, 467, 617, '91.6'),
(115497, 467, 618, '169'),
(115498, 467, 619, '0'),
(115499, 467, 620, '1781.24'),
(115500, 467, 621, '-0.9'),
(115501, 467, 622, '-0.61'),
(115502, 467, 623, '-0.94'),
(115503, 467, 624, '0'),
(115504, 467, 625, '5.74'),
(115505, 467, 626, '-5.48'),
(115506, 467, 628, '0'),
(115507, 467, 629, '0'),
(115508, 467, 630, '0'),
(115509, 467, 631, '0'),
(115510, 467, 632, '0'),
(115511, 467, 633, '0'),
(115512, 467, 634, '0'),
(115513, 467, 635, '0'),
(115514, 467, 636, '0'),
(115515, 467, 637, '0'),
(115516, 467, 638, '0'),
(115517, 467, 640, '74.22'),
(115518, 467, 641, '77.68'),
(115519, 467, 642, '136.82'),
(115520, 467, 643, '0'),
(115521, 467, 644, '1679.8'),
(115522, 467, 645, '0.88'),
(115523, 467, 646, '0.92'),
(115524, 467, 647, '0.91'),
(115525, 467, 648, '0'),
(115526, 467, 649, '1'),
(115527, 467, 650, '-4.7'),
(115528, 467, 652, '0'),
(115529, 467, 653, '0'),
(115530, 467, 654, '0'),
(115531, 467, 655, '0'),
(115532, 467, 656, '0'),
(115533, 467, 657, '0'),
(115534, 467, 658, '0'),
(115535, 467, 659, '0'),
(115536, 467, 660, '0'),
(115537, 467, 661, '0'),
(115538, 467, 662, '0'),
(115539, 467, 777, '193.97'),
(115540, 467, 778, '37160.52'),
(115541, 1506, 1, '1'),
(115542, 1506, 2, '1'),
(115543, 1506, 3, '1'),
(115544, 1506, 4, '1'),
(115545, 1506, 6, '1'),
(115546, 1506, 7, '1'),
(115547, 1506, 19, '1'),
(115548, 1506, 23, '1'),
(115549, 1506, 31, '1'),
(115550, 1506, 32, '1'),
(115551, 1506, 33, '1'),
(115552, 1506, 34, '1'),
(115553, 1506, 36, '1'),
(115554, 1506, 50, '1'),
(115555, 1506, 52, '1'),
(115556, 1506, 76, '1'),
(115557, 1506, 78, '1'),
(115558, 1506, 107, '1'),
(115559, 1506, 108, '1'),
(115560, 1506, 121, '1'),
(115561, 1506, 142, '1'),
(115562, 1506, 143, '1'),
(115563, 1506, 144, '1'),
(115564, 1506, 158, '1'),
(115565, 1506, 159, '1'),
(115566, 1506, 320, '1'),
(115567, 1506, 332, '1'),
(115568, 1506, 333, '1'),
(115569, 1506, 335, '1'),
(115570, 1506, 352, '1'),
(115571, 1506, 353, '1'),
(115572, 1506, 355, '1'),
(115573, 1506, 389, '1'),
(115574, 1506, 505, '1'),
(115575, 1506, 507, '1'),
(115576, 1506, 663, '1'),
(115577, 1506, 664, '1'),
(115578, 1506, 681, '1'),
(115579, 1506, 682, '1'),
(115580, 1506, 691, '1'),
(115581, 1506, 692, '1'),
(115582, 1506, 700, '1'),
(115583, 1506, 701, '1'),
(115584, 1506, 704, '1'),
(115585, 1506, 705, '1'),
(115586, 1506, 721, '1'),
(115587, 1506, 740, '1'),
(115588, 1506, 20, '2'),
(115589, 1506, 80, '91'),
(115590, 1506, 81, '11'),
(115591, 1506, 82, '11'),
(115592, 1506, 83, '6'),
(115593, 1506, 84, '9.89'),
(115594, 1506, 85, '5.27'),
(115595, 1506, 86, '4.62'),
(115596, 1506, 87, '5.27'),
(115597, 1506, 89, '30'),
(115598, 1506, 90, '61'),
(115599, 1506, 91, '1'),
(115600, 1506, 92, '306'),
(115601, 1506, 93, '91'),
(115602, 1506, 94, '216'),
(115603, 1506, 95, '30'),
(115604, 1506, 96, '6'),
(115605, 1506, 97, '6'),
(115606, 1506, 98, '1'),
(115607, 1506, 99, '1'),
(115608, 1506, 100, '1'),
(115609, 1506, 101, '6'),
(115610, 1506, 103, '3'),
(115611, 1506, 105, '1'),
(115612, 1506, 106, '91'),
(115613, 1506, 118, '2'),
(115614, 1506, 119, '1'),
(115615, 1506, 139, '0'),
(115616, 1506, 140, '0'),
(115617, 1506, 141, '0'),
(115618, 1506, 147, '0'),
(115619, 1506, 149, '0'),
(115620, 1506, 151, '0'),
(115621, 1506, 153, '0'),
(115622, 1506, 155, '0'),
(115623, 1506, 157, '0'),
(115624, 1506, 160, '1'),
(115625, 1506, 164, '0'),
(115626, 1506, 166, '0'),
(115627, 1506, 169, '0'),
(115628, 1506, 171, '0'),
(115629, 1506, 175, '0'),
(115630, 1506, 177, '0'),
(115631, 1506, 179, '0'),
(115632, 1506, 181, '0'),
(115633, 1506, 183, '0'),
(115634, 1506, 185, '0'),
(115635, 1506, 187, '0'),
(115636, 1506, 189, '0'),
(115637, 1506, 191, '0'),
(115638, 1506, 193, '0'),
(115639, 1506, 195, '0'),
(115640, 1506, 197, '0'),
(115641, 1506, 199, '0'),
(115642, 1506, 201, '0'),
(115643, 1506, 203, '0'),
(115644, 1506, 205, '0'),
(115645, 1506, 207, '0'),
(115646, 1506, 209, '0'),
(115647, 1506, 211, '0'),
(115648, 1506, 213, '0'),
(115649, 1506, 215, '0'),
(115650, 1506, 217, '0'),
(115651, 1506, 219, '0'),
(115652, 1506, 221, '0'),
(115653, 1506, 223, '0'),
(115654, 1506, 233, '0'),
(115655, 1506, 237, '0'),
(115656, 1506, 239, '0'),
(115657, 1506, 241, '0'),
(115658, 1506, 243, '0'),
(115659, 1506, 246, '0'),
(115660, 1506, 248, '0'),
(115661, 1506, 250, '0'),
(115662, 1506, 257, '0'),
(115663, 1506, 259, '0'),
(115664, 1506, 263, '0'),
(115665, 1506, 266, '0'),
(115666, 1506, 268, '0'),
(115667, 1506, 270, '0'),
(115668, 1506, 272, '0'),
(115669, 1506, 274, '0'),
(115670, 1506, 276, '0'),
(115671, 1506, 278, '0'),
(115672, 1506, 302, '0'),
(115673, 1506, 304, '0'),
(115674, 1506, 306, '0'),
(115675, 1506, 308, '0'),
(115676, 1506, 310, '0'),
(115677, 1506, 312, '0'),
(115678, 1506, 314, '0'),
(115679, 1506, 316, '0'),
(115680, 1506, 318, '0'),
(115681, 1506, 385, '1'),
(115682, 1506, 392, '0'),
(115683, 1506, 394, '0'),
(115684, 1506, 396, '0'),
(115685, 1506, 398, '0'),
(115686, 1506, 400, '0'),
(115687, 1506, 402, '0'),
(115688, 1506, 404, '0'),
(115689, 1506, 406, '0'),
(115690, 1506, 408, '0'),
(115691, 1506, 410, '0'),
(115692, 1506, 412, '0'),
(115693, 1506, 414, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(115694, 1506, 416, '0'),
(115695, 1506, 418, '0'),
(115696, 1506, 420, '0'),
(115697, 1506, 422, '0'),
(115698, 1506, 424, '0'),
(115699, 1506, 426, '0'),
(115700, 1506, 428, '0'),
(115701, 1506, 430, '0'),
(115702, 1506, 432, '0'),
(115703, 1506, 434, '0'),
(115704, 1506, 436, '0'),
(115705, 1506, 438, '0'),
(115706, 1506, 440, '0'),
(115707, 1506, 442, '0'),
(115708, 1506, 444, '0'),
(115709, 1506, 446, '0'),
(115710, 1506, 449, '0'),
(115711, 1506, 451, '0'),
(115712, 1506, 453, '0'),
(115713, 1506, 455, '0'),
(115714, 1506, 457, '0'),
(115715, 1506, 459, '0'),
(115716, 1506, 461, '0'),
(115717, 1506, 463, '0'),
(115718, 1506, 465, '0'),
(115719, 1506, 467, '0'),
(115720, 1506, 469, '0'),
(115721, 1506, 471, '0'),
(115722, 1506, 474, '0'),
(115723, 1506, 476, '0'),
(115724, 1506, 478, '0'),
(115725, 1506, 480, '0'),
(115726, 1506, 482, '0'),
(115727, 1506, 484, '0'),
(115728, 1506, 486, '0'),
(115729, 1506, 488, '0'),
(115730, 1506, 490, '0'),
(115731, 1506, 492, '0'),
(115732, 1506, 494, '0'),
(115733, 1506, 496, '0'),
(115734, 1506, 498, '0'),
(115735, 1506, 502, '0'),
(115736, 1506, 504, '0'),
(115737, 1506, 506, '1'),
(115738, 1506, 508, '1'),
(115739, 1506, 510, '0'),
(115740, 1506, 512, '0'),
(115741, 1506, 514, '0'),
(115742, 1506, 516, '0'),
(115743, 1506, 518, '0'),
(115744, 1506, 520, '0'),
(115745, 1506, 522, '0'),
(115746, 1506, 526, '0'),
(115747, 1506, 527, '0'),
(115748, 1506, 529, '41.5'),
(115749, 1506, 530, '41.5'),
(115750, 1506, 531, '41.5'),
(115751, 1506, 533, '0.96'),
(115752, 1506, 534, '35.36'),
(115753, 1506, 535, '43.42'),
(115754, 1506, 537, '0.46'),
(115755, 1506, 538, '0.07'),
(115756, 1506, 539, '0.46'),
(115757, 1506, 541, '0.48'),
(115758, 1506, 542, '0.96'),
(115759, 1506, 543, '1'),
(115760, 1506, 544, '0'),
(115761, 1506, 545, '0'),
(115762, 1506, 548, '0.07'),
(115763, 1506, 549, '0.02'),
(115764, 1506, 551, '0.48'),
(115765, 1506, 552, '1'),
(115766, 1506, 553, '1'),
(115767, 1506, 554, '1.95'),
(115768, 1506, 556, '1'),
(115769, 1506, 557, '1.8'),
(115770, 1506, 558, '2'),
(115771, 1506, 559, '0'),
(115772, 1506, 560, '0.99'),
(115773, 1506, 561, '0.03'),
(115774, 1506, 562, '0.01'),
(115775, 1506, 563, '0'),
(115776, 1506, 564, '0'),
(115777, 1506, 565, '2'),
(115778, 1506, 566, '-2'),
(115779, 1506, 568, '-0.94'),
(115780, 1506, 569, '-1'),
(115781, 1506, 570, '1'),
(115782, 1506, 571, '-1'),
(115783, 1506, 572, '0.1'),
(115784, 1506, 573, '0.05'),
(115785, 1506, 574, '0.03'),
(115786, 1506, 575, '0.01'),
(115787, 1506, 576, '0'),
(115788, 1506, 577, '1.93'),
(115789, 1506, 578, '-0.15'),
(115790, 1506, 580, '1.97'),
(115791, 1506, 581, '2'),
(115792, 1506, 582, '2'),
(115793, 1506, 583, '0'),
(115794, 1506, 584, '0.01'),
(115795, 1506, 585, '0'),
(115796, 1506, 586, '-0.01'),
(115797, 1506, 587, '-0'),
(115798, 1506, 588, '0'),
(115799, 1506, 589, '0.37'),
(115800, 1506, 590, '-0.37'),
(115801, 1506, 592, '0.23'),
(115802, 1506, 593, '0.23'),
(115803, 1506, 594, '0.46'),
(115804, 1506, 595, '0'),
(115805, 1506, 596, '0.02'),
(115806, 1506, 597, '0.01'),
(115807, 1506, 598, '1'),
(115808, 1506, 599, '0.01'),
(115809, 1506, 600, '0'),
(115810, 1506, 601, '0.01'),
(115811, 1506, 602, '0'),
(115812, 1506, 604, '7.37'),
(115813, 1506, 605, '5.2'),
(115814, 1506, 606, '91'),
(115815, 1506, 607, '0'),
(115816, 1506, 608, '188.57'),
(115817, 1506, 609, '-2.28'),
(115818, 1506, 610, '-0.03'),
(115819, 1506, 611, '-0.37'),
(115820, 1506, 612, '0'),
(115821, 1506, 613, '6.1'),
(115822, 1506, 614, '-85.69'),
(115823, 1506, 616, '7.64'),
(115824, 1506, 617, '5.29'),
(115825, 1506, 618, '91'),
(115826, 1506, 619, '0'),
(115827, 1506, 620, '195.37'),
(115828, 1506, 621, '-2.38'),
(115829, 1506, 622, '-0.04'),
(115830, 1506, 623, '-0.39'),
(115831, 1506, 624, '0'),
(115832, 1506, 625, '5.78'),
(115833, 1506, 626, '-85.69'),
(115834, 1506, 628, '0'),
(115835, 1506, 629, '0'),
(115836, 1506, 630, '0'),
(115837, 1506, 631, '0'),
(115838, 1506, 632, '0'),
(115839, 1506, 633, '0'),
(115840, 1506, 634, '0'),
(115841, 1506, 635, '0'),
(115842, 1506, 636, '0'),
(115843, 1506, 637, '0'),
(115844, 1506, 638, '0'),
(115845, 1506, 640, '20.75'),
(115846, 1506, 641, '20.99'),
(115847, 1506, 642, '41.5'),
(115848, 1506, 643, '0'),
(115849, 1506, 644, '156.14'),
(115850, 1506, 645, '1'),
(115851, 1506, 646, '1'),
(115852, 1506, 647, '1'),
(115853, 1506, 648, '0'),
(115854, 1506, 649, '1'),
(115855, 1506, 650, '0'),
(115856, 1506, 652, '0'),
(115857, 1506, 653, '0'),
(115858, 1506, 654, '0'),
(115859, 1506, 655, '0'),
(115860, 1506, 656, '0'),
(115861, 1506, 657, '0'),
(115862, 1506, 658, '0'),
(115863, 1506, 659, '0'),
(115864, 1506, 660, '0'),
(115865, 1506, 661, '0'),
(115866, 1506, 662, '0'),
(115867, 1506, 777, '208.61'),
(115868, 1506, 778, '9090.3'),
(115869, 388, 1, '1'),
(115870, 388, 2, '1'),
(115871, 388, 3, '1'),
(115872, 388, 4, '1'),
(115873, 388, 6, '1'),
(115874, 388, 7, '1'),
(115875, 388, 12, '1'),
(115876, 388, 16, '1'),
(115877, 388, 18, '1'),
(115878, 388, 19, '1'),
(115879, 388, 23, '1'),
(115880, 388, 31, '1'),
(115881, 388, 32, '1'),
(115882, 388, 33, '1'),
(115883, 388, 76, '1'),
(115884, 388, 78, '1'),
(115885, 388, 107, '1'),
(115886, 388, 108, '1'),
(115887, 388, 121, '1'),
(115888, 388, 131, '1'),
(115889, 388, 132, '1'),
(115890, 388, 142, '1'),
(115891, 388, 143, '1'),
(115892, 388, 144, '1'),
(115893, 388, 167, '1'),
(115894, 388, 168, '1'),
(115895, 388, 176, '1'),
(115896, 388, 192, '1'),
(115897, 388, 224, '1'),
(115898, 388, 225, '1'),
(115899, 388, 240, '1'),
(115900, 388, 258, '1'),
(115901, 388, 281, '1'),
(115902, 388, 300, '1'),
(115903, 388, 301, '1'),
(115904, 388, 320, '1'),
(115905, 388, 321, '1'),
(115906, 388, 325, '1'),
(115907, 388, 332, '1'),
(115908, 388, 333, '1'),
(115909, 388, 337, '1'),
(115910, 388, 338, '1'),
(115911, 388, 344, '1'),
(115912, 388, 347, '1'),
(115913, 388, 352, '1'),
(115914, 388, 353, '1'),
(115915, 388, 355, '1'),
(115916, 388, 389, '1'),
(115917, 388, 505, '1'),
(115918, 388, 663, '1'),
(115919, 388, 664, '1'),
(115920, 388, 681, '1'),
(115921, 388, 682, '1'),
(115922, 388, 691, '1'),
(115923, 388, 692, '1'),
(115924, 388, 695, '1'),
(115925, 388, 696, '1'),
(115926, 388, 697, '1'),
(115927, 388, 700, '1'),
(115928, 388, 702, '1'),
(115929, 388, 704, '1'),
(115930, 388, 705, '1'),
(115931, 388, 708, '1'),
(115932, 388, 721, '1'),
(115933, 388, 722, '1'),
(115934, 388, 740, '1'),
(115935, 388, 747, '1'),
(115936, 388, 771, '1'),
(115937, 388, 773, '1'),
(115938, 388, 774, '1'),
(115939, 388, 20, '2'),
(115940, 388, 80, '52'),
(115941, 388, 81, '8'),
(115942, 388, 82, '8'),
(115943, 388, 83, '12'),
(115944, 388, 84, '6.54'),
(115945, 388, 85, '3.38'),
(115946, 388, 86, '3.15'),
(115947, 388, 87, '6.54'),
(115948, 388, 89, '28'),
(115949, 388, 90, '24'),
(115950, 388, 91, '1'),
(115951, 388, 92, '120'),
(115952, 388, 93, '52'),
(115953, 388, 94, '69'),
(115954, 388, 95, '28'),
(115955, 388, 96, '4'),
(115956, 388, 97, '4'),
(115957, 388, 98, '4'),
(115958, 388, 99, '4'),
(115959, 388, 100, '4'),
(115960, 388, 101, '12'),
(115961, 388, 103, '2'),
(115962, 388, 105, '1'),
(115963, 388, 106, '52'),
(115964, 388, 118, '3'),
(115965, 388, 119, '1'),
(115966, 388, 139, '0'),
(115967, 388, 140, '0'),
(115968, 388, 141, '0'),
(115969, 388, 147, '0'),
(115970, 388, 149, '0'),
(115971, 388, 151, '0'),
(115972, 388, 153, '0'),
(115973, 388, 155, '0.07'),
(115974, 388, 157, '0'),
(115975, 388, 160, '0'),
(115976, 388, 164, '0'),
(115977, 388, 166, '0'),
(115978, 388, 169, '0.02'),
(115979, 388, 171, '0'),
(115980, 388, 175, '0.02'),
(115981, 388, 177, '0.72'),
(115982, 388, 179, '0.72'),
(115983, 388, 181, '0'),
(115984, 388, 183, '0'),
(115985, 388, 185, '0'),
(115986, 388, 187, '0'),
(115987, 388, 189, '0'),
(115988, 388, 191, '0'),
(115989, 388, 193, '0.19'),
(115990, 388, 195, '0'),
(115991, 388, 197, '0'),
(115992, 388, 199, '0.19'),
(115993, 388, 201, '0'),
(115994, 388, 203, '0'),
(115995, 388, 205, '0'),
(115996, 388, 207, '0'),
(115997, 388, 209, '0'),
(115998, 388, 211, '0'),
(115999, 388, 213, '0'),
(116000, 388, 215, '0'),
(116001, 388, 217, '0'),
(116002, 388, 219, '0'),
(116003, 388, 221, '0'),
(116004, 388, 223, '0'),
(116005, 388, 233, '0'),
(116006, 388, 237, '0'),
(116007, 388, 239, '0'),
(116008, 388, 241, '0.93'),
(116009, 388, 243, '0'),
(116010, 388, 246, '0'),
(116011, 388, 248, '0'),
(116012, 388, 250, '0'),
(116013, 388, 257, '0'),
(116014, 388, 259, '0.02'),
(116015, 388, 263, '0'),
(116016, 388, 266, '0'),
(116017, 388, 268, '0'),
(116018, 388, 270, '0'),
(116019, 388, 272, '0'),
(116020, 388, 274, '0'),
(116021, 388, 276, '0'),
(116022, 388, 278, '0'),
(116023, 388, 302, '0.02'),
(116024, 388, 304, '0'),
(116025, 388, 306, '0'),
(116026, 388, 308, '0'),
(116027, 388, 310, '0'),
(116028, 388, 312, '0'),
(116029, 388, 314, '0'),
(116030, 388, 316, '0'),
(116031, 388, 318, '0'),
(116032, 388, 385, '1'),
(116033, 388, 392, '0'),
(116034, 388, 394, '0'),
(116035, 388, 396, '0'),
(116036, 388, 398, '0'),
(116037, 388, 400, '0'),
(116038, 388, 402, '0'),
(116039, 388, 404, '0'),
(116040, 388, 406, '0'),
(116041, 388, 408, '0'),
(116042, 388, 410, '0'),
(116043, 388, 412, '0'),
(116044, 388, 414, '0'),
(116045, 388, 416, '0'),
(116046, 388, 418, '0'),
(116047, 388, 420, '0'),
(116048, 388, 422, '0'),
(116049, 388, 424, '0'),
(116050, 388, 426, '0'),
(116051, 388, 428, '0'),
(116052, 388, 430, '0'),
(116053, 388, 432, '0'),
(116054, 388, 434, '0'),
(116055, 388, 436, '0'),
(116056, 388, 438, '0'),
(116057, 388, 440, '0'),
(116058, 388, 442, '0'),
(116059, 388, 444, '0'),
(116060, 388, 446, '0'),
(116061, 388, 449, '0'),
(116062, 388, 451, '0'),
(116063, 388, 453, '0'),
(116064, 388, 455, '0'),
(116065, 388, 457, '0'),
(116066, 388, 459, '0'),
(116067, 388, 461, '0'),
(116068, 388, 463, '0'),
(116069, 388, 465, '0'),
(116070, 388, 467, '0'),
(116071, 388, 469, '0'),
(116072, 388, 471, '0'),
(116073, 388, 474, '0'),
(116074, 388, 476, '0'),
(116075, 388, 478, '0'),
(116076, 388, 480, '0'),
(116077, 388, 482, '0'),
(116078, 388, 484, '0'),
(116079, 388, 486, '0'),
(116080, 388, 488, '0'),
(116081, 388, 490, '0'),
(116082, 388, 492, '0'),
(116083, 388, 494, '0'),
(116084, 388, 496, '0'),
(116085, 388, 498, '0'),
(116086, 388, 502, '0'),
(116087, 388, 504, '0'),
(116088, 388, 506, '0'),
(116089, 388, 508, '0'),
(116090, 388, 510, '0'),
(116091, 388, 512, '0'),
(116092, 388, 514, '0'),
(116093, 388, 516, '0'),
(116094, 388, 518, '0'),
(116095, 388, 520, '0'),
(116096, 388, 522, '0.59'),
(116097, 388, 526, '1'),
(116098, 388, 527, '0'),
(116099, 388, 529, '85.45'),
(116100, 388, 530, '39.6'),
(116101, 388, 531, '39.6'),
(116102, 388, 533, '0.88'),
(116103, 388, 534, '40.59'),
(116104, 388, 535, '31.31'),
(116105, 388, 537, '0.91'),
(116106, 388, 538, '0.2'),
(116107, 388, 539, '0.91'),
(116108, 388, 541, '1'),
(116109, 388, 542, '0'),
(116110, 388, 543, '1'),
(116111, 388, 544, '0'),
(116112, 388, 545, '0'),
(116113, 388, 548, '0.12'),
(116114, 388, 549, '0'),
(116115, 388, 551, '1'),
(116116, 388, 552, '0'),
(116117, 388, 553, '0.03'),
(116118, 388, 554, '0'),
(116119, 388, 556, '0'),
(116120, 388, 557, '0'),
(116121, 388, 558, '0'),
(116122, 388, 559, '0'),
(116123, 388, 560, '0'),
(116124, 388, 561, '0'),
(116125, 388, 562, '0'),
(116126, 388, 563, '0'),
(116127, 388, 564, '0'),
(116128, 388, 565, '0'),
(116129, 388, 566, '0'),
(116130, 388, 568, '0.03'),
(116131, 388, 569, '0'),
(116132, 388, 570, '1'),
(116133, 388, 571, '0'),
(116134, 388, 572, '0.03'),
(116135, 388, 573, '0.03'),
(116136, 388, 574, '0.03'),
(116137, 388, 575, '0'),
(116138, 388, 576, '0'),
(116139, 388, 577, '1'),
(116140, 388, 578, '0'),
(116141, 388, 580, '0.05'),
(116142, 388, 581, '0'),
(116143, 388, 582, '2'),
(116144, 388, 583, '0'),
(116145, 388, 584, '0.1'),
(116146, 388, 585, '0.05'),
(116147, 388, 586, '0.03'),
(116148, 388, 587, '0.01'),
(116149, 388, 588, '0'),
(116150, 388, 589, '2'),
(116151, 388, 590, '0'),
(116152, 388, 592, '0.54'),
(116153, 388, 593, '0.57'),
(116154, 388, 594, '0.9'),
(116155, 388, 595, '0'),
(116156, 388, 596, '0.06'),
(116157, 388, 597, '0.02'),
(116158, 388, 598, '0.88'),
(116159, 388, 599, '0.02'),
(116160, 388, 600, '0'),
(116161, 388, 601, '0.04'),
(116162, 388, 602, '-0.01'),
(116163, 388, 604, '9.69'),
(116164, 388, 605, '8.9'),
(116165, 388, 606, '22.43'),
(116166, 388, 607, '0'),
(116167, 388, 608, '40.83'),
(116168, 388, 609, '-0.41'),
(116169, 388, 610, '-0.09'),
(116170, 388, 611, '-0.51'),
(116171, 388, 612, '0'),
(116172, 388, 613, '7.78'),
(116173, 388, 614, '-9'),
(116174, 388, 616, '10.83'),
(116175, 388, 617, '10.57'),
(116176, 388, 618, '22.43'),
(116177, 388, 619, '0'),
(116178, 388, 620, '36.17'),
(116179, 388, 621, '-0.4'),
(116180, 388, 622, '-0.08'),
(116181, 388, 623, '-0.53'),
(116182, 388, 624, '0'),
(116183, 388, 625, '7.73'),
(116184, 388, 626, '-9'),
(116185, 388, 628, '1.42'),
(116186, 388, 629, '1.18'),
(116187, 388, 630, '2'),
(116188, 388, 631, '0'),
(116189, 388, 632, '0.24'),
(116190, 388, 633, '0'),
(116191, 388, 634, '0'),
(116192, 388, 635, '0'),
(116193, 388, 636, '0'),
(116194, 388, 637, '1'),
(116195, 388, 638, NULL),
(116196, 388, 640, '27.97'),
(116197, 388, 641, '29.75'),
(116198, 388, 642, '46.73'),
(116199, 388, 643, '0'),
(116200, 388, 644, '174.25'),
(116201, 388, 645, '1.09'),
(116202, 388, 646, '0.88'),
(116203, 388, 647, '1.13'),
(116204, 388, 648, '0'),
(116205, 388, 649, '2'),
(116206, 388, 650, '-0.71'),
(116207, 388, 652, '0'),
(116208, 388, 653, '0'),
(116209, 388, 654, '0'),
(116210, 388, 655, '0'),
(116211, 388, 656, '0'),
(116212, 388, 657, '0'),
(116213, 388, 658, '0'),
(116214, 388, 659, '0'),
(116215, 388, 660, '0'),
(116216, 388, 661, '0'),
(116217, 388, 662, '0'),
(116218, 388, 777, '4451.73'),
(116219, 388, 778, '189032.33'),
(116220, 312, 1, '1'),
(116221, 312, 2, '1'),
(116222, 312, 3, '1'),
(116223, 312, 4, '1'),
(116224, 312, 6, '1'),
(116225, 312, 7, '1'),
(116226, 312, 19, '1'),
(116227, 312, 23, '1'),
(116228, 312, 31, '1'),
(116229, 312, 32, '1'),
(116230, 312, 33, '1'),
(116231, 312, 34, '1'),
(116232, 312, 35, '1'),
(116233, 312, 50, '1'),
(116234, 312, 51, '1'),
(116235, 312, 74, '1'),
(116236, 312, 76, '1'),
(116237, 312, 78, '1'),
(116238, 312, 107, '1'),
(116239, 312, 108, '1'),
(116240, 312, 111, '1'),
(116241, 312, 121, '1'),
(116242, 312, 131, '1'),
(116243, 312, 132, '1'),
(116244, 312, 142, '1'),
(116245, 312, 143, '1'),
(116246, 312, 144, '1'),
(116247, 312, 167, '1'),
(116248, 312, 168, '1'),
(116249, 312, 170, '1'),
(116250, 312, 174, '1'),
(116251, 312, 176, '1'),
(116252, 312, 184, '1'),
(116253, 312, 186, '1'),
(116254, 312, 190, '1'),
(116255, 312, 192, '1'),
(116256, 312, 208, '1'),
(116257, 312, 224, '1'),
(116258, 312, 225, '1'),
(116259, 312, 256, '1'),
(116260, 312, 258, '1'),
(116261, 312, 283, '1'),
(116262, 312, 289, '1'),
(116263, 312, 300, '1'),
(116264, 312, 301, '1'),
(116265, 312, 320, '1'),
(116266, 312, 321, '1'),
(116267, 312, 325, '1'),
(116268, 312, 332, '1'),
(116269, 312, 337, '1'),
(116270, 312, 338, '1'),
(116271, 312, 343, '1'),
(116272, 312, 344, '1'),
(116273, 312, 345, '1'),
(116274, 312, 347, '1'),
(116275, 312, 352, '1'),
(116276, 312, 353, '1'),
(116277, 312, 355, '1'),
(116278, 312, 356, '1'),
(116279, 312, 357, '1'),
(116280, 312, 361, '1'),
(116281, 312, 362, '1'),
(116282, 312, 364, '1'),
(116283, 312, 370, '1'),
(116284, 312, 371, '1'),
(116285, 312, 389, '1'),
(116286, 312, 447, '1'),
(116287, 312, 448, '1'),
(116288, 312, 450, '1'),
(116289, 312, 663, '1'),
(116290, 312, 664, '1'),
(116291, 312, 681, '1'),
(116292, 312, 682, '1'),
(116293, 312, 683, '1'),
(116294, 312, 691, '1'),
(116295, 312, 692, '1'),
(116296, 312, 693, '1'),
(116297, 312, 695, '1'),
(116298, 312, 696, '1'),
(116299, 312, 697, '1'),
(116300, 312, 700, '1'),
(116301, 312, 701, '1'),
(116302, 312, 702, '1'),
(116303, 312, 704, '1'),
(116304, 312, 705, '1'),
(116305, 312, 708, '1'),
(116306, 312, 721, '1'),
(116307, 312, 722, '1'),
(116308, 312, 723, '1'),
(116309, 312, 724, '1'),
(116310, 312, 727, '1'),
(116311, 312, 729, '1'),
(116312, 312, 730, '1'),
(116313, 312, 747, '1'),
(116314, 312, 748, '1'),
(116315, 312, 751, '1'),
(116316, 312, 752, '1'),
(116317, 312, 753, '1'),
(116318, 312, 771, '1'),
(116319, 312, 772, '1'),
(116320, 312, 773, '1'),
(116321, 312, 774, '1'),
(116322, 312, 775, '1'),
(116323, 312, 20, '2'),
(116324, 312, 80, '144'),
(116325, 312, 81, '12'),
(116326, 312, 82, '12'),
(116327, 312, 83, '4'),
(116328, 312, 84, '7.03'),
(116329, 312, 85, '3.67'),
(116330, 312, 86, '3.36'),
(116331, 312, 87, '7.03'),
(116332, 312, 88, '0'),
(116333, 312, 89, '44'),
(116334, 312, 90, '100'),
(116335, 312, 91, '1'),
(116336, 312, 92, '312'),
(116337, 312, 93, '144'),
(116338, 312, 94, '169'),
(116339, 312, 95, '44'),
(116340, 312, 96, '12'),
(116341, 312, 97, '12'),
(116342, 312, 98, '12'),
(116343, 312, 99, '12'),
(116344, 312, 100, '4'),
(116345, 312, 101, '4'),
(116346, 312, 102, '0'),
(116347, 312, 103, '2'),
(116348, 312, 105, '1'),
(116349, 312, 106, '144'),
(116350, 312, 118, '16'),
(116351, 312, 119, '8'),
(116352, 312, 120, '0'),
(116353, 312, 139, '0'),
(116354, 312, 140, '0'),
(116355, 312, 141, '0'),
(116356, 312, 147, '0'),
(116357, 312, 149, '0'),
(116358, 312, 151, '0'),
(116359, 312, 153, '0'),
(116360, 312, 155, '0'),
(116361, 312, 157, '0'),
(116362, 312, 160, '0'),
(116363, 312, 164, '0'),
(116364, 312, 166, '0'),
(116365, 312, 169, '0.38'),
(116366, 312, 171, '0.37'),
(116367, 312, 175, '0.01'),
(116368, 312, 177, '0.27'),
(116369, 312, 179, '0.26'),
(116370, 312, 181, '0.02'),
(116371, 312, 183, '0'),
(116372, 312, 185, '0.12'),
(116373, 312, 187, '0.11'),
(116374, 312, 189, '0'),
(116375, 312, 191, '0.01'),
(116376, 312, 193, '0'),
(116377, 312, 195, '0'),
(116378, 312, 197, '0'),
(116379, 312, 199, '0'),
(116380, 312, 201, '0'),
(116381, 312, 203, '0'),
(116382, 312, 205, '0'),
(116383, 312, 207, '0'),
(116384, 312, 209, '0'),
(116385, 312, 211, '0.22'),
(116386, 312, 213, '0'),
(116387, 312, 215, '0.2'),
(116388, 312, 217, '0.02'),
(116389, 312, 219, '0'),
(116390, 312, 221, '0'),
(116391, 312, 223, '0'),
(116392, 312, 233, '0'),
(116393, 312, 237, '0'),
(116394, 312, 239, '0'),
(116395, 312, 241, '0'),
(116396, 312, 243, '0'),
(116397, 312, 246, '0'),
(116398, 312, 248, '0'),
(116399, 312, 250, '0'),
(116400, 312, 257, '0'),
(116401, 312, 259, '0.06'),
(116402, 312, 263, '0'),
(116403, 312, 266, '0'),
(116404, 312, 268, '0'),
(116405, 312, 270, '0'),
(116406, 312, 272, '0'),
(116407, 312, 274, '0'),
(116408, 312, 276, '0'),
(116409, 312, 278, '0'),
(116410, 312, 302, '0.06'),
(116411, 312, 304, '0'),
(116412, 312, 306, '0'),
(116413, 312, 308, '0'),
(116414, 312, 310, '0'),
(116415, 312, 312, '0'),
(116416, 312, 314, '0'),
(116417, 312, 316, '0'),
(116418, 312, 318, '0'),
(116419, 312, 385, '1'),
(116420, 312, 392, '0'),
(116421, 312, 394, '0'),
(116422, 312, 396, '0'),
(116423, 312, 398, '0'),
(116424, 312, 400, '0'),
(116425, 312, 402, '0'),
(116426, 312, 404, '0'),
(116427, 312, 406, '0'),
(116428, 312, 408, '0'),
(116429, 312, 410, '0'),
(116430, 312, 412, '0'),
(116431, 312, 414, '0'),
(116432, 312, 416, '0'),
(116433, 312, 418, '0'),
(116434, 312, 420, '0'),
(116435, 312, 422, '0'),
(116436, 312, 424, '0'),
(116437, 312, 426, '0'),
(116438, 312, 428, '0'),
(116439, 312, 430, '0'),
(116440, 312, 432, '0'),
(116441, 312, 434, '0'),
(116442, 312, 436, '0'),
(116443, 312, 438, '0'),
(116444, 312, 440, '0'),
(116445, 312, 442, '0'),
(116446, 312, 444, '0'),
(116447, 312, 446, '0'),
(116448, 312, 449, '0.72'),
(116449, 312, 451, '0.72'),
(116450, 312, 453, '0'),
(116451, 312, 455, '0'),
(116452, 312, 457, '0'),
(116453, 312, 459, '0'),
(116454, 312, 461, '0'),
(116455, 312, 463, '0'),
(116456, 312, 465, '0'),
(116457, 312, 467, '0'),
(116458, 312, 469, '0'),
(116459, 312, 471, '0'),
(116460, 312, 474, '0'),
(116461, 312, 476, '0'),
(116462, 312, 478, '0'),
(116463, 312, 480, '0'),
(116464, 312, 482, '0'),
(116465, 312, 484, '0'),
(116466, 312, 486, '0'),
(116467, 312, 488, '0'),
(116468, 312, 490, '0'),
(116469, 312, 492, '0'),
(116470, 312, 494, '0'),
(116471, 312, 496, '0'),
(116472, 312, 498, '0'),
(116473, 312, 502, '0'),
(116474, 312, 504, '0'),
(116475, 312, 506, '0'),
(116476, 312, 508, '0'),
(116477, 312, 510, '0'),
(116478, 312, 512, '0'),
(116479, 312, 514, '0'),
(116480, 312, 516, '0'),
(116481, 312, 518, '0'),
(116482, 312, 520, '0'),
(116483, 312, 522, '0.28'),
(116484, 312, 526, '0.33'),
(116485, 312, 527, '0.32'),
(116486, 312, 529, '968.56'),
(116487, 312, 530, '934.54'),
(116488, 312, 531, '934.54'),
(116489, 312, 533, '1'),
(116490, 312, 534, '1354.84'),
(116491, 312, 535, '245.89'),
(116492, 312, 537, '0.93'),
(116493, 312, 538, '0.21'),
(116494, 312, 539, '0.93'),
(116495, 312, 541, '0.5'),
(116496, 312, 542, '1'),
(116497, 312, 543, '0.72'),
(116498, 312, 544, '0'),
(116499, 312, 545, '0.28'),
(116500, 312, 548, '0.01'),
(116501, 312, 549, '0.01'),
(116502, 312, 551, '0.43'),
(116503, 312, 552, '0.29'),
(116504, 312, 553, '0.03'),
(116505, 312, 554, '0.58'),
(116506, 312, 556, '0.64'),
(116507, 312, 557, '0.64'),
(116508, 312, 558, '1.42'),
(116509, 312, 559, '0'),
(116510, 312, 560, '0.39'),
(116511, 312, 561, '0'),
(116512, 312, 562, '0.01'),
(116513, 312, 563, '0'),
(116514, 312, 564, '0'),
(116515, 312, 565, '1.11'),
(116516, 312, 566, '-0.94'),
(116517, 312, 568, '0.01'),
(116518, 312, 569, '0'),
(116519, 312, 570, '1'),
(116520, 312, 571, '-0.99'),
(116521, 312, 572, '0.54'),
(116522, 312, 573, '0'),
(116523, 312, 574, '0'),
(116524, 312, 575, '0'),
(116525, 312, 576, '0'),
(116526, 312, 577, '1.99'),
(116527, 312, 578, '-1.99'),
(116528, 312, 580, '1.19'),
(116529, 312, 581, '1.32'),
(116530, 312, 582, '2'),
(116531, 312, 583, '0'),
(116532, 312, 584, '0.61'),
(116533, 312, 585, '0.01'),
(116534, 312, 586, '0.01'),
(116535, 312, 587, '0'),
(116536, 312, 588, '0'),
(116537, 312, 589, '1.57'),
(116538, 312, 590, '-1.35'),
(116539, 312, 592, '0.2'),
(116540, 312, 593, '0.19'),
(116541, 312, 594, '0.33'),
(116542, 312, 595, '0'),
(116543, 312, 596, '0'),
(116544, 312, 597, '-0'),
(116545, 312, 598, '-0.06'),
(116546, 312, 599, '-0'),
(116547, 312, 600, '0'),
(116548, 312, 601, '0'),
(116549, 312, 602, '-0.01'),
(116550, 312, 604, '48.59'),
(116551, 312, 605, '46.59'),
(116552, 312, 606, '103'),
(116553, 312, 607, '0'),
(116554, 312, 608, '381.36'),
(116555, 312, 609, '0.05'),
(116556, 312, 610, '0'),
(116557, 312, 611, '-0.01'),
(116558, 312, 612, '0'),
(116559, 312, 613, '84.46'),
(116560, 312, 614, '-84.83'),
(116561, 312, 616, '48.63'),
(116562, 312, 617, '46.6'),
(116563, 312, 618, '103'),
(116564, 312, 619, '0'),
(116565, 312, 620, '379.07'),
(116566, 312, 621, '0.05'),
(116567, 312, 622, '0'),
(116568, 312, 623, '-0.01'),
(116569, 312, 624, '0'),
(116570, 312, 625, '83.81'),
(116571, 312, 626, '-84.39'),
(116572, 312, 628, '2.19'),
(116573, 312, 629, '1.73'),
(116574, 312, 630, '10.03'),
(116575, 312, 631, '0'),
(116576, 312, 632, '2.58'),
(116577, 312, 633, '0.01'),
(116578, 312, 634, '-0'),
(116579, 312, 635, '0'),
(116580, 312, 636, '0'),
(116581, 312, 637, '8.57'),
(116582, 312, 638, '-8.58'),
(116583, 312, 640, '28.3'),
(116584, 312, 641, '26.85'),
(116585, 312, 642, '48'),
(116586, 312, 643, '0'),
(116587, 312, 644, '90.7'),
(116588, 312, 645, '-0.06'),
(116589, 312, 646, '-0.06'),
(116590, 312, 647, '-0.07'),
(116591, 312, 648, '0'),
(116592, 312, 649, '0'),
(116593, 312, 650, '-1'),
(116594, 312, 652, '0'),
(116595, 312, 653, '0'),
(116596, 312, 654, '0'),
(116597, 312, 655, '0'),
(116598, 312, 656, '0'),
(116599, 312, 657, '0'),
(116600, 312, 658, '0'),
(116601, 312, 659, '0'),
(116602, 312, 660, '0'),
(116603, 312, 661, '0'),
(116604, 312, 662, '0'),
(116605, 312, 777, '10.32'),
(116606, 312, 778, '24232.67'),
(116607, 652, 1, '1'),
(116608, 652, 2, '1'),
(116609, 652, 3, '1'),
(116610, 652, 4, '1'),
(116611, 652, 6, '1'),
(116612, 652, 7, '1'),
(116613, 652, 9, '1'),
(116614, 652, 19, '1'),
(116615, 652, 23, '1'),
(116616, 652, 31, '1'),
(116617, 652, 32, '1'),
(116618, 652, 33, '1'),
(116619, 652, 34, '1'),
(116620, 652, 35, '1'),
(116621, 652, 50, '1'),
(116622, 652, 51, '1'),
(116623, 652, 74, '1'),
(116624, 652, 76, '1'),
(116625, 652, 78, '1'),
(116626, 652, 107, '1'),
(116627, 652, 108, '1'),
(116628, 652, 111, '1'),
(116629, 652, 112, '1'),
(116630, 652, 121, '1'),
(116631, 652, 131, '1'),
(116632, 652, 132, '1'),
(116633, 652, 142, '1'),
(116634, 652, 143, '1'),
(116635, 652, 144, '1'),
(116636, 652, 167, '1'),
(116637, 652, 168, '1'),
(116638, 652, 170, '1'),
(116639, 652, 174, '1'),
(116640, 652, 176, '1'),
(116641, 652, 184, '1'),
(116642, 652, 186, '1'),
(116643, 652, 190, '1'),
(116644, 652, 192, '1'),
(116645, 652, 208, '1'),
(116646, 652, 224, '1'),
(116647, 652, 225, '1'),
(116648, 652, 236, '1'),
(116649, 652, 256, '1'),
(116650, 652, 258, '1'),
(116651, 652, 283, '1'),
(116652, 652, 289, '1'),
(116653, 652, 300, '1'),
(116654, 652, 301, '1'),
(116655, 652, 320, '1'),
(116656, 652, 321, '1'),
(116657, 652, 325, '1'),
(116658, 652, 332, '1'),
(116659, 652, 337, '1'),
(116660, 652, 338, '1'),
(116661, 652, 343, '1'),
(116662, 652, 344, '1'),
(116663, 652, 345, '1'),
(116664, 652, 346, '1'),
(116665, 652, 347, '1'),
(116666, 652, 352, '1'),
(116667, 652, 353, '1'),
(116668, 652, 355, '1'),
(116669, 652, 356, '1'),
(116670, 652, 357, '1'),
(116671, 652, 361, '1'),
(116672, 652, 362, '1'),
(116673, 652, 364, '1'),
(116674, 652, 370, '1'),
(116675, 652, 371, '1'),
(116676, 652, 388, '1'),
(116677, 652, 389, '1'),
(116678, 652, 447, '1'),
(116679, 652, 448, '1'),
(116680, 652, 450, '1'),
(116681, 652, 663, '1'),
(116682, 652, 664, '1'),
(116683, 652, 681, '1'),
(116684, 652, 682, '1'),
(116685, 652, 683, '1'),
(116686, 652, 691, '1'),
(116687, 652, 692, '1'),
(116688, 652, 693, '1'),
(116689, 652, 695, '1'),
(116690, 652, 696, '1'),
(116691, 652, 697, '1'),
(116692, 652, 700, '1'),
(116693, 652, 701, '1'),
(116694, 652, 702, '1'),
(116695, 652, 704, '1'),
(116696, 652, 705, '1'),
(116697, 652, 708, '1'),
(116698, 652, 721, '1'),
(116699, 652, 722, '1'),
(116700, 652, 723, '1'),
(116701, 652, 724, '1'),
(116702, 652, 727, '1'),
(116703, 652, 729, '1'),
(116704, 652, 730, '1'),
(116705, 652, 747, '1'),
(116706, 652, 748, '1'),
(116707, 652, 751, '1'),
(116708, 652, 752, '1'),
(116709, 652, 753, '1'),
(116710, 652, 771, '1'),
(116711, 652, 772, '1'),
(116712, 652, 773, '1'),
(116713, 652, 774, '1'),
(116714, 652, 775, '1'),
(116715, 652, 20, '2'),
(116716, 652, 80, '144'),
(116717, 652, 81, '12'),
(116718, 652, 82, '12'),
(116719, 652, 83, '4'),
(116720, 652, 84, '7.03'),
(116721, 652, 85, '3.67'),
(116722, 652, 86, '3.36'),
(116723, 652, 87, '7.03'),
(116724, 652, 88, '0'),
(116725, 652, 89, '44'),
(116726, 652, 90, '100'),
(116727, 652, 91, '1'),
(116728, 652, 92, '312'),
(116729, 652, 93, '144'),
(116730, 652, 94, '169'),
(116731, 652, 95, '44'),
(116732, 652, 96, '12'),
(116733, 652, 97, '12'),
(116734, 652, 98, '12'),
(116735, 652, 99, '12'),
(116736, 652, 100, '4'),
(116737, 652, 101, '4'),
(116738, 652, 102, '0'),
(116739, 652, 103, '2'),
(116740, 652, 105, '1'),
(116741, 652, 106, '144'),
(116742, 652, 118, '16'),
(116743, 652, 119, '8'),
(116744, 652, 120, '0'),
(116745, 652, 139, '0'),
(116746, 652, 140, '0'),
(116747, 652, 141, '0'),
(116748, 652, 147, '0'),
(116749, 652, 149, '0'),
(116750, 652, 151, '0'),
(116751, 652, 153, '0'),
(116752, 652, 155, '0.33'),
(116753, 652, 157, '0'),
(116754, 652, 160, '0'),
(116755, 652, 164, '0'),
(116756, 652, 166, '0'),
(116757, 652, 169, '0.19'),
(116758, 652, 171, '0.18'),
(116759, 652, 175, '0.01'),
(116760, 652, 177, '0.17'),
(116761, 652, 179, '0.17'),
(116762, 652, 181, '0.01'),
(116763, 652, 183, '0'),
(116764, 652, 185, '0.16'),
(116765, 652, 187, '0.15'),
(116766, 652, 189, '0'),
(116767, 652, 191, '0.01'),
(116768, 652, 193, '0'),
(116769, 652, 195, '0'),
(116770, 652, 197, '0'),
(116771, 652, 199, '0'),
(116772, 652, 201, '0'),
(116773, 652, 203, '0'),
(116774, 652, 205, '0'),
(116775, 652, 207, '0'),
(116776, 652, 209, '0'),
(116777, 652, 211, '0.14'),
(116778, 652, 213, '0'),
(116779, 652, 215, '0.13'),
(116780, 652, 217, '0.01'),
(116781, 652, 219, '0'),
(116782, 652, 221, '0'),
(116783, 652, 223, '0'),
(116784, 652, 233, '0'),
(116785, 652, 237, '0.95'),
(116786, 652, 239, '0'),
(116787, 652, 241, '0'),
(116788, 652, 243, '0'),
(116789, 652, 246, '0'),
(116790, 652, 248, '0'),
(116791, 652, 250, '0'),
(116792, 652, 257, '0'),
(116793, 652, 259, '0.04'),
(116794, 652, 263, '0'),
(116795, 652, 266, '0'),
(116796, 652, 268, '0'),
(116797, 652, 270, '0'),
(116798, 652, 272, '0'),
(116799, 652, 274, '0'),
(116800, 652, 276, '0'),
(116801, 652, 278, '0'),
(116802, 652, 302, '0.04'),
(116803, 652, 304, '0'),
(116804, 652, 306, '0'),
(116805, 652, 308, '0'),
(116806, 652, 310, '0'),
(116807, 652, 312, '0'),
(116808, 652, 314, '0'),
(116809, 652, 316, '0'),
(116810, 652, 318, '0'),
(116811, 652, 385, '1'),
(116812, 652, 392, '0'),
(116813, 652, 394, '0'),
(116814, 652, 396, '0'),
(116815, 652, 398, '0'),
(116816, 652, 400, '0'),
(116817, 652, 402, '0'),
(116818, 652, 404, '0'),
(116819, 652, 406, '0'),
(116820, 652, 408, '0'),
(116821, 652, 410, '0'),
(116822, 652, 412, '0'),
(116823, 652, 414, '0'),
(116824, 652, 416, '0'),
(116825, 652, 418, '0'),
(116826, 652, 420, '0'),
(116827, 652, 422, '0'),
(116828, 652, 424, '0'),
(116829, 652, 426, '0'),
(116830, 652, 428, '0'),
(116831, 652, 430, '0'),
(116832, 652, 432, '0'),
(116833, 652, 434, '0'),
(116834, 652, 436, '0'),
(116835, 652, 438, '0'),
(116836, 652, 440, '0'),
(116837, 652, 442, '0'),
(116838, 652, 444, '0'),
(116839, 652, 446, '0'),
(116840, 652, 449, '0.73'),
(116841, 652, 451, '0.73'),
(116842, 652, 453, '0'),
(116843, 652, 455, '0'),
(116844, 652, 457, '0'),
(116845, 652, 459, '0'),
(116846, 652, 461, '0'),
(116847, 652, 463, '0'),
(116848, 652, 465, '0'),
(116849, 652, 467, '0'),
(116850, 652, 469, '0'),
(116851, 652, 471, '0'),
(116852, 652, 474, '0'),
(116853, 652, 476, '0'),
(116854, 652, 478, '0'),
(116855, 652, 480, '0'),
(116856, 652, 482, '0'),
(116857, 652, 484, '0'),
(116858, 652, 486, '0'),
(116859, 652, 488, '0'),
(116860, 652, 490, '0'),
(116861, 652, 492, '0'),
(116862, 652, 494, '0'),
(116863, 652, 496, '0'),
(116864, 652, 498, '0'),
(116865, 652, 502, '0'),
(116866, 652, 504, '0'),
(116867, 652, 506, '0'),
(116868, 652, 508, '0'),
(116869, 652, 510, '0'),
(116870, 652, 512, '0'),
(116871, 652, 514, '0'),
(116872, 652, 516, '0'),
(116873, 652, 518, '0'),
(116874, 652, 520, '0'),
(116875, 652, 522, '0.27'),
(116876, 652, 526, '1'),
(116877, 652, 527, '0.4'),
(116878, 652, 529, '3374.24'),
(116879, 652, 530, '1141.44'),
(116880, 652, 531, '1141.44'),
(116881, 652, 533, '0.65'),
(116882, 652, 534, '944.18'),
(116883, 652, 535, '777.16'),
(116884, 652, 537, '0.96'),
(116885, 652, 538, '0.22'),
(116886, 652, 539, '0.96'),
(116887, 652, 541, '0.47'),
(116888, 652, 542, '0.95'),
(116889, 652, 543, '0.73'),
(116890, 652, 544, '0'),
(116891, 652, 545, '0.27'),
(116892, 652, 548, '0.36'),
(116893, 652, 549, '0'),
(116894, 652, 551, '0.39'),
(116895, 652, 552, '0.27'),
(116896, 652, 553, '0.01'),
(116897, 652, 554, '0.52'),
(116898, 652, 556, '1.05'),
(116899, 652, 557, '1.05'),
(116900, 652, 558, '1.5'),
(116901, 652, 559, '0'),
(116902, 652, 560, '0.23'),
(116903, 652, 561, '0'),
(116904, 652, 562, '-0.07'),
(116905, 652, 563, '0'),
(116906, 652, 564, '0'),
(116907, 652, 565, '0.56'),
(116908, 652, 566, '-0.53'),
(116909, 652, 568, '0'),
(116910, 652, 569, '0.3'),
(116911, 652, 570, '1'),
(116912, 652, 571, '-1'),
(116913, 652, 572, '0.86'),
(116914, 652, 573, '0'),
(116915, 652, 574, '0'),
(116916, 652, 575, '0'),
(116917, 652, 576, '0'),
(116918, 652, 577, '2'),
(116919, 652, 578, '-2'),
(116920, 652, 580, '1.8'),
(116921, 652, 581, '1.92'),
(116922, 652, 582, '2'),
(116923, 652, 583, '0'),
(116924, 652, 584, '0.14'),
(116925, 652, 585, '-0'),
(116926, 652, 586, '-0.12'),
(116927, 652, 587, '-0'),
(116928, 652, 588, '0'),
(116929, 652, 589, '0.79'),
(116930, 652, 590, '-0.93'),
(116931, 652, 592, '0.18'),
(116932, 652, 593, '0.16'),
(116933, 652, 594, '0.33'),
(116934, 652, 595, '0'),
(116935, 652, 596, '0.01'),
(116936, 652, 597, '-0'),
(116937, 652, 598, '-0.04'),
(116938, 652, 599, '-0'),
(116939, 652, 600, '0'),
(116940, 652, 601, '0'),
(116941, 652, 602, '-0.01'),
(116942, 652, 604, '7.3'),
(116943, 652, 605, '4.14'),
(116944, 652, 606, '46.24'),
(116945, 652, 607, '0'),
(116946, 652, 608, '69.57'),
(116947, 652, 609, '0.02'),
(116948, 652, 610, '0'),
(116949, 652, 611, '-0'),
(116950, 652, 612, '0'),
(116951, 652, 613, '43.74'),
(116952, 652, 614, '-44.29'),
(116953, 652, 616, '10.98'),
(116954, 652, 617, '8.06'),
(116955, 652, 618, '46.24'),
(116956, 652, 619, '0'),
(116957, 652, 620, '81.52'),
(116958, 652, 621, '0.03'),
(116959, 652, 622, '-0'),
(116960, 652, 623, '0.01'),
(116961, 652, 624, '0'),
(116962, 652, 625, '40.52'),
(116963, 652, 626, '-40.38'),
(116964, 652, 628, '2.37'),
(116965, 652, 629, '2.14'),
(116966, 652, 630, '10.16'),
(116967, 652, 631, '0'),
(116968, 652, 632, '2.55'),
(116969, 652, 633, '0'),
(116970, 652, 634, '0'),
(116971, 652, 635, '0'),
(116972, 652, 636, '0'),
(116973, 652, 637, '8.58'),
(116974, 652, 638, '-8.68'),
(116975, 652, 640, '26.2'),
(116976, 652, 641, '23.42'),
(116977, 652, 642, '48'),
(116978, 652, 643, '0'),
(116979, 652, 644, '116.34'),
(116980, 652, 645, '-0.04'),
(116981, 652, 646, '-0.04'),
(116982, 652, 647, '-0.05'),
(116983, 652, 648, '0'),
(116984, 652, 649, '0'),
(116985, 652, 650, '-1'),
(116986, 652, 652, '0'),
(116987, 652, 653, '0'),
(116988, 652, 654, '0'),
(116989, 652, 655, '0'),
(116990, 652, 656, '0'),
(116991, 652, 657, '0'),
(116992, 652, 658, '0'),
(116993, 652, 659, '0'),
(116994, 652, 660, '0'),
(116995, 652, 661, '0'),
(116996, 652, 662, '0'),
(116997, 652, 777, '3.06'),
(116998, 652, 778, '6414.1'),
(116999, 196, 1, '1'),
(117000, 196, 2, '1'),
(117001, 196, 3, '1'),
(117002, 196, 4, '1'),
(117003, 196, 6, '1'),
(117004, 196, 7, '1'),
(117005, 196, 9, '1'),
(117006, 196, 11, '1'),
(117007, 196, 19, '1'),
(117008, 196, 23, '1'),
(117009, 196, 31, '1'),
(117010, 196, 32, '1'),
(117011, 196, 33, '1'),
(117012, 196, 34, '1'),
(117013, 196, 39, '1'),
(117014, 196, 50, '1'),
(117015, 196, 51, '1'),
(117016, 196, 70, '1'),
(117017, 196, 72, '1'),
(117018, 196, 74, '1'),
(117019, 196, 76, '1'),
(117020, 196, 77, '1'),
(117021, 196, 107, '1'),
(117022, 196, 108, '1'),
(117023, 196, 112, '1'),
(117024, 196, 121, '1'),
(117025, 196, 131, '1'),
(117026, 196, 132, '1'),
(117027, 196, 142, '1'),
(117028, 196, 143, '1'),
(117029, 196, 144, '1'),
(117030, 196, 167, '1'),
(117031, 196, 208, '1'),
(117032, 196, 224, '1'),
(117033, 196, 225, '1'),
(117034, 196, 236, '1'),
(117035, 196, 264, '1'),
(117036, 196, 267, '1'),
(117037, 196, 295, '1'),
(117038, 196, 297, '1'),
(117039, 196, 320, '1'),
(117040, 196, 321, '1'),
(117041, 196, 325, '1'),
(117042, 196, 338, '1'),
(117043, 196, 339, '1'),
(117044, 196, 345, '1'),
(117045, 196, 346, '1'),
(117046, 196, 348, '1'),
(117047, 196, 349, '1'),
(117048, 196, 386, '1'),
(117049, 196, 387, '1'),
(117050, 196, 389, '1'),
(117051, 196, 497, '1'),
(117052, 196, 499, '1'),
(117053, 196, 663, '1'),
(117054, 196, 664, '1'),
(117055, 196, 681, '1'),
(117056, 196, 682, '1'),
(117057, 196, 683, '1'),
(117058, 196, 684, '1'),
(117059, 196, 685, '1'),
(117060, 196, 687, '1'),
(117061, 196, 691, '1'),
(117062, 196, 692, '1'),
(117063, 196, 693, '1'),
(117064, 196, 695, '1'),
(117065, 196, 696, '1'),
(117066, 196, 697, '1'),
(117067, 196, 700, '1'),
(117068, 196, 701, '1'),
(117069, 196, 702, '1'),
(117070, 196, 704, '1'),
(117071, 196, 705, '1'),
(117072, 196, 706, '1'),
(117073, 196, 707, '1'),
(117074, 196, 721, '1'),
(117075, 196, 740, '1'),
(117076, 196, 742, '1'),
(117077, 196, 747, '1'),
(117078, 196, 748, '1'),
(117079, 196, 749, '1'),
(117080, 196, 750, '1'),
(117081, 196, 751, '1'),
(117082, 196, 752, '1'),
(117083, 196, 755, '1'),
(117084, 196, 756, '1'),
(117085, 196, 771, '1'),
(117086, 196, 772, '1'),
(117087, 196, 773, '1'),
(117088, 196, 774, '1'),
(117089, 196, 775, '1'),
(117090, 196, 20, '2.0'),
(117091, 196, 80, '26.0'),
(117092, 196, 81, '13.0'),
(117093, 196, 82, '2.0'),
(117094, 196, 83, '4.0'),
(117095, 196, 84, '4.69'),
(117096, 196, 85, '2.85'),
(117097, 196, 86, '1.85'),
(117098, 196, 87, '2.85'),
(117099, 196, 89, '26.0'),
(117100, 196, 90, '0.0'),
(117101, 196, 91, '1.0'),
(117102, 196, 92, '37.0'),
(117103, 196, 93, '12.0'),
(117104, 196, 94, '26.0'),
(117105, 196, 95, '26.0'),
(117106, 196, 96, '13.0'),
(117107, 196, 97, '13.0'),
(117108, 196, 98, '2.0'),
(117109, 196, 99, '2.0'),
(117110, 196, 100, '2.0'),
(117111, 196, 101, '4.0'),
(117112, 196, 102, '0.0'),
(117113, 196, 103, '2.0'),
(117114, 196, 105, '2.0'),
(117115, 196, 106, '28.0'),
(117116, 196, 118, '4.0'),
(117117, 196, 119, '1.0'),
(117118, 196, 120, '2.0'),
(117119, 196, 139, NULL),
(117120, 196, 140, NULL),
(117121, 196, 141, NULL),
(117122, 196, 147, '0'),
(117123, 196, 149, '0'),
(117124, 196, 151, '0'),
(117125, 196, 153, '0'),
(117126, 196, 155, '0'),
(117127, 196, 157, '0'),
(117128, 196, 160, '0'),
(117129, 196, 164, '0'),
(117130, 196, 166, '0'),
(117131, 196, 169, '0'),
(117132, 196, 171, '0'),
(117133, 196, 175, '0'),
(117134, 196, 177, '0'),
(117135, 196, 179, '0'),
(117136, 196, 181, '0'),
(117137, 196, 183, '0'),
(117138, 196, 185, '0'),
(117139, 196, 187, '0'),
(117140, 196, 189, '0'),
(117141, 196, 191, '0'),
(117142, 196, 193, '0'),
(117143, 196, 195, '0'),
(117144, 196, 197, '0'),
(117145, 196, 199, '0'),
(117146, 196, 201, '0'),
(117147, 196, 203, '0'),
(117148, 196, 205, '0'),
(117149, 196, 207, '0'),
(117150, 196, 209, '0'),
(117151, 196, 211, '0'),
(117152, 196, 213, '0'),
(117153, 196, 215, '0'),
(117154, 196, 217, '0'),
(117155, 196, 219, '0'),
(117156, 196, 221, '0'),
(117157, 196, 223, '0'),
(117158, 196, 233, '0'),
(117159, 196, 237, '0'),
(117160, 196, 239, '0'),
(117161, 196, 241, '0'),
(117162, 196, 243, '0'),
(117163, 196, 246, '0'),
(117164, 196, 248, '0'),
(117165, 196, 250, '0'),
(117166, 196, 257, '0'),
(117167, 196, 259, '0'),
(117168, 196, 263, '0'),
(117169, 196, 266, '0'),
(117170, 196, 268, '0'),
(117171, 196, 270, '0'),
(117172, 196, 272, '0'),
(117173, 196, 274, '0'),
(117174, 196, 276, '0'),
(117175, 196, 278, '0'),
(117176, 196, 302, '0'),
(117177, 196, 304, '0'),
(117178, 196, 306, '0'),
(117179, 196, 308, '0'),
(117180, 196, 310, '0'),
(117181, 196, 312, '0'),
(117182, 196, 314, '0'),
(117183, 196, 316, '0'),
(117184, 196, 318, '0'),
(117185, 196, 385, '1.0'),
(117186, 196, 392, '0'),
(117187, 196, 394, '0'),
(117188, 196, 396, '0'),
(117189, 196, 398, '0'),
(117190, 196, 400, '0'),
(117191, 196, 402, '0'),
(117192, 196, 404, '0'),
(117193, 196, 406, '0'),
(117194, 196, 408, '0'),
(117195, 196, 410, '0'),
(117196, 196, 412, '0'),
(117197, 196, 414, '0'),
(117198, 196, 416, '0'),
(117199, 196, 418, '0'),
(117200, 196, 420, '0'),
(117201, 196, 422, '0'),
(117202, 196, 424, '0'),
(117203, 196, 426, '0'),
(117204, 196, 428, '0'),
(117205, 196, 430, '0'),
(117206, 196, 432, '0'),
(117207, 196, 434, '0'),
(117208, 196, 436, '0'),
(117209, 196, 438, '0'),
(117210, 196, 440, '0'),
(117211, 196, 442, '0'),
(117212, 196, 444, '0'),
(117213, 196, 446, '0'),
(117214, 196, 449, '0'),
(117215, 196, 451, '0'),
(117216, 196, 453, '0'),
(117217, 196, 455, '0'),
(117218, 196, 457, '0'),
(117219, 196, 459, '0'),
(117220, 196, 461, '0'),
(117221, 196, 463, '0'),
(117222, 196, 465, '0'),
(117223, 196, 467, '0'),
(117224, 196, 469, '0'),
(117225, 196, 471, '0'),
(117226, 196, 474, '0'),
(117227, 196, 476, '0'),
(117228, 196, 478, '0'),
(117229, 196, 480, '0'),
(117230, 196, 482, '0'),
(117231, 196, 484, '0'),
(117232, 196, 486, '0'),
(117233, 196, 488, '0'),
(117234, 196, 490, '0'),
(117235, 196, 492, '0'),
(117236, 196, 494, '0'),
(117237, 196, 496, '0'),
(117238, 196, 498, '0'),
(117239, 196, 502, '0'),
(117240, 196, 504, '0'),
(117241, 196, 506, '0'),
(117242, 196, 508, '0'),
(117243, 196, 510, '0'),
(117244, 196, 512, '0'),
(117245, 196, 514, '0'),
(117246, 196, 516, '0'),
(117247, 196, 518, '0'),
(117248, 196, 520, '0'),
(117249, 196, 522, '0'),
(117250, 196, 526, NULL),
(117251, 196, 527, NULL),
(117252, 196, 529, NULL),
(117253, 196, 530, NULL),
(117254, 196, 531, NULL),
(117255, 196, 533, NULL),
(117256, 196, 534, NULL),
(117257, 196, 535, NULL),
(117258, 196, 537, NULL),
(117259, 196, 538, NULL),
(117260, 196, 539, NULL),
(117261, 196, 541, NULL),
(117262, 196, 542, NULL),
(117263, 196, 543, NULL),
(117264, 196, 544, NULL),
(117265, 196, 545, NULL),
(117266, 196, 548, NULL),
(117267, 196, 549, NULL),
(117268, 196, 551, NULL),
(117269, 196, 552, NULL),
(117270, 196, 553, NULL),
(117271, 196, 554, NULL),
(117272, 196, 556, NULL),
(117273, 196, 557, NULL),
(117274, 196, 558, NULL),
(117275, 196, 559, NULL),
(117276, 196, 560, NULL),
(117277, 196, 561, NULL),
(117278, 196, 562, NULL),
(117279, 196, 563, NULL),
(117280, 196, 564, NULL),
(117281, 196, 565, NULL),
(117282, 196, 566, NULL),
(117283, 196, 568, NULL),
(117284, 196, 569, NULL),
(117285, 196, 570, NULL),
(117286, 196, 571, NULL),
(117287, 196, 572, NULL),
(117288, 196, 573, NULL),
(117289, 196, 574, NULL),
(117290, 196, 575, NULL),
(117291, 196, 576, NULL),
(117292, 196, 577, NULL),
(117293, 196, 578, NULL),
(117294, 196, 580, NULL),
(117295, 196, 581, NULL),
(117296, 196, 582, NULL),
(117297, 196, 583, NULL),
(117298, 196, 584, NULL),
(117299, 196, 585, NULL),
(117300, 196, 586, NULL),
(117301, 196, 587, NULL),
(117302, 196, 588, NULL),
(117303, 196, 589, NULL),
(117304, 196, 590, NULL),
(117305, 196, 592, NULL),
(117306, 196, 593, NULL),
(117307, 196, 594, NULL),
(117308, 196, 595, NULL),
(117309, 196, 596, NULL),
(117310, 196, 597, NULL),
(117311, 196, 598, NULL),
(117312, 196, 599, NULL),
(117313, 196, 600, NULL),
(117314, 196, 601, NULL),
(117315, 196, 602, NULL),
(117316, 196, 604, NULL),
(117317, 196, 605, NULL),
(117318, 196, 606, NULL),
(117319, 196, 607, NULL),
(117320, 196, 608, NULL),
(117321, 196, 609, NULL),
(117322, 196, 610, NULL),
(117323, 196, 611, NULL),
(117324, 196, 612, NULL),
(117325, 196, 613, NULL),
(117326, 196, 614, NULL),
(117327, 196, 616, NULL),
(117328, 196, 617, NULL),
(117329, 196, 618, NULL),
(117330, 196, 619, NULL),
(117331, 196, 620, NULL),
(117332, 196, 621, NULL),
(117333, 196, 622, NULL),
(117334, 196, 623, NULL),
(117335, 196, 624, NULL),
(117336, 196, 625, NULL),
(117337, 196, 626, NULL),
(117338, 196, 628, NULL),
(117339, 196, 629, NULL),
(117340, 196, 630, NULL),
(117341, 196, 631, NULL),
(117342, 196, 632, NULL),
(117343, 196, 633, NULL),
(117344, 196, 634, NULL),
(117345, 196, 635, NULL),
(117346, 196, 636, NULL),
(117347, 196, 637, NULL),
(117348, 196, 638, NULL),
(117349, 196, 640, NULL),
(117350, 196, 641, NULL),
(117351, 196, 642, NULL),
(117352, 196, 643, NULL),
(117353, 196, 644, NULL),
(117354, 196, 645, NULL),
(117355, 196, 646, NULL),
(117356, 196, 647, NULL),
(117357, 196, 648, NULL),
(117358, 196, 649, NULL),
(117359, 196, 650, NULL),
(117360, 196, 652, NULL),
(117361, 196, 653, NULL),
(117362, 196, 654, NULL),
(117363, 196, 655, NULL),
(117364, 196, 656, NULL),
(117365, 196, 657, NULL),
(117366, 196, 658, NULL),
(117367, 196, 659, NULL),
(117368, 196, 660, NULL),
(117369, 196, 661, NULL),
(117370, 196, 662, NULL),
(117371, 196, 777, NULL),
(117372, 196, 778, NULL),
(117373, 402, 1, '1'),
(117374, 402, 2, '1'),
(117375, 402, 3, '1'),
(117376, 402, 4, '1'),
(117377, 402, 6, '1'),
(117378, 402, 7, '1'),
(117379, 402, 19, '1'),
(117380, 402, 23, '1'),
(117381, 402, 31, '1'),
(117382, 402, 32, '1'),
(117383, 402, 33, '1'),
(117384, 402, 34, '1'),
(117385, 402, 35, '1'),
(117386, 402, 50, '1'),
(117387, 402, 51, '1'),
(117388, 402, 74, '1'),
(117389, 402, 76, '1'),
(117390, 402, 78, '1'),
(117391, 402, 107, '1'),
(117392, 402, 108, '1'),
(117393, 402, 121, '1'),
(117394, 402, 131, '1'),
(117395, 402, 132, '1'),
(117396, 402, 142, '1'),
(117397, 402, 143, '1'),
(117398, 402, 144, '1'),
(117399, 402, 145, '1'),
(117400, 402, 154, '1'),
(117401, 402, 167, '1'),
(117402, 402, 168, '1'),
(117403, 402, 170, '1'),
(117404, 402, 192, '1'),
(117405, 402, 196, '1'),
(117406, 402, 198, '1'),
(117407, 402, 224, '1'),
(117408, 402, 225, '1'),
(117409, 402, 264, '1'),
(117410, 402, 267, '1'),
(117411, 402, 320, '1'),
(117412, 402, 321, '1'),
(117413, 402, 330, '1'),
(117414, 402, 332, '1'),
(117415, 402, 336, '1'),
(117416, 402, 338, '1'),
(117417, 402, 344, '1'),
(117418, 402, 345, '1'),
(117419, 402, 346, '1'),
(117420, 402, 352, '1'),
(117421, 402, 353, '1'),
(117422, 402, 355, '1'),
(117423, 402, 384, '1'),
(117424, 402, 389, '1'),
(117425, 402, 472, '1'),
(117426, 402, 481, '1'),
(117427, 402, 483, '1'),
(117428, 402, 663, '1'),
(117429, 402, 664, '1'),
(117430, 402, 681, '1'),
(117431, 402, 682, '1'),
(117432, 402, 691, '1'),
(117433, 402, 692, '1'),
(117434, 402, 693, '1'),
(117435, 402, 695, '1'),
(117436, 402, 696, '1'),
(117437, 402, 697, '1'),
(117438, 402, 700, '1'),
(117439, 402, 701, '1'),
(117440, 402, 702, '1'),
(117441, 402, 704, '1'),
(117442, 402, 705, '1'),
(117443, 402, 721, '1'),
(117444, 402, 737, '1'),
(117445, 402, 747, '1'),
(117446, 402, 748, '1'),
(117447, 402, 751, '1'),
(117448, 402, 754, '1'),
(117449, 402, 771, '1'),
(117450, 402, 772, '1'),
(117451, 402, 773, '1'),
(117452, 402, 774, '1'),
(117453, 402, 20, '2'),
(117454, 402, 80, '64'),
(117455, 402, 81, '8'),
(117456, 402, 82, '8'),
(117457, 402, 83, '4'),
(117458, 402, 84, '6.56'),
(117459, 402, 85, '3.5'),
(117460, 402, 86, '3.06'),
(117461, 402, 87, '6.56'),
(117462, 402, 89, '28'),
(117463, 402, 90, '36'),
(117464, 402, 91, '1'),
(117465, 402, 92, '144'),
(117466, 402, 93, '64'),
(117467, 402, 94, '81'),
(117468, 402, 95, '28'),
(117469, 402, 96, '8'),
(117470, 402, 97, '8'),
(117471, 402, 98, '8'),
(117472, 402, 99, '8'),
(117473, 402, 100, '4'),
(117474, 402, 101, '4'),
(117475, 402, 103, '2'),
(117476, 402, 105, '1'),
(117477, 402, 106, '64'),
(117478, 402, 118, '2'),
(117479, 402, 119, '1'),
(117480, 402, 139, '0'),
(117481, 402, 140, '0'),
(117482, 402, 141, '0'),
(117483, 402, 147, '0'),
(117484, 402, 149, '0'),
(117485, 402, 151, '0'),
(117486, 402, 153, '0'),
(117487, 402, 155, '0.05'),
(117488, 402, 157, '0'),
(117489, 402, 160, '0'),
(117490, 402, 164, '0'),
(117491, 402, 166, '0'),
(117492, 402, 169, '0.73'),
(117493, 402, 171, '0.73'),
(117494, 402, 175, '0'),
(117495, 402, 177, '0'),
(117496, 402, 179, '0'),
(117497, 402, 181, '0'),
(117498, 402, 183, '0'),
(117499, 402, 185, '0'),
(117500, 402, 187, '0'),
(117501, 402, 189, '0'),
(117502, 402, 191, '0'),
(117503, 402, 193, '0.22'),
(117504, 402, 195, '0'),
(117505, 402, 197, '0.09'),
(117506, 402, 199, '0.13'),
(117507, 402, 201, '0'),
(117508, 402, 203, '0'),
(117509, 402, 205, '0'),
(117510, 402, 207, '0'),
(117511, 402, 209, '0'),
(117512, 402, 211, '0'),
(117513, 402, 213, '0'),
(117514, 402, 215, '0'),
(117515, 402, 217, '0'),
(117516, 402, 219, '0'),
(117517, 402, 221, '0'),
(117518, 402, 223, '0'),
(117519, 402, 233, '0'),
(117520, 402, 237, '0'),
(117521, 402, 239, '0'),
(117522, 402, 241, '0'),
(117523, 402, 243, '0'),
(117524, 402, 246, '0'),
(117525, 402, 248, '0'),
(117526, 402, 250, '0'),
(117527, 402, 257, '0'),
(117528, 402, 259, '0'),
(117529, 402, 263, '0'),
(117530, 402, 266, '0.11'),
(117531, 402, 268, '0.11'),
(117532, 402, 270, '0'),
(117533, 402, 272, '0'),
(117534, 402, 274, '0'),
(117535, 402, 276, '0'),
(117536, 402, 278, '0'),
(117537, 402, 302, '0'),
(117538, 402, 304, '0'),
(117539, 402, 306, '0'),
(117540, 402, 308, '0'),
(117541, 402, 310, '0'),
(117542, 402, 312, '0'),
(117543, 402, 314, '0'),
(117544, 402, 316, '0'),
(117545, 402, 318, '0'),
(117546, 402, 385, '2'),
(117547, 402, 392, '0'),
(117548, 402, 394, '0'),
(117549, 402, 396, '0'),
(117550, 402, 398, '0'),
(117551, 402, 400, '0'),
(117552, 402, 402, '0'),
(117553, 402, 404, '0'),
(117554, 402, 406, '0'),
(117555, 402, 408, '0'),
(117556, 402, 410, '0'),
(117557, 402, 412, '0'),
(117558, 402, 414, '0'),
(117559, 402, 416, '0'),
(117560, 402, 418, '0'),
(117561, 402, 420, '0'),
(117562, 402, 422, '0'),
(117563, 402, 424, '0'),
(117564, 402, 426, '0'),
(117565, 402, 428, '0'),
(117566, 402, 430, '0'),
(117567, 402, 432, '0'),
(117568, 402, 434, '0'),
(117569, 402, 436, '0'),
(117570, 402, 438, '0'),
(117571, 402, 440, '0'),
(117572, 402, 442, '0'),
(117573, 402, 444, '0'),
(117574, 402, 446, '0'),
(117575, 402, 449, '0'),
(117576, 402, 451, '0'),
(117577, 402, 453, '0'),
(117578, 402, 455, '0'),
(117579, 402, 457, '0'),
(117580, 402, 459, '0'),
(117581, 402, 461, '0'),
(117582, 402, 463, '0'),
(117583, 402, 465, '0'),
(117584, 402, 467, '0'),
(117585, 402, 469, '0'),
(117586, 402, 471, '0'),
(117587, 402, 474, '0'),
(117588, 402, 476, '0'),
(117589, 402, 478, '0'),
(117590, 402, 480, '0'),
(117591, 402, 482, '1'),
(117592, 402, 484, '1'),
(117593, 402, 486, '0'),
(117594, 402, 488, '0'),
(117595, 402, 490, '0'),
(117596, 402, 492, '0'),
(117597, 402, 494, '0'),
(117598, 402, 496, '0'),
(117599, 402, 498, '0'),
(117600, 402, 502, '0'),
(117601, 402, 504, '0'),
(117602, 402, 506, '0'),
(117603, 402, 508, '0'),
(117604, 402, 510, '0'),
(117605, 402, 512, '0'),
(117606, 402, 514, '0'),
(117607, 402, 516, '0'),
(117608, 402, 518, '0'),
(117609, 402, 520, '0'),
(117610, 402, 522, '0'),
(117611, 402, 526, '0.42'),
(117612, 402, 527, '0.37'),
(117613, 402, 529, '769.95'),
(117614, 402, 530, '691.83'),
(117615, 402, 531, '613.71'),
(117616, 402, 533, '1'),
(117617, 402, 534, '1128.98'),
(117618, 402, 535, '30.54'),
(117619, 402, 537, '1'),
(117620, 402, 538, '0.22'),
(117621, 402, 539, '1'),
(117622, 402, 541, '0.39'),
(117623, 402, 542, '0.78'),
(117624, 402, 543, '1'),
(117625, 402, 544, '0'),
(117626, 402, 545, '0'),
(117627, 402, 548, '0.02'),
(117628, 402, 549, '0.03'),
(117629, 402, 551, '0.83'),
(117630, 402, 552, '1'),
(117631, 402, 553, '0.06'),
(117632, 402, 554, '0.91'),
(117633, 402, 556, '1.03'),
(117634, 402, 557, '1.13'),
(117635, 402, 558, '2'),
(117636, 402, 559, '0'),
(117637, 402, 560, '0.66'),
(117638, 402, 561, '0'),
(117639, 402, 562, '0'),
(117640, 402, 563, '0'),
(117641, 402, 564, '0'),
(117642, 402, 565, '1.52'),
(117643, 402, 566, '-1.51'),
(117644, 402, 568, '0.01'),
(117645, 402, 569, '0'),
(117646, 402, 570, '1'),
(117647, 402, 571, '-1'),
(117648, 402, 572, '0.69'),
(117649, 402, 573, '0'),
(117650, 402, 574, '0.01'),
(117651, 402, 575, '-0'),
(117652, 402, 576, '0'),
(117653, 402, 577, '2'),
(117654, 402, 578, '-2'),
(117655, 402, 580, '1.51'),
(117656, 402, 581, '1.76'),
(117657, 402, 582, '2'),
(117658, 402, 583, '0'),
(117659, 402, 584, '0.45'),
(117660, 402, 585, '0'),
(117661, 402, 586, '0.01'),
(117662, 402, 587, '0'),
(117663, 402, 588, '0'),
(117664, 402, 589, '1.59'),
(117665, 402, 590, '-1.52'),
(117666, 402, 592, '0.31'),
(117667, 402, 593, '0.31'),
(117668, 402, 594, '0.31'),
(117669, 402, 595, '0'),
(117670, 402, 596, '0'),
(117671, 402, 597, '0'),
(117672, 402, 598, '0'),
(117673, 402, 599, '0'),
(117674, 402, 600, '0'),
(117675, 402, 601, '0'),
(117676, 402, 602, '0'),
(117677, 402, 604, '40.16'),
(117678, 402, 605, '46.03'),
(117679, 402, 606, '67'),
(117680, 402, 607, '0'),
(117681, 402, 608, '334.86'),
(117682, 402, 609, '-0.02'),
(117683, 402, 610, '-0'),
(117684, 402, 611, '-0.03'),
(117685, 402, 612, '0'),
(117686, 402, 613, '62.05'),
(117687, 402, 614, '-62.28'),
(117688, 402, 616, '40.16'),
(117689, 402, 617, '46.04'),
(117690, 402, 618, '67'),
(117691, 402, 619, '0'),
(117692, 402, 620, '334.85'),
(117693, 402, 621, '-0.02'),
(117694, 402, 622, '-0'),
(117695, 402, 623, '-0.03'),
(117696, 402, 624, '0'),
(117697, 402, 625, '62.05'),
(117698, 402, 626, '-62.28'),
(117699, 402, 628, '1.23'),
(117700, 402, 629, '1'),
(117701, 402, 630, '2'),
(117702, 402, 631, '0'),
(117703, 402, 632, '0.18'),
(117704, 402, 633, '0'),
(117705, 402, 634, '0'),
(117706, 402, 635, '-0'),
(117707, 402, 636, '0'),
(117708, 402, 637, '1'),
(117709, 402, 638, NULL),
(117710, 402, 640, '20'),
(117711, 402, 641, '20'),
(117712, 402, 642, '20'),
(117713, 402, 643, '0'),
(117714, 402, 644, '0'),
(117715, 402, 645, '0'),
(117716, 402, 646, '0'),
(117717, 402, 647, '0'),
(117718, 402, 648, '0'),
(117719, 402, 649, '0'),
(117720, 402, 650, '0'),
(117721, 402, 652, '0'),
(117722, 402, 653, '0'),
(117723, 402, 654, '0'),
(117724, 402, 655, '0'),
(117725, 402, 656, '0'),
(117726, 402, 657, '0'),
(117727, 402, 658, '0'),
(117728, 402, 659, '0'),
(117729, 402, 660, '0'),
(117730, 402, 661, '0'),
(117731, 402, 662, '0'),
(117732, 402, 777, '44.26'),
(117733, 402, 778, '68549.42'),
(117734, 1316, 1, '1'),
(117735, 1316, 2, '1'),
(117736, 1316, 3, '1'),
(117737, 1316, 4, '1'),
(117738, 1316, 6, '1'),
(117739, 1316, 7, '1'),
(117740, 1316, 19, '1'),
(117741, 1316, 23, '1'),
(117742, 1316, 31, '1'),
(117743, 1316, 32, '1'),
(117744, 1316, 33, '1'),
(117745, 1316, 34, '1'),
(117746, 1316, 35, '1'),
(117747, 1316, 50, '1'),
(117748, 1316, 51, '1'),
(117749, 1316, 76, '1'),
(117750, 1316, 78, '1'),
(117751, 1316, 107, '1'),
(117752, 1316, 108, '1'),
(117753, 1316, 121, '1'),
(117754, 1316, 131, '1'),
(117755, 1316, 132, '1'),
(117756, 1316, 142, '1'),
(117757, 1316, 143, '1'),
(117758, 1316, 224, '1'),
(117759, 1316, 225, '1'),
(117760, 1316, 258, '1'),
(117761, 1316, 320, '1'),
(117762, 1316, 332, '1'),
(117763, 1316, 333, '1'),
(117764, 1316, 386, '1'),
(117765, 1316, 389, '1'),
(117766, 1316, 497, '1'),
(117767, 1316, 499, '1'),
(117768, 1316, 505, '1'),
(117769, 1316, 663, '1'),
(117770, 1316, 664, '1'),
(117771, 1316, 665, '1'),
(117772, 1316, 667, '1'),
(117773, 1316, 681, '1'),
(117774, 1316, 686, '1'),
(117775, 1316, 691, '1'),
(117776, 1316, 692, '1'),
(117777, 1316, 696, '1'),
(117778, 1316, 697, '1'),
(117779, 1316, 700, '1'),
(117780, 1316, 702, '1'),
(117781, 1316, 704, '1'),
(117782, 1316, 705, '1'),
(117783, 1316, 721, '1'),
(117784, 1316, 740, '1'),
(117785, 1316, 746, '1'),
(117786, 1316, 747, '1'),
(117787, 1316, 748, '1'),
(117788, 1316, 751, '1'),
(117789, 1316, 752, '1'),
(117790, 1316, 762, '1'),
(117791, 1316, 771, '1'),
(117792, 1316, 773, '1'),
(117793, 1316, 20, '2'),
(117794, 1316, 80, '16');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(117795, 1316, 81, '4'),
(117796, 1316, 82, '4'),
(117797, 1316, 83, '4'),
(117798, 1316, 84, '5.25'),
(117799, 1316, 85, '3'),
(117800, 1316, 86, '2.25'),
(117801, 1316, 87, '5.25'),
(117802, 1316, 89, '12'),
(117803, 1316, 90, '4'),
(117804, 1316, 91, '1'),
(117805, 1316, 92, '40'),
(117806, 1316, 93, '16'),
(117807, 1316, 94, '25'),
(117808, 1316, 95, '12'),
(117809, 1316, 96, '4'),
(117810, 1316, 97, '4'),
(117811, 1316, 98, '4'),
(117812, 1316, 99, '4'),
(117813, 1316, 100, '4'),
(117814, 1316, 101, '4'),
(117815, 1316, 103, '2'),
(117816, 1316, 105, '1'),
(117817, 1316, 106, '16'),
(117818, 1316, 118, '2'),
(117819, 1316, 119, '1'),
(117820, 1316, 139, '0'),
(117821, 1316, 140, '0'),
(117822, 1316, 141, '0'),
(117823, 1316, 147, '0'),
(117824, 1316, 149, '0'),
(117825, 1316, 151, '0'),
(117826, 1316, 153, '0'),
(117827, 1316, 155, '0.11'),
(117828, 1316, 157, '0'),
(117829, 1316, 160, '0'),
(117830, 1316, 164, '0'),
(117831, 1316, 166, '0'),
(117832, 1316, 169, '0'),
(117833, 1316, 171, '0'),
(117834, 1316, 175, '0'),
(117835, 1316, 177, '0'),
(117836, 1316, 179, '0'),
(117837, 1316, 181, '0'),
(117838, 1316, 183, '0'),
(117839, 1316, 185, '0'),
(117840, 1316, 187, '0'),
(117841, 1316, 189, '0'),
(117842, 1316, 191, '0'),
(117843, 1316, 193, '0'),
(117844, 1316, 195, '0'),
(117845, 1316, 197, '0'),
(117846, 1316, 199, '0'),
(117847, 1316, 201, '0'),
(117848, 1316, 203, '0'),
(117849, 1316, 205, '0'),
(117850, 1316, 207, '0'),
(117851, 1316, 209, '0'),
(117852, 1316, 211, '0'),
(117853, 1316, 213, '0'),
(117854, 1316, 215, '0'),
(117855, 1316, 217, '0'),
(117856, 1316, 219, '0'),
(117857, 1316, 221, '0'),
(117858, 1316, 223, '0'),
(117859, 1316, 233, '0'),
(117860, 1316, 237, '0'),
(117861, 1316, 239, '0'),
(117862, 1316, 241, '0'),
(117863, 1316, 243, '0'),
(117864, 1316, 246, '0'),
(117865, 1316, 248, '0'),
(117866, 1316, 250, '0'),
(117867, 1316, 257, '0'),
(117868, 1316, 259, '0.89'),
(117869, 1316, 263, '0'),
(117870, 1316, 266, '0'),
(117871, 1316, 268, '0'),
(117872, 1316, 270, '0'),
(117873, 1316, 272, '0'),
(117874, 1316, 274, '0'),
(117875, 1316, 276, '0'),
(117876, 1316, 278, '0'),
(117877, 1316, 302, '0'),
(117878, 1316, 304, '0'),
(117879, 1316, 306, '0'),
(117880, 1316, 308, '0'),
(117881, 1316, 310, '0'),
(117882, 1316, 312, '0'),
(117883, 1316, 314, '0'),
(117884, 1316, 316, '0'),
(117885, 1316, 318, '0'),
(117886, 1316, 385, '1'),
(117887, 1316, 392, '0'),
(117888, 1316, 394, '0'),
(117889, 1316, 396, '0'),
(117890, 1316, 398, '0'),
(117891, 1316, 400, '0'),
(117892, 1316, 402, '0'),
(117893, 1316, 404, '0'),
(117894, 1316, 406, '0'),
(117895, 1316, 408, '0'),
(117896, 1316, 410, '0'),
(117897, 1316, 412, '0'),
(117898, 1316, 414, '0'),
(117899, 1316, 416, '0'),
(117900, 1316, 418, '0'),
(117901, 1316, 420, '0'),
(117902, 1316, 422, '0'),
(117903, 1316, 424, '0'),
(117904, 1316, 426, '0'),
(117905, 1316, 428, '0'),
(117906, 1316, 430, '0'),
(117907, 1316, 432, '0'),
(117908, 1316, 434, '0'),
(117909, 1316, 436, '0'),
(117910, 1316, 438, '0'),
(117911, 1316, 440, '0'),
(117912, 1316, 442, '0'),
(117913, 1316, 444, '0'),
(117914, 1316, 446, '0'),
(117915, 1316, 449, '0'),
(117916, 1316, 451, '0'),
(117917, 1316, 453, '0'),
(117918, 1316, 455, '0'),
(117919, 1316, 457, '0'),
(117920, 1316, 459, '0'),
(117921, 1316, 461, '0'),
(117922, 1316, 463, '0'),
(117923, 1316, 465, '0'),
(117924, 1316, 467, '0'),
(117925, 1316, 469, '0'),
(117926, 1316, 471, '0'),
(117927, 1316, 474, '0'),
(117928, 1316, 476, '0'),
(117929, 1316, 478, '0'),
(117930, 1316, 480, '0'),
(117931, 1316, 482, '0'),
(117932, 1316, 484, '0'),
(117933, 1316, 486, '0'),
(117934, 1316, 488, '0'),
(117935, 1316, 490, '0'),
(117936, 1316, 492, '0'),
(117937, 1316, 494, '0'),
(117938, 1316, 496, '0'),
(117939, 1316, 498, '0'),
(117940, 1316, 502, '0'),
(117941, 1316, 504, '0'),
(117942, 1316, 506, '0'),
(117943, 1316, 508, '0'),
(117944, 1316, 510, '0'),
(117945, 1316, 512, '0'),
(117946, 1316, 514, '0'),
(117947, 1316, 516, '0'),
(117948, 1316, 518, '0'),
(117949, 1316, 520, '0'),
(117950, 1316, 522, '1'),
(117951, 1316, 526, '1'),
(117952, 1316, 527, '0'),
(117953, 1316, 529, '49.9'),
(117954, 1316, 530, '18'),
(117955, 1316, 531, '18'),
(117956, 1316, 533, '0.77'),
(117957, 1316, 534, '11.43'),
(117958, 1316, 535, '22.08'),
(117959, 1316, 537, '1'),
(117960, 1316, 538, '0.2'),
(117961, 1316, 539, '1'),
(117962, 1316, 541, '0.47'),
(117963, 1316, 542, '0.95'),
(117964, 1316, 543, '0.05'),
(117965, 1316, 544, '0.95'),
(117966, 1316, 545, '0'),
(117967, 1316, 548, '0.22'),
(117968, 1316, 549, '0'),
(117969, 1316, 551, '0.05'),
(117970, 1316, 552, '-0.9'),
(117971, 1316, 553, '1'),
(117972, 1316, 554, '1.79'),
(117973, 1316, 556, '0.94'),
(117974, 1316, 557, '1.03'),
(117975, 1316, 558, '1.05'),
(117976, 1316, 559, '0'),
(117977, 1316, 560, '0.05'),
(117978, 1316, 561, '-0.01'),
(117979, 1316, 562, '-0.39'),
(117980, 1316, 563, '-0.01'),
(117981, 1316, 564, '0'),
(117982, 1316, 565, '0.1'),
(117983, 1316, 566, '-0.29'),
(117984, 1316, 568, '-0.88'),
(117985, 1316, 569, '-1'),
(117986, 1316, 570, '0.05'),
(117987, 1316, 571, '-1'),
(117988, 1316, 572, '0.06'),
(117989, 1316, 573, '0.06'),
(117990, 1316, 574, '0.45'),
(117991, 1316, 575, '0.03'),
(117992, 1316, 576, '0'),
(117993, 1316, 577, '0.81'),
(117994, 1316, 578, '-0.01'),
(117995, 1316, 580, '1.79'),
(117996, 1316, 581, '2'),
(117997, 1316, 582, '2'),
(117998, 1316, 583, '0'),
(117999, 1316, 584, '0.2'),
(118000, 1316, 585, '-0.11'),
(118001, 1316, 586, '-0.42'),
(118002, 1316, 587, '-0.05'),
(118003, 1316, 588, '0'),
(118004, 1316, 589, '0.02'),
(118005, 1316, 590, '-1.47'),
(118006, 1316, 592, '0.45'),
(118007, 1316, 593, '0.44'),
(118008, 1316, 594, '1'),
(118009, 1316, 595, '0'),
(118010, 1316, 596, '0.11'),
(118011, 1316, 597, '-0.06'),
(118012, 1316, 598, '-0.89'),
(118013, 1316, 599, '-0.06'),
(118014, 1316, 600, '0'),
(118015, 1316, 601, '0'),
(118016, 1316, 602, '-0.06'),
(118017, 1316, 604, '4.1'),
(118018, 1316, 605, '4'),
(118019, 1316, 606, '8'),
(118020, 1316, 607, '0'),
(118021, 1316, 608, '5.88'),
(118022, 1316, 609, '-0.41'),
(118023, 1316, 610, '-0.4'),
(118024, 1316, 611, '-0.46'),
(118025, 1316, 612, '0'),
(118026, 1316, 613, '0.05'),
(118027, 1316, 614, '-1.05'),
(118028, 1316, 616, '4.99'),
(118029, 1316, 617, '5'),
(118030, 1316, 618, '8'),
(118031, 1316, 619, '0'),
(118032, 1316, 620, '4'),
(118033, 1316, 621, '-0.46'),
(118034, 1316, 622, '-0.44'),
(118035, 1316, 623, '-0.49'),
(118036, 1316, 624, '0'),
(118037, 1316, 625, '0.05'),
(118038, 1316, 626, '-1.05'),
(118039, 1316, 628, '0'),
(118040, 1316, 629, '0'),
(118041, 1316, 630, '0'),
(118042, 1316, 631, '0'),
(118043, 1316, 632, '0'),
(118044, 1316, 633, '0'),
(118045, 1316, 634, '0'),
(118046, 1316, 635, '0'),
(118047, 1316, 636, '0'),
(118048, 1316, 637, '0'),
(118049, 1316, 638, '0'),
(118050, 1316, 640, '7.17'),
(118051, 1316, 641, '7'),
(118052, 1316, 642, '16'),
(118053, 1316, 643, '0'),
(118054, 1316, 644, '27.36'),
(118055, 1316, 645, '-0.89'),
(118056, 1316, 646, '-0.89'),
(118057, 1316, 647, '-0.95'),
(118058, 1316, 648, '0'),
(118059, 1316, 649, '0'),
(118060, 1316, 650, NULL),
(118061, 1316, 652, '0'),
(118062, 1316, 653, '0'),
(118063, 1316, 654, '0.05'),
(118064, 1316, 655, '0'),
(118065, 1316, 656, '0'),
(118066, 1316, 657, '0'),
(118067, 1316, 658, '0'),
(118068, 1316, 659, '0'),
(118069, 1316, 660, '0'),
(118070, 1316, 661, '0.05'),
(118071, 1316, 662, '0'),
(118072, 1316, 777, '60339.66'),
(118073, 1316, 778, '1463474.37'),
(118074, 1355, 1, '1'),
(118075, 1355, 2, '1'),
(118076, 1355, 3, '1'),
(118077, 1355, 4, '1'),
(118078, 1355, 6, '1'),
(118079, 1355, 7, '1'),
(118080, 1355, 19, '1'),
(118081, 1355, 23, '1'),
(118082, 1355, 31, '1'),
(118083, 1355, 32, '1'),
(118084, 1355, 33, '1'),
(118085, 1355, 34, '1'),
(118086, 1355, 35, '1'),
(118087, 1355, 50, '1'),
(118088, 1355, 51, '1'),
(118089, 1355, 76, '1'),
(118090, 1355, 78, '1'),
(118091, 1355, 107, '1'),
(118092, 1355, 108, '1'),
(118093, 1355, 121, '1'),
(118094, 1355, 131, '1'),
(118095, 1355, 132, '1'),
(118096, 1355, 142, '1'),
(118097, 1355, 143, '1'),
(118098, 1355, 224, '1'),
(118099, 1355, 225, '1'),
(118100, 1355, 258, '1'),
(118101, 1355, 389, '1'),
(118102, 1355, 523, '1'),
(118103, 1355, 663, '1'),
(118104, 1355, 664, '1'),
(118105, 1355, 681, '1'),
(118106, 1355, 686, '1'),
(118107, 1355, 688, '1'),
(118108, 1355, 689, '1'),
(118109, 1355, 696, '1'),
(118110, 1355, 697, '1'),
(118111, 1355, 700, '1'),
(118112, 1355, 702, '1'),
(118113, 1355, 704, '1'),
(118114, 1355, 705, '1'),
(118115, 1355, 721, '1'),
(118116, 1355, 740, '1'),
(118117, 1355, 746, '1'),
(118118, 1355, 747, '1'),
(118119, 1355, 748, '1'),
(118120, 1355, 751, '1'),
(118121, 1355, 752, '1'),
(118122, 1355, 762, '1'),
(118123, 1355, 771, '1'),
(118124, 1355, 773, '1'),
(118125, 1355, 20, '2'),
(118126, 1355, 80, '16'),
(118127, 1355, 81, '4'),
(118128, 1355, 82, '4'),
(118129, 1355, 83, '4'),
(118130, 1355, 84, '5.25'),
(118131, 1355, 85, '3'),
(118132, 1355, 86, '2.25'),
(118133, 1355, 87, '5.25'),
(118134, 1355, 89, '12'),
(118135, 1355, 90, '4'),
(118136, 1355, 91, '1'),
(118137, 1355, 92, '40'),
(118138, 1355, 93, '16'),
(118139, 1355, 94, '25'),
(118140, 1355, 95, '12'),
(118141, 1355, 96, '4'),
(118142, 1355, 97, '4'),
(118143, 1355, 98, '4'),
(118144, 1355, 99, '4'),
(118145, 1355, 100, '4'),
(118146, 1355, 101, '4'),
(118147, 1355, 103, '2'),
(118148, 1355, 105, '1'),
(118149, 1355, 106, '16'),
(118150, 1355, 118, '2'),
(118151, 1355, 119, '1'),
(118152, 1355, 139, '0'),
(118153, 1355, 140, '0'),
(118154, 1355, 141, '0'),
(118155, 1355, 147, '0'),
(118156, 1355, 149, '0'),
(118157, 1355, 151, '0'),
(118158, 1355, 153, '0'),
(118159, 1355, 155, '0'),
(118160, 1355, 157, '0'),
(118161, 1355, 160, '0'),
(118162, 1355, 164, '0'),
(118163, 1355, 166, '0'),
(118164, 1355, 169, '0'),
(118165, 1355, 171, '0'),
(118166, 1355, 175, '0'),
(118167, 1355, 177, '0'),
(118168, 1355, 179, '0'),
(118169, 1355, 181, '0'),
(118170, 1355, 183, '0'),
(118171, 1355, 185, '0'),
(118172, 1355, 187, '0'),
(118173, 1355, 189, '0'),
(118174, 1355, 191, '0'),
(118175, 1355, 193, '0'),
(118176, 1355, 195, '0'),
(118177, 1355, 197, '0'),
(118178, 1355, 199, '0'),
(118179, 1355, 201, '0'),
(118180, 1355, 203, '0'),
(118181, 1355, 205, '0'),
(118182, 1355, 207, '0'),
(118183, 1355, 209, '0'),
(118184, 1355, 211, '0'),
(118185, 1355, 213, '0'),
(118186, 1355, 215, '0'),
(118187, 1355, 217, '0'),
(118188, 1355, 219, '0'),
(118189, 1355, 221, '0'),
(118190, 1355, 223, '0'),
(118191, 1355, 233, '0'),
(118192, 1355, 237, '0'),
(118193, 1355, 239, '0'),
(118194, 1355, 241, '0'),
(118195, 1355, 243, '0'),
(118196, 1355, 246, '0'),
(118197, 1355, 248, '0'),
(118198, 1355, 250, '0'),
(118199, 1355, 257, '0'),
(118200, 1355, 259, '1'),
(118201, 1355, 263, '0'),
(118202, 1355, 266, '0'),
(118203, 1355, 268, '0'),
(118204, 1355, 270, '0'),
(118205, 1355, 272, '0'),
(118206, 1355, 274, '0'),
(118207, 1355, 276, '0'),
(118208, 1355, 278, '0'),
(118209, 1355, 302, '0'),
(118210, 1355, 304, '0'),
(118211, 1355, 306, '0'),
(118212, 1355, 308, '0'),
(118213, 1355, 310, '0'),
(118214, 1355, 312, '0'),
(118215, 1355, 314, '0'),
(118216, 1355, 316, '0'),
(118217, 1355, 318, '0'),
(118218, 1355, 385, '1'),
(118219, 1355, 392, '0'),
(118220, 1355, 394, '0'),
(118221, 1355, 396, '0'),
(118222, 1355, 398, '0'),
(118223, 1355, 400, '0'),
(118224, 1355, 402, '0'),
(118225, 1355, 404, '0'),
(118226, 1355, 406, '0'),
(118227, 1355, 408, '0'),
(118228, 1355, 410, '0'),
(118229, 1355, 412, '0'),
(118230, 1355, 414, '0'),
(118231, 1355, 416, '0'),
(118232, 1355, 418, '0'),
(118233, 1355, 420, '0'),
(118234, 1355, 422, '0'),
(118235, 1355, 424, '0'),
(118236, 1355, 426, '0'),
(118237, 1355, 428, '0'),
(118238, 1355, 430, '0'),
(118239, 1355, 432, '0'),
(118240, 1355, 434, '0'),
(118241, 1355, 436, '0'),
(118242, 1355, 438, '0'),
(118243, 1355, 440, '0'),
(118244, 1355, 442, '0'),
(118245, 1355, 444, '0'),
(118246, 1355, 446, '0'),
(118247, 1355, 449, '0'),
(118248, 1355, 451, '0'),
(118249, 1355, 453, '0'),
(118250, 1355, 455, '0'),
(118251, 1355, 457, '0'),
(118252, 1355, 459, '0'),
(118253, 1355, 461, '0'),
(118254, 1355, 463, '0'),
(118255, 1355, 465, '0'),
(118256, 1355, 467, '0'),
(118257, 1355, 469, '0'),
(118258, 1355, 471, '0'),
(118259, 1355, 474, '0'),
(118260, 1355, 476, '0'),
(118261, 1355, 478, '0'),
(118262, 1355, 480, '0'),
(118263, 1355, 482, '0'),
(118264, 1355, 484, '0'),
(118265, 1355, 486, '0'),
(118266, 1355, 488, '0'),
(118267, 1355, 490, '0'),
(118268, 1355, 492, '0'),
(118269, 1355, 494, '0'),
(118270, 1355, 496, '0'),
(118271, 1355, 498, '0'),
(118272, 1355, 502, '0'),
(118273, 1355, 504, '0'),
(118274, 1355, 506, '0'),
(118275, 1355, 508, '0'),
(118276, 1355, 510, '0'),
(118277, 1355, 512, '0'),
(118278, 1355, 514, '0'),
(118279, 1355, 516, '0'),
(118280, 1355, 518, '0'),
(118281, 1355, 520, '0'),
(118282, 1355, 522, '0'),
(118283, 1355, 526, '0'),
(118284, 1355, 527, '0'),
(118285, 1355, 529, '27'),
(118286, 1355, 530, '9'),
(118287, 1355, 531, '9'),
(118288, 1355, 533, '0.89'),
(118289, 1355, 534, '6.85'),
(118290, 1355, 535, '22.08'),
(118291, 1355, 537, '1'),
(118292, 1355, 538, '0.2'),
(118293, 1355, 539, '1'),
(118294, 1355, 541, '0'),
(118295, 1355, 542, '0'),
(118296, 1355, 543, '1'),
(118297, 1355, 544, '0'),
(118298, 1355, 545, '0'),
(118299, 1355, 548, '0.11'),
(118300, 1355, 549, '0'),
(118301, 1355, 551, '1'),
(118302, 1355, 552, '1'),
(118303, 1355, 553, '1'),
(118304, 1355, 554, '1.89'),
(118305, 1355, 556, '0.89'),
(118306, 1355, 557, '0'),
(118307, 1355, 558, '2'),
(118308, 1355, 559, '0'),
(118309, 1355, 560, '0.99'),
(118310, 1355, 561, '0'),
(118311, 1355, 562, '0'),
(118312, 1355, 563, '-0'),
(118313, 1355, 564, '0'),
(118314, 1355, 565, '2'),
(118315, 1355, 566, '-2'),
(118316, 1355, 568, '-0.97'),
(118317, 1355, 569, '-1'),
(118318, 1355, 570, '0'),
(118319, 1355, 571, NULL),
(118320, 1355, 572, '0.01'),
(118321, 1355, 573, '0'),
(118322, 1355, 574, '0.38'),
(118323, 1355, 575, '0.01'),
(118324, 1355, 576, '0'),
(118325, 1355, 577, '0.23'),
(118326, 1355, 578, '-0.24'),
(118327, 1355, 580, '1.95'),
(118328, 1355, 581, '2'),
(118329, 1355, 582, '2'),
(118330, 1355, 583, '0'),
(118331, 1355, 584, '0.02'),
(118332, 1355, 585, '0'),
(118333, 1355, 586, '-0.33'),
(118334, 1355, 587, '-0.02'),
(118335, 1355, 588, '0'),
(118336, 1355, 589, '0.48'),
(118337, 1355, 590, '-0.47'),
(118338, 1355, 592, '0.72'),
(118339, 1355, 593, '0.75'),
(118340, 1355, 594, '1'),
(118341, 1355, 595, '0'),
(118342, 1355, 596, '0.03'),
(118343, 1355, 597, '-0.06'),
(118344, 1355, 598, '-1'),
(118345, 1355, 599, '-0.06'),
(118346, 1355, 600, '0'),
(118347, 1355, 601, '0'),
(118348, 1355, 602, '-0.06'),
(118349, 1355, 604, '5.22'),
(118350, 1355, 605, '5'),
(118351, 1355, 606, '8'),
(118352, 1355, 607, '0'),
(118353, 1355, 608, '5.51'),
(118354, 1355, 609, '-0.88'),
(118355, 1355, 610, '-0.5'),
(118356, 1355, 611, '-0.88'),
(118357, 1355, 612, '0'),
(118358, 1355, 613, '0'),
(118359, 1355, 614, '-2'),
(118360, 1355, 616, '5.75'),
(118361, 1355, 617, '7'),
(118362, 1355, 618, '8'),
(118363, 1355, 619, '0'),
(118364, 1355, 620, '3.69'),
(118365, 1355, 621, '-0.71'),
(118366, 1355, 622, '-0.43'),
(118367, 1355, 623, '-0.81'),
(118368, 1355, 624, '0'),
(118369, 1355, 625, '0'),
(118370, 1355, 626, '-2'),
(118371, 1355, 628, '0'),
(118372, 1355, 629, '0'),
(118373, 1355, 630, '0'),
(118374, 1355, 631, '0'),
(118375, 1355, 632, '0'),
(118376, 1355, 633, '0'),
(118377, 1355, 634, '0'),
(118378, 1355, 635, '0'),
(118379, 1355, 636, '0'),
(118380, 1355, 637, '0'),
(118381, 1355, 638, '0'),
(118382, 1355, 640, '11.5'),
(118383, 1355, 641, '12'),
(118384, 1355, 642, '16'),
(118385, 1355, 643, '0'),
(118386, 1355, 644, '8.25'),
(118387, 1355, 645, NULL),
(118388, 1355, 646, '-1'),
(118389, 1355, 647, NULL),
(118390, 1355, 648, '0'),
(118391, 1355, 649, '0'),
(118392, 1355, 650, NULL),
(118393, 1355, 652, '0'),
(118394, 1355, 653, '0'),
(118395, 1355, 654, '0'),
(118396, 1355, 655, '0'),
(118397, 1355, 656, '0'),
(118398, 1355, 657, '0'),
(118399, 1355, 658, '0'),
(118400, 1355, 659, '0'),
(118401, 1355, 660, '0'),
(118402, 1355, 661, '0'),
(118403, 1355, 662, '0'),
(118404, 1355, 777, '205143.26'),
(118405, 1355, 778, '3661362.62'),
(118406, 1354, 1, '1'),
(118407, 1354, 2, '1'),
(118408, 1354, 3, '1'),
(118409, 1354, 4, '1'),
(118410, 1354, 6, '1'),
(118411, 1354, 7, '1'),
(118412, 1354, 19, '1'),
(118413, 1354, 23, '1'),
(118414, 1354, 31, '1'),
(118415, 1354, 32, '1'),
(118416, 1354, 33, '1'),
(118417, 1354, 34, '1'),
(118418, 1354, 35, '1'),
(118419, 1354, 50, '1'),
(118420, 1354, 51, '1'),
(118421, 1354, 76, '1'),
(118422, 1354, 78, '1'),
(118423, 1354, 107, '1'),
(118424, 1354, 108, '1'),
(118425, 1354, 121, '1'),
(118426, 1354, 131, '1'),
(118427, 1354, 132, '1'),
(118428, 1354, 142, '1'),
(118429, 1354, 143, '1'),
(118430, 1354, 224, '1'),
(118431, 1354, 225, '1'),
(118432, 1354, 258, '1'),
(118433, 1354, 389, '1'),
(118434, 1354, 523, '1'),
(118435, 1354, 663, '1'),
(118436, 1354, 664, '1'),
(118437, 1354, 681, '1'),
(118438, 1354, 682, '1'),
(118439, 1354, 686, '1'),
(118440, 1354, 696, '1'),
(118441, 1354, 697, '1'),
(118442, 1354, 700, '1'),
(118443, 1354, 702, '1'),
(118444, 1354, 704, '1'),
(118445, 1354, 705, '1'),
(118446, 1354, 721, '1'),
(118447, 1354, 740, '1'),
(118448, 1354, 746, '1'),
(118449, 1354, 747, '1'),
(118450, 1354, 748, '1'),
(118451, 1354, 751, '1'),
(118452, 1354, 752, '1'),
(118453, 1354, 762, '1'),
(118454, 1354, 771, '1'),
(118455, 1354, 773, '1'),
(118456, 1354, 20, '2'),
(118457, 1354, 80, '16'),
(118458, 1354, 81, '4'),
(118459, 1354, 82, '4'),
(118460, 1354, 83, '4'),
(118461, 1354, 84, '5.25'),
(118462, 1354, 85, '3'),
(118463, 1354, 86, '2.25'),
(118464, 1354, 87, '5.25'),
(118465, 1354, 89, '12'),
(118466, 1354, 90, '4'),
(118467, 1354, 91, '1'),
(118468, 1354, 92, '40'),
(118469, 1354, 93, '16'),
(118470, 1354, 94, '25'),
(118471, 1354, 95, '12'),
(118472, 1354, 96, '4'),
(118473, 1354, 97, '4'),
(118474, 1354, 98, '4'),
(118475, 1354, 99, '4'),
(118476, 1354, 100, '4'),
(118477, 1354, 101, '4'),
(118478, 1354, 103, '2'),
(118479, 1354, 105, '1'),
(118480, 1354, 106, '16'),
(118481, 1354, 118, '2'),
(118482, 1354, 119, '1'),
(118483, 1354, 139, '0'),
(118484, 1354, 140, '0'),
(118485, 1354, 141, '0'),
(118486, 1354, 147, '0'),
(118487, 1354, 149, '0'),
(118488, 1354, 151, '0'),
(118489, 1354, 153, '0'),
(118490, 1354, 155, '0'),
(118491, 1354, 157, '0'),
(118492, 1354, 160, '0'),
(118493, 1354, 164, '0'),
(118494, 1354, 166, '0'),
(118495, 1354, 169, '0'),
(118496, 1354, 171, '0'),
(118497, 1354, 175, '0'),
(118498, 1354, 177, '0'),
(118499, 1354, 179, '0'),
(118500, 1354, 181, '0'),
(118501, 1354, 183, '0'),
(118502, 1354, 185, '0'),
(118503, 1354, 187, '0'),
(118504, 1354, 189, '0'),
(118505, 1354, 191, '0'),
(118506, 1354, 193, '0'),
(118507, 1354, 195, '0'),
(118508, 1354, 197, '0'),
(118509, 1354, 199, '0'),
(118510, 1354, 201, '0'),
(118511, 1354, 203, '0'),
(118512, 1354, 205, '0'),
(118513, 1354, 207, '0'),
(118514, 1354, 209, '0'),
(118515, 1354, 211, '0'),
(118516, 1354, 213, '0'),
(118517, 1354, 215, '0'),
(118518, 1354, 217, '0'),
(118519, 1354, 219, '0'),
(118520, 1354, 221, '0'),
(118521, 1354, 223, '0'),
(118522, 1354, 233, '0'),
(118523, 1354, 237, '0'),
(118524, 1354, 239, '0'),
(118525, 1354, 241, '0'),
(118526, 1354, 243, '0'),
(118527, 1354, 246, '0'),
(118528, 1354, 248, '0'),
(118529, 1354, 250, '0'),
(118530, 1354, 257, '0'),
(118531, 1354, 259, '1'),
(118532, 1354, 263, '0'),
(118533, 1354, 266, '0'),
(118534, 1354, 268, '0'),
(118535, 1354, 270, '0'),
(118536, 1354, 272, '0'),
(118537, 1354, 274, '0'),
(118538, 1354, 276, '0'),
(118539, 1354, 278, '0'),
(118540, 1354, 302, '0'),
(118541, 1354, 304, '0'),
(118542, 1354, 306, '0'),
(118543, 1354, 308, '0'),
(118544, 1354, 310, '0'),
(118545, 1354, 312, '0'),
(118546, 1354, 314, '0'),
(118547, 1354, 316, '0'),
(118548, 1354, 318, '0'),
(118549, 1354, 385, '1'),
(118550, 1354, 392, '0'),
(118551, 1354, 394, '0'),
(118552, 1354, 396, '0'),
(118553, 1354, 398, '0'),
(118554, 1354, 400, '0'),
(118555, 1354, 402, '0'),
(118556, 1354, 404, '0'),
(118557, 1354, 406, '0'),
(118558, 1354, 408, '0'),
(118559, 1354, 410, '0'),
(118560, 1354, 412, '0'),
(118561, 1354, 414, '0'),
(118562, 1354, 416, '0'),
(118563, 1354, 418, '0'),
(118564, 1354, 420, '0'),
(118565, 1354, 422, '0'),
(118566, 1354, 424, '0'),
(118567, 1354, 426, '0'),
(118568, 1354, 428, '0'),
(118569, 1354, 430, '0'),
(118570, 1354, 432, '0'),
(118571, 1354, 434, '0'),
(118572, 1354, 436, '0'),
(118573, 1354, 438, '0'),
(118574, 1354, 440, '0'),
(118575, 1354, 442, '0'),
(118576, 1354, 444, '0'),
(118577, 1354, 446, '0'),
(118578, 1354, 449, '0'),
(118579, 1354, 451, '0'),
(118580, 1354, 453, '0'),
(118581, 1354, 455, '0'),
(118582, 1354, 457, '0'),
(118583, 1354, 459, '0'),
(118584, 1354, 461, '0'),
(118585, 1354, 463, '0'),
(118586, 1354, 465, '0'),
(118587, 1354, 467, '0'),
(118588, 1354, 469, '0'),
(118589, 1354, 471, '0'),
(118590, 1354, 474, '0'),
(118591, 1354, 476, '0'),
(118592, 1354, 478, '0'),
(118593, 1354, 480, '0'),
(118594, 1354, 482, '0'),
(118595, 1354, 484, '0'),
(118596, 1354, 486, '0'),
(118597, 1354, 488, '0'),
(118598, 1354, 490, '0'),
(118599, 1354, 492, '0'),
(118600, 1354, 494, '0'),
(118601, 1354, 496, '0'),
(118602, 1354, 498, '0'),
(118603, 1354, 502, '0'),
(118604, 1354, 504, '0'),
(118605, 1354, 506, '0'),
(118606, 1354, 508, '0'),
(118607, 1354, 510, '0'),
(118608, 1354, 512, '0'),
(118609, 1354, 514, '0'),
(118610, 1354, 516, '0'),
(118611, 1354, 518, '0'),
(118612, 1354, 520, '0'),
(118613, 1354, 522, '0'),
(118614, 1354, 526, '0'),
(118615, 1354, 527, '0'),
(118616, 1354, 529, '45'),
(118617, 1354, 530, '15'),
(118618, 1354, 531, '15'),
(118619, 1354, 533, '0.93'),
(118620, 1354, 534, '11.16'),
(118621, 1354, 535, '22.08'),
(118622, 1354, 537, '1'),
(118623, 1354, 538, '0.2'),
(118624, 1354, 539, '1'),
(118625, 1354, 541, '0'),
(118626, 1354, 542, '0'),
(118627, 1354, 543, '1'),
(118628, 1354, 544, '0'),
(118629, 1354, 545, '0'),
(118630, 1354, 548, '0.2'),
(118631, 1354, 549, '0'),
(118632, 1354, 551, '1'),
(118633, 1354, 552, '1'),
(118634, 1354, 553, '1'),
(118635, 1354, 554, '1.92'),
(118636, 1354, 556, '0.93'),
(118637, 1354, 557, '0'),
(118638, 1354, 558, '2'),
(118639, 1354, 559, '0'),
(118640, 1354, 560, '0.98'),
(118641, 1354, 561, '0'),
(118642, 1354, 562, '0'),
(118643, 1354, 563, '-0'),
(118644, 1354, 564, '0'),
(118645, 1354, 565, '2'),
(118646, 1354, 566, '-2'),
(118647, 1354, 568, '-0.98'),
(118648, 1354, 569, '-1'),
(118649, 1354, 570, '0'),
(118650, 1354, 571, NULL),
(118651, 1354, 572, '0'),
(118652, 1354, 573, '0'),
(118653, 1354, 574, '0.43'),
(118654, 1354, 575, '0.01'),
(118655, 1354, 576, '0'),
(118656, 1354, 577, '0.2'),
(118657, 1354, 578, '-0.24'),
(118658, 1354, 580, '1.96'),
(118659, 1354, 581, '2'),
(118660, 1354, 582, '2'),
(118661, 1354, 583, '0'),
(118662, 1354, 584, '0.01'),
(118663, 1354, 585, '0'),
(118664, 1354, 586, '-0.4'),
(118665, 1354, 587, '-0.01'),
(118666, 1354, 588, '0'),
(118667, 1354, 589, '0.48'),
(118668, 1354, 590, '-0.4'),
(118669, 1354, 592, '0.53'),
(118670, 1354, 593, '0.56'),
(118671, 1354, 594, '1'),
(118672, 1354, 595, '0'),
(118673, 1354, 596, '0.08'),
(118674, 1354, 597, '-0.06'),
(118675, 1354, 598, '-1'),
(118676, 1354, 599, '-0.06'),
(118677, 1354, 600, '0'),
(118678, 1354, 601, '0'),
(118679, 1354, 602, '-0.06'),
(118680, 1354, 604, '4.73'),
(118681, 1354, 605, '5'),
(118682, 1354, 606, '8'),
(118683, 1354, 607, '0'),
(118684, 1354, 608, '4.73'),
(118685, 1354, 609, '-0.5'),
(118686, 1354, 610, '-0.5'),
(118687, 1354, 611, '-0.5'),
(118688, 1354, 612, '0'),
(118689, 1354, 613, '0'),
(118690, 1354, 614, NULL),
(118691, 1354, 616, '5'),
(118692, 1354, 617, '5'),
(118693, 1354, 618, '8'),
(118694, 1354, 619, '0'),
(118695, 1354, 620, '4'),
(118696, 1354, 621, '-0.46'),
(118697, 1354, 622, '-0.46'),
(118698, 1354, 623, '-0.49'),
(118699, 1354, 624, '0'),
(118700, 1354, 625, '0'),
(118701, 1354, 626, NULL),
(118702, 1354, 628, '0'),
(118703, 1354, 629, '0'),
(118704, 1354, 630, '0'),
(118705, 1354, 631, '0'),
(118706, 1354, 632, '0'),
(118707, 1354, 633, '0'),
(118708, 1354, 634, '0'),
(118709, 1354, 635, '0'),
(118710, 1354, 636, '0'),
(118711, 1354, 637, '0'),
(118712, 1354, 638, '0'),
(118713, 1354, 640, '8.5'),
(118714, 1354, 641, '9'),
(118715, 1354, 642, '16'),
(118716, 1354, 643, '0'),
(118717, 1354, 644, '21.25'),
(118718, 1354, 645, NULL),
(118719, 1354, 646, '-1'),
(118720, 1354, 647, NULL),
(118721, 1354, 648, '0'),
(118722, 1354, 649, '0'),
(118723, 1354, 650, NULL),
(118724, 1354, 652, '0'),
(118725, 1354, 653, '0'),
(118726, 1354, 654, '0'),
(118727, 1354, 655, '0'),
(118728, 1354, 656, '0'),
(118729, 1354, 657, '0'),
(118730, 1354, 658, '0'),
(118731, 1354, 659, '0'),
(118732, 1354, 660, '0'),
(118733, 1354, 661, '0'),
(118734, 1354, 662, '0'),
(118735, 1354, 777, '90942.65'),
(118736, 1354, 778, '1784182.4'),
(118737, 1317, 1, '1'),
(118738, 1317, 2, '1'),
(118739, 1317, 3, '1'),
(118740, 1317, 4, '1'),
(118741, 1317, 6, '1'),
(118742, 1317, 7, '1'),
(118743, 1317, 19, '1'),
(118744, 1317, 23, '1'),
(118745, 1317, 31, '1'),
(118746, 1317, 32, '1'),
(118747, 1317, 33, '1'),
(118748, 1317, 34, '1'),
(118749, 1317, 35, '1'),
(118750, 1317, 50, '1'),
(118751, 1317, 51, '1'),
(118752, 1317, 76, '1'),
(118753, 1317, 78, '1'),
(118754, 1317, 107, '1'),
(118755, 1317, 108, '1'),
(118756, 1317, 121, '1'),
(118757, 1317, 131, '1'),
(118758, 1317, 132, '1'),
(118759, 1317, 142, '1'),
(118760, 1317, 143, '1'),
(118761, 1317, 224, '1'),
(118762, 1317, 225, '1'),
(118763, 1317, 258, '1'),
(118764, 1317, 389, '1'),
(118765, 1317, 523, '1'),
(118766, 1317, 663, '1'),
(118767, 1317, 664, '1'),
(118768, 1317, 681, '1'),
(118769, 1317, 682, '1'),
(118770, 1317, 700, '1'),
(118771, 1317, 702, '1'),
(118772, 1317, 704, '1'),
(118773, 1317, 705, '1'),
(118774, 1317, 721, '1'),
(118775, 1317, 740, '1'),
(118776, 1317, 746, '1'),
(118777, 1317, 747, '1'),
(118778, 1317, 748, '1'),
(118779, 1317, 751, '1'),
(118780, 1317, 752, '1'),
(118781, 1317, 771, '1'),
(118782, 1317, 773, '1'),
(118783, 1317, 20, '2'),
(118784, 1317, 80, '16'),
(118785, 1317, 81, '4'),
(118786, 1317, 82, '4'),
(118787, 1317, 83, '4'),
(118788, 1317, 84, '5.25'),
(118789, 1317, 85, '3'),
(118790, 1317, 86, '2.25'),
(118791, 1317, 87, '5.25'),
(118792, 1317, 89, '12'),
(118793, 1317, 90, '4'),
(118794, 1317, 91, '1'),
(118795, 1317, 92, '40'),
(118796, 1317, 93, '16'),
(118797, 1317, 94, '25'),
(118798, 1317, 95, '12'),
(118799, 1317, 96, '4'),
(118800, 1317, 97, '4'),
(118801, 1317, 98, '4'),
(118802, 1317, 99, '4'),
(118803, 1317, 100, '4'),
(118804, 1317, 101, '4'),
(118805, 1317, 103, '2'),
(118806, 1317, 105, '1'),
(118807, 1317, 106, '16'),
(118808, 1317, 118, '2'),
(118809, 1317, 119, '1'),
(118810, 1317, 139, '0'),
(118811, 1317, 140, '0'),
(118812, 1317, 141, '0'),
(118813, 1317, 147, '0'),
(118814, 1317, 149, '0'),
(118815, 1317, 151, '0'),
(118816, 1317, 153, '0'),
(118817, 1317, 155, '0'),
(118818, 1317, 157, '0'),
(118819, 1317, 160, '0'),
(118820, 1317, 164, '0'),
(118821, 1317, 166, '0'),
(118822, 1317, 169, '0'),
(118823, 1317, 171, '0'),
(118824, 1317, 175, '0'),
(118825, 1317, 177, '0'),
(118826, 1317, 179, '0'),
(118827, 1317, 181, '0'),
(118828, 1317, 183, '0'),
(118829, 1317, 185, '0'),
(118830, 1317, 187, '0'),
(118831, 1317, 189, '0'),
(118832, 1317, 191, '0'),
(118833, 1317, 193, '0'),
(118834, 1317, 195, '0'),
(118835, 1317, 197, '0'),
(118836, 1317, 199, '0'),
(118837, 1317, 201, '0'),
(118838, 1317, 203, '0'),
(118839, 1317, 205, '0'),
(118840, 1317, 207, '0'),
(118841, 1317, 209, '0'),
(118842, 1317, 211, '0'),
(118843, 1317, 213, '0'),
(118844, 1317, 215, '0'),
(118845, 1317, 217, '0'),
(118846, 1317, 219, '0'),
(118847, 1317, 221, '0'),
(118848, 1317, 223, '0'),
(118849, 1317, 233, '0'),
(118850, 1317, 237, '0'),
(118851, 1317, 239, '0'),
(118852, 1317, 241, '0'),
(118853, 1317, 243, '0'),
(118854, 1317, 246, '0'),
(118855, 1317, 248, '0'),
(118856, 1317, 250, '0'),
(118857, 1317, 257, '0'),
(118858, 1317, 259, '1'),
(118859, 1317, 263, '0'),
(118860, 1317, 266, '0'),
(118861, 1317, 268, '0'),
(118862, 1317, 270, '0'),
(118863, 1317, 272, '0'),
(118864, 1317, 274, '0'),
(118865, 1317, 276, '0'),
(118866, 1317, 278, '0'),
(118867, 1317, 302, '0'),
(118868, 1317, 304, '0'),
(118869, 1317, 306, '0'),
(118870, 1317, 308, '0'),
(118871, 1317, 310, '0'),
(118872, 1317, 312, '0'),
(118873, 1317, 314, '0'),
(118874, 1317, 316, '0'),
(118875, 1317, 318, '0'),
(118876, 1317, 385, '1'),
(118877, 1317, 392, '0'),
(118878, 1317, 394, '0'),
(118879, 1317, 396, '0'),
(118880, 1317, 398, '0'),
(118881, 1317, 400, '0'),
(118882, 1317, 402, '0'),
(118883, 1317, 404, '0'),
(118884, 1317, 406, '0'),
(118885, 1317, 408, '0'),
(118886, 1317, 410, '0'),
(118887, 1317, 412, '0'),
(118888, 1317, 414, '0'),
(118889, 1317, 416, '0'),
(118890, 1317, 418, '0'),
(118891, 1317, 420, '0'),
(118892, 1317, 422, '0'),
(118893, 1317, 424, '0'),
(118894, 1317, 426, '0'),
(118895, 1317, 428, '0'),
(118896, 1317, 430, '0'),
(118897, 1317, 432, '0'),
(118898, 1317, 434, '0'),
(118899, 1317, 436, '0'),
(118900, 1317, 438, '0'),
(118901, 1317, 440, '0'),
(118902, 1317, 442, '0'),
(118903, 1317, 444, '0'),
(118904, 1317, 446, '0'),
(118905, 1317, 449, '0'),
(118906, 1317, 451, '0'),
(118907, 1317, 453, '0'),
(118908, 1317, 455, '0'),
(118909, 1317, 457, '0'),
(118910, 1317, 459, '0'),
(118911, 1317, 461, '0'),
(118912, 1317, 463, '0'),
(118913, 1317, 465, '0'),
(118914, 1317, 467, '0'),
(118915, 1317, 469, '0'),
(118916, 1317, 471, '0'),
(118917, 1317, 474, '0'),
(118918, 1317, 476, '0'),
(118919, 1317, 478, '0'),
(118920, 1317, 480, '0'),
(118921, 1317, 482, '0'),
(118922, 1317, 484, '0'),
(118923, 1317, 486, '0'),
(118924, 1317, 488, '0'),
(118925, 1317, 490, '0'),
(118926, 1317, 492, '0'),
(118927, 1317, 494, '0'),
(118928, 1317, 496, '0'),
(118929, 1317, 498, '0'),
(118930, 1317, 502, '0'),
(118931, 1317, 504, '0'),
(118932, 1317, 506, '0'),
(118933, 1317, 508, '0'),
(118934, 1317, 510, '0'),
(118935, 1317, 512, '0'),
(118936, 1317, 514, '0'),
(118937, 1317, 516, '0'),
(118938, 1317, 518, '0'),
(118939, 1317, 520, '0'),
(118940, 1317, 522, '0'),
(118941, 1317, 526, '0'),
(118942, 1317, 527, '0'),
(118943, 1317, 529, '30'),
(118944, 1317, 530, '15'),
(118945, 1317, 531, '15'),
(118946, 1317, 533, '0.93'),
(118947, 1317, 534, '11.16'),
(118948, 1317, 535, '22.08'),
(118949, 1317, 537, '1'),
(118950, 1317, 538, '0.2'),
(118951, 1317, 539, '1'),
(118952, 1317, 541, '0'),
(118953, 1317, 542, '0'),
(118954, 1317, 543, '1'),
(118955, 1317, 544, '0'),
(118956, 1317, 545, '0'),
(118957, 1317, 548, '0.16'),
(118958, 1317, 549, '0.12'),
(118959, 1317, 551, '1'),
(118960, 1317, 552, '0.76'),
(118961, 1317, 553, '1'),
(118962, 1317, 554, '0.29'),
(118963, 1317, 556, '0.71'),
(118964, 1317, 557, '0'),
(118965, 1317, 558, '1.52'),
(118966, 1317, 559, '0'),
(118967, 1317, 560, '0.58'),
(118968, 1317, 561, '0'),
(118969, 1317, 562, '0'),
(118970, 1317, 563, '0'),
(118971, 1317, 564, '0'),
(118972, 1317, 565, '1.52'),
(118973, 1317, 566, '-1.52'),
(118974, 1317, 568, '-0.42'),
(118975, 1317, 569, '-0.76'),
(118976, 1317, 570, '0'),
(118977, 1317, 571, NULL),
(118978, 1317, 572, '0.16'),
(118979, 1317, 573, '-0.02'),
(118980, 1317, 574, '0'),
(118981, 1317, 575, '-0.01'),
(118982, 1317, 576, '0'),
(118983, 1317, 577, '0.76'),
(118984, 1317, 578, NULL),
(118985, 1317, 580, '0.79'),
(118986, 1317, 581, '1.52'),
(118987, 1317, 582, '2'),
(118988, 1317, 583, '0'),
(118989, 1317, 584, '0.64'),
(118990, 1317, 585, '0.13'),
(118991, 1317, 586, '0.07'),
(118992, 1317, 587, '0.03'),
(118993, 1317, 588, '0'),
(118994, 1317, 589, '2'),
(118995, 1317, 590, '-1.52'),
(118996, 1317, 592, '0.53'),
(118997, 1317, 593, '0.56'),
(118998, 1317, 594, '1'),
(118999, 1317, 595, '0'),
(119000, 1317, 596, '0.08'),
(119001, 1317, 597, '-0.06'),
(119002, 1317, 598, '-1'),
(119003, 1317, 599, '-0.06'),
(119004, 1317, 600, '0'),
(119005, 1317, 601, '0'),
(119006, 1317, 602, '-0.06'),
(119007, 1317, 604, '4.73'),
(119008, 1317, 605, '5'),
(119009, 1317, 606, '8'),
(119010, 1317, 607, '0'),
(119011, 1317, 608, '4.73'),
(119012, 1317, 609, '-0.5'),
(119013, 1317, 610, '-0.5'),
(119014, 1317, 611, '-0.5'),
(119015, 1317, 612, '0'),
(119016, 1317, 613, '0'),
(119017, 1317, 614, NULL),
(119018, 1317, 616, '5'),
(119019, 1317, 617, '5'),
(119020, 1317, 618, '8'),
(119021, 1317, 619, '0'),
(119022, 1317, 620, '4'),
(119023, 1317, 621, '-0.46'),
(119024, 1317, 622, '-0.46'),
(119025, 1317, 623, '-0.49'),
(119026, 1317, 624, '0'),
(119027, 1317, 625, '0'),
(119028, 1317, 626, NULL),
(119029, 1317, 628, '0'),
(119030, 1317, 629, '0'),
(119031, 1317, 630, '0'),
(119032, 1317, 631, '0'),
(119033, 1317, 632, '0'),
(119034, 1317, 633, '0'),
(119035, 1317, 634, '0'),
(119036, 1317, 635, '0'),
(119037, 1317, 636, '0'),
(119038, 1317, 637, '0'),
(119039, 1317, 638, '0'),
(119040, 1317, 640, '8.5'),
(119041, 1317, 641, '9'),
(119042, 1317, 642, '16'),
(119043, 1317, 643, '0'),
(119044, 1317, 644, '21.25'),
(119045, 1317, 645, NULL),
(119046, 1317, 646, '-1'),
(119047, 1317, 647, NULL),
(119048, 1317, 648, '0'),
(119049, 1317, 649, '0'),
(119050, 1317, 650, NULL),
(119051, 1317, 652, '0'),
(119052, 1317, 653, '0'),
(119053, 1317, 654, '0'),
(119054, 1317, 655, '0'),
(119055, 1317, 656, '0'),
(119056, 1317, 657, '0'),
(119057, 1317, 658, '0'),
(119058, 1317, 659, '0'),
(119059, 1317, 660, '0'),
(119060, 1317, 661, '0'),
(119061, 1317, 662, '0'),
(119062, 1317, 777, '79615.5'),
(119063, 1317, 778, '1736298.33'),
(119064, 403, 1, '1'),
(119065, 403, 2, '1'),
(119066, 403, 3, '1'),
(119067, 403, 4, '1'),
(119068, 403, 6, '1'),
(119069, 403, 7, '1'),
(119070, 403, 19, '1'),
(119071, 403, 23, '1'),
(119072, 403, 31, '1'),
(119073, 403, 32, '1'),
(119074, 403, 33, '1'),
(119075, 403, 34, '1'),
(119076, 403, 35, '1'),
(119077, 403, 50, '1'),
(119078, 403, 51, '1'),
(119079, 403, 76, '1'),
(119080, 403, 78, '1'),
(119081, 403, 107, '1'),
(119082, 403, 108, '1'),
(119083, 403, 121, '1'),
(119084, 403, 131, '1'),
(119085, 403, 132, '1'),
(119086, 403, 142, '1'),
(119087, 403, 143, '1'),
(119088, 403, 144, '1'),
(119089, 403, 167, '1'),
(119090, 403, 168, '1'),
(119091, 403, 170, '1'),
(119092, 403, 192, '1'),
(119093, 403, 196, '1'),
(119094, 403, 198, '1'),
(119095, 403, 320, '1'),
(119096, 403, 321, '1'),
(119097, 403, 324, '1'),
(119098, 403, 338, '1'),
(119099, 403, 344, '1'),
(119100, 403, 345, '1'),
(119101, 403, 346, '1'),
(119102, 403, 352, '1'),
(119103, 403, 353, '1'),
(119104, 403, 355, '1'),
(119105, 403, 356, '1'),
(119106, 403, 389, '1'),
(119107, 403, 390, '1'),
(119108, 403, 407, '1'),
(119109, 403, 409, '1'),
(119110, 403, 663, '1'),
(119111, 403, 664, '1'),
(119112, 403, 681, '1'),
(119113, 403, 682, '1'),
(119114, 403, 691, '1'),
(119115, 403, 695, '1'),
(119116, 403, 696, '1'),
(119117, 403, 697, '1'),
(119118, 403, 700, '1'),
(119119, 403, 702, '1'),
(119120, 403, 704, '1'),
(119121, 403, 705, '1'),
(119122, 403, 708, '1'),
(119123, 403, 721, '1'),
(119124, 403, 740, '1'),
(119125, 403, 747, '1'),
(119126, 403, 771, '1'),
(119127, 403, 774, '1'),
(119128, 403, 20, '2'),
(119129, 403, 80, '64'),
(119130, 403, 81, '8'),
(119131, 403, 82, '8'),
(119132, 403, 83, '4'),
(119133, 403, 84, '6.56'),
(119134, 403, 85, '3.5'),
(119135, 403, 86, '3.06'),
(119136, 403, 87, '6.56'),
(119137, 403, 89, '28'),
(119138, 403, 90, '36'),
(119139, 403, 91, '1'),
(119140, 403, 92, '144'),
(119141, 403, 93, '64'),
(119142, 403, 94, '81'),
(119143, 403, 95, '28'),
(119144, 403, 96, '8'),
(119145, 403, 97, '8'),
(119146, 403, 98, '8'),
(119147, 403, 99, '8'),
(119148, 403, 100, '4'),
(119149, 403, 101, '4'),
(119150, 403, 103, '2'),
(119151, 403, 105, '1'),
(119152, 403, 106, '64'),
(119153, 403, 118, '2'),
(119154, 403, 119, '1'),
(119155, 403, 139, '0'),
(119156, 403, 140, '0'),
(119157, 403, 141, '0'),
(119158, 403, 147, '0'),
(119159, 403, 149, '0'),
(119160, 403, 151, '0'),
(119161, 403, 153, '0'),
(119162, 403, 155, '0'),
(119163, 403, 157, '0'),
(119164, 403, 160, '0'),
(119165, 403, 164, '0'),
(119166, 403, 166, '0'),
(119167, 403, 169, '0.67'),
(119168, 403, 171, '0.67'),
(119169, 403, 175, '0'),
(119170, 403, 177, '0'),
(119171, 403, 179, '0'),
(119172, 403, 181, '0'),
(119173, 403, 183, '0'),
(119174, 403, 185, '0'),
(119175, 403, 187, '0'),
(119176, 403, 189, '0'),
(119177, 403, 191, '0'),
(119178, 403, 193, '0.33'),
(119179, 403, 195, '0'),
(119180, 403, 197, '0.16'),
(119181, 403, 199, '0.17'),
(119182, 403, 201, '0'),
(119183, 403, 203, '0'),
(119184, 403, 205, '0'),
(119185, 403, 207, '0'),
(119186, 403, 209, '0'),
(119187, 403, 211, '0'),
(119188, 403, 213, '0'),
(119189, 403, 215, '0'),
(119190, 403, 217, '0'),
(119191, 403, 219, '0'),
(119192, 403, 221, '0'),
(119193, 403, 223, '0'),
(119194, 403, 233, '0'),
(119195, 403, 237, '0'),
(119196, 403, 239, '0'),
(119197, 403, 241, '0'),
(119198, 403, 243, '0'),
(119199, 403, 246, '0'),
(119200, 403, 248, '0'),
(119201, 403, 250, '0'),
(119202, 403, 257, '0'),
(119203, 403, 259, '0'),
(119204, 403, 263, '0'),
(119205, 403, 266, '0'),
(119206, 403, 268, '0'),
(119207, 403, 270, '0'),
(119208, 403, 272, '0'),
(119209, 403, 274, '0'),
(119210, 403, 276, '0'),
(119211, 403, 278, '0'),
(119212, 403, 302, '0'),
(119213, 403, 304, '0'),
(119214, 403, 306, '0'),
(119215, 403, 308, '0'),
(119216, 403, 310, '0'),
(119217, 403, 312, '0'),
(119218, 403, 314, '0'),
(119219, 403, 316, '0'),
(119220, 403, 318, '0'),
(119221, 403, 385, '1'),
(119222, 403, 392, '0'),
(119223, 403, 394, '0'),
(119224, 403, 396, '0'),
(119225, 403, 398, '0'),
(119226, 403, 400, '0'),
(119227, 403, 402, '0'),
(119228, 403, 404, '0'),
(119229, 403, 406, '0'),
(119230, 403, 408, '1'),
(119231, 403, 410, '1'),
(119232, 403, 412, '0'),
(119233, 403, 414, '0'),
(119234, 403, 416, '0'),
(119235, 403, 418, '0'),
(119236, 403, 420, '0'),
(119237, 403, 422, '0'),
(119238, 403, 424, '0'),
(119239, 403, 426, '0'),
(119240, 403, 428, '0'),
(119241, 403, 430, '0'),
(119242, 403, 432, '0'),
(119243, 403, 434, '0'),
(119244, 403, 436, '0'),
(119245, 403, 438, '0'),
(119246, 403, 440, '0'),
(119247, 403, 442, '0'),
(119248, 403, 444, '0'),
(119249, 403, 446, '0'),
(119250, 403, 449, '0'),
(119251, 403, 451, '0'),
(119252, 403, 453, '0'),
(119253, 403, 455, '0'),
(119254, 403, 457, '0'),
(119255, 403, 459, '0'),
(119256, 403, 461, '0'),
(119257, 403, 463, '0'),
(119258, 403, 465, '0'),
(119259, 403, 467, '0'),
(119260, 403, 469, '0'),
(119261, 403, 471, '0'),
(119262, 403, 474, '0'),
(119263, 403, 476, '0'),
(119264, 403, 478, '0'),
(119265, 403, 480, '0'),
(119266, 403, 482, '0'),
(119267, 403, 484, '0'),
(119268, 403, 486, '0'),
(119269, 403, 488, '0'),
(119270, 403, 490, '0'),
(119271, 403, 492, '0'),
(119272, 403, 494, '0'),
(119273, 403, 496, '0'),
(119274, 403, 498, '0'),
(119275, 403, 502, '0'),
(119276, 403, 504, '0'),
(119277, 403, 506, '0'),
(119278, 403, 508, '0'),
(119279, 403, 510, '0'),
(119280, 403, 512, '0'),
(119281, 403, 514, '0'),
(119282, 403, 516, '0'),
(119283, 403, 518, '0'),
(119284, 403, 520, '0'),
(119285, 403, 522, '0'),
(119286, 403, 526, '0.01'),
(119287, 403, 527, '0.01'),
(119288, 403, 529, '26.5'),
(119289, 403, 530, '26.5'),
(119290, 403, 531, '26.5'),
(119291, 403, 533, '1'),
(119292, 403, 534, '54.62'),
(119293, 403, 535, '30.54'),
(119294, 403, 537, '0.37'),
(119295, 403, 538, '0.08'),
(119296, 403, 539, '0.37'),
(119297, 403, 541, '0.4'),
(119298, 403, 542, '0.8'),
(119299, 403, 543, '1'),
(119300, 403, 544, '0'),
(119301, 403, 545, '0'),
(119302, 403, 548, '0'),
(119303, 403, 549, '0.04'),
(119304, 403, 551, '0.88'),
(119305, 403, 552, '0.82'),
(119306, 403, 553, '0.3'),
(119307, 403, 554, '0.31'),
(119308, 403, 556, '0.8'),
(119309, 403, 557, '0.81'),
(119310, 403, 558, '1.65'),
(119311, 403, 559, '0'),
(119312, 403, 560, '0.37'),
(119313, 403, 561, '0.11'),
(119314, 403, 562, '0.22'),
(119315, 403, 563, '0.11'),
(119316, 403, 564, '0'),
(119317, 403, 565, '0.86'),
(119318, 403, 566, '-0.55'),
(119319, 403, 568, '0'),
(119320, 403, 569, '0.08'),
(119321, 403, 570, '1'),
(119322, 403, 571, '-0.85'),
(119323, 403, 572, '0.4'),
(119324, 403, 573, '0.1'),
(119325, 403, 574, '0.08'),
(119326, 403, 575, '0.04'),
(119327, 403, 576, '0'),
(119328, 403, 577, '1.8'),
(119329, 403, 578, '-1.66'),
(119330, 403, 580, '1.03'),
(119331, 403, 581, '1.12'),
(119332, 403, 582, '2'),
(119333, 403, 583, '0'),
(119334, 403, 584, '0.39'),
(119335, 403, 585, '0.14'),
(119336, 403, 586, '0.27'),
(119337, 403, 587, '0.11'),
(119338, 403, 588, '0'),
(119339, 403, 589, '1'),
(119340, 403, 590, '-0.67'),
(119341, 403, 592, '0.19'),
(119342, 403, 593, '0.19'),
(119343, 403, 594, '0.19'),
(119344, 403, 595, '0'),
(119345, 403, 596, '0'),
(119346, 403, 597, '0'),
(119347, 403, 598, '0'),
(119348, 403, 599, '0'),
(119349, 403, 600, '0'),
(119350, 403, 601, '0'),
(119351, 403, 602, '0'),
(119352, 403, 604, '39.55'),
(119353, 403, 605, '39.84'),
(119354, 403, 606, '44.14'),
(119355, 403, 607, '0'),
(119356, 403, 608, '7.54'),
(119357, 403, 609, '0.34'),
(119358, 403, 610, '0.1'),
(119359, 403, 611, '0.26'),
(119360, 403, 612, '0'),
(119361, 403, 613, '6.14'),
(119362, 403, 614, '-6.2'),
(119363, 403, 616, '39.55'),
(119364, 403, 617, '39.84'),
(119365, 403, 618, '44.14'),
(119366, 403, 619, '0'),
(119367, 403, 620, '7.54'),
(119368, 403, 621, '0.34'),
(119369, 403, 622, '0.1'),
(119370, 403, 623, '0.26'),
(119371, 403, 624, '0'),
(119372, 403, 625, '6.14'),
(119373, 403, 626, '-6.2'),
(119374, 403, 628, '1.29'),
(119375, 403, 629, '1.07'),
(119376, 403, 630, '1.98'),
(119377, 403, 631, '0'),
(119378, 403, 632, '0.19'),
(119379, 403, 633, '-0.01'),
(119380, 403, 634, '-0.01'),
(119381, 403, 635, '-0.01'),
(119382, 403, 636, '0'),
(119383, 403, 637, '0.95'),
(119384, 403, 638, '-0.98'),
(119385, 403, 640, '12'),
(119386, 403, 641, '12'),
(119387, 403, 642, '12'),
(119388, 403, 643, '0'),
(119389, 403, 644, '0'),
(119390, 403, 645, '0'),
(119391, 403, 646, '0'),
(119392, 403, 647, '0'),
(119393, 403, 648, '0'),
(119394, 403, 649, '0'),
(119395, 403, 650, '0'),
(119396, 403, 652, '0'),
(119397, 403, 653, '0'),
(119398, 403, 654, '0'),
(119399, 403, 655, '0'),
(119400, 403, 656, '0'),
(119401, 403, 657, '0'),
(119402, 403, 658, '0'),
(119403, 403, 659, '0'),
(119404, 403, 660, '0'),
(119405, 403, 661, '0'),
(119406, 403, 662, '0'),
(119407, 403, 777, '44.73'),
(119408, 403, 778, '105622.17'),
(119409, 794, 1, '1'),
(119410, 794, 2, '1'),
(119411, 794, 3, '1'),
(119412, 794, 4, '1'),
(119413, 794, 6, '1'),
(119414, 794, 7, '1'),
(119415, 794, 12, '1'),
(119416, 794, 16, '1'),
(119417, 794, 18, '1'),
(119418, 794, 19, '1'),
(119419, 794, 23, '1'),
(119420, 794, 31, '1'),
(119421, 794, 32, '1'),
(119422, 794, 33, '1'),
(119423, 794, 34, '1'),
(119424, 794, 35, '1'),
(119425, 794, 50, '1'),
(119426, 794, 51, '1'),
(119427, 794, 76, '1'),
(119428, 794, 77, '1'),
(119429, 794, 78, '1'),
(119430, 794, 104, '1'),
(119431, 794, 107, '1'),
(119432, 794, 108, '1'),
(119433, 794, 121, '1'),
(119434, 794, 131, '1'),
(119435, 794, 132, '1'),
(119436, 794, 133, '1'),
(119437, 794, 142, '1'),
(119438, 794, 143, '1'),
(119439, 794, 144, '1'),
(119440, 794, 167, '1'),
(119441, 794, 168, '1'),
(119442, 794, 170, '1'),
(119443, 794, 208, '1'),
(119444, 794, 224, '1'),
(119445, 794, 225, '1'),
(119446, 794, 258, '1'),
(119447, 794, 264, '1'),
(119448, 794, 267, '1'),
(119449, 794, 320, '1'),
(119450, 794, 332, '1'),
(119451, 794, 333, '1'),
(119452, 794, 335, '1'),
(119453, 794, 336, '1'),
(119454, 794, 338, '1'),
(119455, 794, 344, '1'),
(119456, 794, 345, '1'),
(119457, 794, 352, '1'),
(119458, 794, 353, '1'),
(119459, 794, 356, '1'),
(119460, 794, 357, '1'),
(119461, 794, 384, '1'),
(119462, 794, 387, '1'),
(119463, 794, 389, '1'),
(119464, 794, 505, '1'),
(119465, 794, 507, '1'),
(119466, 794, 663, '1'),
(119467, 794, 664, '1'),
(119468, 794, 681, '1'),
(119469, 794, 682, '1'),
(119470, 794, 683, '1'),
(119471, 794, 691, '1'),
(119472, 794, 692, '1'),
(119473, 794, 696, '1'),
(119474, 794, 697, '1'),
(119475, 794, 698, '1'),
(119476, 794, 699, '1'),
(119477, 794, 700, '1'),
(119478, 794, 701, '1'),
(119479, 794, 702, '1'),
(119480, 794, 704, '1'),
(119481, 794, 705, '1'),
(119482, 794, 706, '1'),
(119483, 794, 707, '1'),
(119484, 794, 708, '1'),
(119485, 794, 721, '1'),
(119486, 794, 737, '1'),
(119487, 794, 741, '1'),
(119488, 794, 747, '1'),
(119489, 794, 771, '1'),
(119490, 794, 773, '1'),
(119491, 794, 774, '1'),
(119492, 794, 20, '2'),
(119493, 794, 80, '145'),
(119494, 794, 81, '9'),
(119495, 794, 82, '9'),
(119496, 794, 83, '4'),
(119497, 794, 84, '6.72'),
(119498, 794, 85, '3.56'),
(119499, 794, 86, '3.16'),
(119500, 794, 87, '3.56'),
(119501, 794, 89, '32'),
(119502, 794, 90, '49'),
(119503, 794, 91, '1'),
(119504, 794, 92, '144'),
(119505, 794, 93, '64'),
(119506, 794, 94, '81'),
(119507, 794, 95, '32'),
(119508, 794, 96, '9'),
(119509, 794, 97, '9'),
(119510, 794, 98, '9'),
(119511, 794, 99, '9'),
(119512, 794, 100, '1'),
(119513, 794, 101, '4'),
(119514, 794, 103, '2'),
(119515, 794, 105, '2'),
(119516, 794, 106, '146'),
(119517, 794, 118, '2'),
(119518, 794, 119, '1'),
(119519, 794, 139, '0'),
(119520, 794, 140, '0'),
(119521, 794, 141, '0'),
(119522, 794, 147, '0'),
(119523, 794, 149, '0'),
(119524, 794, 151, '0'),
(119525, 794, 153, '0'),
(119526, 794, 155, '0'),
(119527, 794, 157, '0'),
(119528, 794, 160, '0'),
(119529, 794, 164, '0'),
(119530, 794, 166, '0'),
(119531, 794, 169, '0.27'),
(119532, 794, 171, '0.27'),
(119533, 794, 175, '0'),
(119534, 794, 177, '0'),
(119535, 794, 179, '0'),
(119536, 794, 181, '0'),
(119537, 794, 183, '0'),
(119538, 794, 185, '0'),
(119539, 794, 187, '0'),
(119540, 794, 189, '0'),
(119541, 794, 191, '0'),
(119542, 794, 193, '0'),
(119543, 794, 195, '0'),
(119544, 794, 197, '0'),
(119545, 794, 199, '0'),
(119546, 794, 201, '0'),
(119547, 794, 203, '0'),
(119548, 794, 205, '0'),
(119549, 794, 207, '0'),
(119550, 794, 209, '0'),
(119551, 794, 211, '0.39'),
(119552, 794, 213, '0.61'),
(119553, 794, 215, '1'),
(119554, 794, 217, '0'),
(119555, 794, 219, '0'),
(119556, 794, 221, '0'),
(119557, 794, 223, '0'),
(119558, 794, 233, '0'),
(119559, 794, 237, '0'),
(119560, 794, 239, '0'),
(119561, 794, 241, '0'),
(119562, 794, 243, '0'),
(119563, 794, 246, '0'),
(119564, 794, 248, '0'),
(119565, 794, 250, '0'),
(119566, 794, 257, '0'),
(119567, 794, 259, '0.15'),
(119568, 794, 263, '0'),
(119569, 794, 266, '0.41'),
(119570, 794, 268, '0.41'),
(119571, 794, 270, '0'),
(119572, 794, 272, '0'),
(119573, 794, 274, '0'),
(119574, 794, 276, '0'),
(119575, 794, 278, '0'),
(119576, 794, 302, '0'),
(119577, 794, 304, '0'),
(119578, 794, 306, '0'),
(119579, 794, 308, '0'),
(119580, 794, 310, '0'),
(119581, 794, 312, '0'),
(119582, 794, 314, '0'),
(119583, 794, 316, '0'),
(119584, 794, 318, '0'),
(119585, 794, 385, '3'),
(119586, 794, 392, '0'),
(119587, 794, 394, '0'),
(119588, 794, 396, '0'),
(119589, 794, 398, '0'),
(119590, 794, 400, '0'),
(119591, 794, 402, '0'),
(119592, 794, 404, '0'),
(119593, 794, 406, '0'),
(119594, 794, 408, '0'),
(119595, 794, 410, '0'),
(119596, 794, 412, '0'),
(119597, 794, 414, '0'),
(119598, 794, 416, '0'),
(119599, 794, 418, '0'),
(119600, 794, 420, '0'),
(119601, 794, 422, '0'),
(119602, 794, 424, '0'),
(119603, 794, 426, '0'),
(119604, 794, 428, '0'),
(119605, 794, 430, '0'),
(119606, 794, 432, '0'),
(119607, 794, 434, '0'),
(119608, 794, 436, '0'),
(119609, 794, 438, '0'),
(119610, 794, 440, '0'),
(119611, 794, 442, '0'),
(119612, 794, 444, '0'),
(119613, 794, 446, '0'),
(119614, 794, 449, '0'),
(119615, 794, 451, '0'),
(119616, 794, 453, '0'),
(119617, 794, 455, '0'),
(119618, 794, 457, '0'),
(119619, 794, 459, '0'),
(119620, 794, 461, '0'),
(119621, 794, 463, '0'),
(119622, 794, 465, '0'),
(119623, 794, 467, '0'),
(119624, 794, 469, '0'),
(119625, 794, 471, '0'),
(119626, 794, 474, '0'),
(119627, 794, 476, '0'),
(119628, 794, 478, '0'),
(119629, 794, 480, '0'),
(119630, 794, 482, '0'),
(119631, 794, 484, '0'),
(119632, 794, 486, '0'),
(119633, 794, 488, '0'),
(119634, 794, 490, '0'),
(119635, 794, 492, '0'),
(119636, 794, 494, '0'),
(119637, 794, 496, '0'),
(119638, 794, 498, '0'),
(119639, 794, 502, '0'),
(119640, 794, 504, '0'),
(119641, 794, 506, '1'),
(119642, 794, 508, '1'),
(119643, 794, 510, '0'),
(119644, 794, 512, '0'),
(119645, 794, 514, '0'),
(119646, 794, 516, '0'),
(119647, 794, 518, '0'),
(119648, 794, 520, '0'),
(119649, 794, 522, '0'),
(119650, 794, 526, '0'),
(119651, 794, 527, '0'),
(119652, 794, 529, '72.33'),
(119653, 794, 530, '39.2'),
(119654, 794, 531, '20.62'),
(119655, 794, 533, '0.94'),
(119656, 794, 534, '38.31'),
(119657, 794, 535, '346.69'),
(119658, 794, 537, '0.15'),
(119659, 794, 538, '0.09'),
(119660, 794, 539, '0.17'),
(119661, 794, 541, '0.92'),
(119662, 794, 542, '0.16'),
(119663, 794, 543, '1'),
(119664, 794, 544, '0'),
(119665, 794, 545, '0'),
(119666, 794, 548, '0.07'),
(119667, 794, 549, '0.01'),
(119668, 794, 551, '0.28'),
(119669, 794, 552, '0.38'),
(119670, 794, 553, '0.22'),
(119671, 794, 554, '0.72'),
(119672, 794, 556, '0.51'),
(119673, 794, 557, '0.55'),
(119674, 794, 558, '1.25'),
(119675, 794, 559, '0'),
(119676, 794, 560, '0.4'),
(119677, 794, 561, '0.04'),
(119678, 794, 562, '0.05'),
(119679, 794, 563, '0.03'),
(119680, 794, 564, '0'),
(119681, 794, 565, '1.01'),
(119682, 794, 566, '-0.76'),
(119683, 794, 568, '-0.01'),
(119684, 794, 569, '-0.19'),
(119685, 794, 570, '1'),
(119686, 794, 571, '-1'),
(119687, 794, 572, '0.77'),
(119688, 794, 573, '0.16'),
(119689, 794, 574, '0.5'),
(119690, 794, 575, '0.11'),
(119691, 794, 576, '0'),
(119692, 794, 577, '1.99'),
(119693, 794, 578, '-1.98'),
(119694, 794, 580, '1.7'),
(119695, 794, 581, '1.91'),
(119696, 794, 582, '2'),
(119697, 794, 583, '0'),
(119698, 794, 584, '0.26'),
(119699, 794, 585, '0'),
(119700, 794, 586, '-0.18'),
(119701, 794, 587, '-0.02'),
(119702, 794, 588, '0'),
(119703, 794, 589, '1.24'),
(119704, 794, 590, '-1.19'),
(119705, 794, 592, '0.05'),
(119706, 794, 593, '0.06'),
(119707, 794, 594, '0.1'),
(119708, 794, 595, '0'),
(119709, 794, 596, '0'),
(119710, 794, 597, '0.01'),
(119711, 794, 598, '0.41'),
(119712, 794, 599, '0'),
(119713, 794, 600, '0'),
(119714, 794, 601, '0.01'),
(119715, 794, 602, '-0.01'),
(119716, 794, 604, '9.76'),
(119717, 794, 605, '5.21'),
(119718, 794, 606, '49'),
(119719, 794, 607, '0'),
(119720, 794, 608, '133.18'),
(119721, 794, 609, '-3.34'),
(119722, 794, 610, '-0.22'),
(119723, 794, 611, '-1.57'),
(119724, 794, 612, '0'),
(119725, 794, 613, '14.44'),
(119726, 794, 614, '-45.61'),
(119727, 794, 616, '10.23'),
(119728, 794, 617, '6.49'),
(119729, 794, 618, '49'),
(119730, 794, 619, '0'),
(119731, 794, 620, '134.13'),
(119732, 794, 621, '-3.4'),
(119733, 794, 622, '-0.23'),
(119734, 794, 623, '-1.58'),
(119735, 794, 624, '0'),
(119736, 794, 625, '14.43'),
(119737, 794, 626, '-45.61'),
(119738, 794, 628, '1'),
(119739, 794, 629, '1'),
(119740, 794, 630, '1'),
(119741, 794, 631, '0'),
(119742, 794, 632, '0'),
(119743, 794, 633, '0'),
(119744, 794, 634, '0'),
(119745, 794, 635, '0'),
(119746, 794, 636, '0'),
(119747, 794, 637, '0'),
(119748, 794, 638, '0'),
(119749, 794, 640, '10.19'),
(119750, 794, 641, '10.46'),
(119751, 794, 642, '13.81'),
(119752, 794, 643, '0'),
(119753, 794, 644, '4.1'),
(119754, 794, 645, '0.4'),
(119755, 794, 646, '0.4'),
(119756, 794, 647, '0.34'),
(119757, 794, 648, '0'),
(119758, 794, 649, '1'),
(119759, 794, 650, '-0.6'),
(119760, 794, 652, '0'),
(119761, 794, 653, '0'),
(119762, 794, 654, '0'),
(119763, 794, 655, '0'),
(119764, 794, 656, '0'),
(119765, 794, 657, '0'),
(119766, 794, 658, '0'),
(119767, 794, 659, '0'),
(119768, 794, 660, '0'),
(119769, 794, 661, '0'),
(119770, 794, 662, '0'),
(119771, 794, 777, '695.82'),
(119772, 794, 778, '63478.27'),
(119773, 377, 1, '1'),
(119774, 377, 2, '1'),
(119775, 377, 3, '1'),
(119776, 377, 4, '1'),
(119777, 377, 6, '1'),
(119778, 377, 7, '1'),
(119779, 377, 19, '1'),
(119780, 377, 23, '1'),
(119781, 377, 31, '1'),
(119782, 377, 32, '1'),
(119783, 377, 33, '1'),
(119784, 377, 34, '1'),
(119785, 377, 35, '1'),
(119786, 377, 50, '1'),
(119787, 377, 51, '1'),
(119788, 377, 76, '1'),
(119789, 377, 77, '1'),
(119790, 377, 78, '1'),
(119791, 377, 104, '1'),
(119792, 377, 107, '1'),
(119793, 377, 108, '1'),
(119794, 377, 121, '1'),
(119795, 377, 131, '1'),
(119796, 377, 132, '1'),
(119797, 377, 133, '1'),
(119798, 377, 142, '1'),
(119799, 377, 143, '1'),
(119800, 377, 144, '1'),
(119801, 377, 167, '1'),
(119802, 377, 176, '1'),
(119803, 377, 192, '1'),
(119804, 377, 196, '1'),
(119805, 377, 224, '1'),
(119806, 377, 225, '1'),
(119807, 377, 258, '1'),
(119808, 377, 289, '1'),
(119809, 377, 300, '1'),
(119810, 377, 303, '1'),
(119811, 377, 311, '1'),
(119812, 377, 320, '1'),
(119813, 377, 321, '1'),
(119814, 377, 325, '1'),
(119815, 377, 332, '1'),
(119816, 377, 333, '1'),
(119817, 377, 335, '1'),
(119818, 377, 338, '1'),
(119819, 377, 344, '1'),
(119820, 377, 345, '1'),
(119821, 377, 346, '1'),
(119822, 377, 347, '1'),
(119823, 377, 352, '1'),
(119824, 377, 353, '1'),
(119825, 377, 355, '1'),
(119826, 377, 387, '1'),
(119827, 377, 389, '1'),
(119828, 377, 505, '1'),
(119829, 377, 507, '1'),
(119830, 377, 663, '1'),
(119831, 377, 664, '1'),
(119832, 377, 665, '1'),
(119833, 377, 666, '1'),
(119834, 377, 681, '1'),
(119835, 377, 682, '1'),
(119836, 377, 696, '1'),
(119837, 377, 697, '1'),
(119838, 377, 699, '1'),
(119839, 377, 700, '1'),
(119840, 377, 701, '1'),
(119841, 377, 702, '1'),
(119842, 377, 704, '1'),
(119843, 377, 705, '1'),
(119844, 377, 706, '1'),
(119845, 377, 707, '1'),
(119846, 377, 721, '1'),
(119847, 377, 741, '1'),
(119848, 377, 747, '1'),
(119849, 377, 771, '1'),
(119850, 377, 773, '1'),
(119851, 377, 774, '1'),
(119852, 377, 20, '2'),
(119853, 377, 80, '145'),
(119854, 377, 81, '9'),
(119855, 377, 82, '9'),
(119856, 377, 83, '4'),
(119857, 377, 84, '6.72'),
(119858, 377, 85, '3.56'),
(119859, 377, 86, '3.16'),
(119860, 377, 87, '3.56'),
(119861, 377, 89, '32'),
(119862, 377, 90, '49');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(119863, 377, 91, '1'),
(119864, 377, 92, '144'),
(119865, 377, 93, '64'),
(119866, 377, 94, '81'),
(119867, 377, 95, '32'),
(119868, 377, 96, '9'),
(119869, 377, 97, '9'),
(119870, 377, 98, '9'),
(119871, 377, 99, '9'),
(119872, 377, 100, '1'),
(119873, 377, 101, '4'),
(119874, 377, 103, '2'),
(119875, 377, 105, '3'),
(119876, 377, 106, '147'),
(119877, 377, 118, '2'),
(119878, 377, 119, '1'),
(119879, 377, 139, '0'),
(119880, 377, 140, '0'),
(119881, 377, 141, '0'),
(119882, 377, 147, '0'),
(119883, 377, 149, '0'),
(119884, 377, 151, '0'),
(119885, 377, 153, '0'),
(119886, 377, 155, '0'),
(119887, 377, 157, '0'),
(119888, 377, 160, '0'),
(119889, 377, 164, '0'),
(119890, 377, 166, '0'),
(119891, 377, 169, '0'),
(119892, 377, 171, '0'),
(119893, 377, 175, '0'),
(119894, 377, 177, '1'),
(119895, 377, 179, '1'),
(119896, 377, 181, '0.03'),
(119897, 377, 183, '0'),
(119898, 377, 185, '0'),
(119899, 377, 187, '0'),
(119900, 377, 189, '0'),
(119901, 377, 191, '0'),
(119902, 377, 193, '0'),
(119903, 377, 195, '0'),
(119904, 377, 197, '0'),
(119905, 377, 199, '0'),
(119906, 377, 201, '0'),
(119907, 377, 203, '0'),
(119908, 377, 205, '0'),
(119909, 377, 207, '0'),
(119910, 377, 209, '0'),
(119911, 377, 211, '0'),
(119912, 377, 213, '0'),
(119913, 377, 215, '0'),
(119914, 377, 217, '0'),
(119915, 377, 219, '0'),
(119916, 377, 221, '0'),
(119917, 377, 223, '0'),
(119918, 377, 233, '0'),
(119919, 377, 237, '0'),
(119920, 377, 239, '0'),
(119921, 377, 241, '0'),
(119922, 377, 243, '0'),
(119923, 377, 246, '0'),
(119924, 377, 248, '0'),
(119925, 377, 250, '0'),
(119926, 377, 257, '0'),
(119927, 377, 259, '0.04'),
(119928, 377, 263, '0'),
(119929, 377, 266, '0'),
(119930, 377, 268, '0'),
(119931, 377, 270, '0'),
(119932, 377, 272, '0'),
(119933, 377, 274, '0'),
(119934, 377, 276, '0'),
(119935, 377, 278, '0'),
(119936, 377, 302, '0'),
(119937, 377, 304, '0'),
(119938, 377, 306, '0'),
(119939, 377, 308, '0'),
(119940, 377, 310, '0'),
(119941, 377, 312, '0.04'),
(119942, 377, 314, '0'),
(119943, 377, 316, '0'),
(119944, 377, 318, '0'),
(119945, 377, 385, '1'),
(119946, 377, 392, '0'),
(119947, 377, 394, '0'),
(119948, 377, 396, '0'),
(119949, 377, 398, '0'),
(119950, 377, 400, '0'),
(119951, 377, 402, '0'),
(119952, 377, 404, '0'),
(119953, 377, 406, '0'),
(119954, 377, 408, '0'),
(119955, 377, 410, '0'),
(119956, 377, 412, '0'),
(119957, 377, 414, '0'),
(119958, 377, 416, '0'),
(119959, 377, 418, '0'),
(119960, 377, 420, '0'),
(119961, 377, 422, '0'),
(119962, 377, 424, '0'),
(119963, 377, 426, '0'),
(119964, 377, 428, '0'),
(119965, 377, 430, '0'),
(119966, 377, 432, '0'),
(119967, 377, 434, '0'),
(119968, 377, 436, '0'),
(119969, 377, 438, '0'),
(119970, 377, 440, '0'),
(119971, 377, 442, '0'),
(119972, 377, 444, '0'),
(119973, 377, 446, '0'),
(119974, 377, 449, '0'),
(119975, 377, 451, '0'),
(119976, 377, 453, '0'),
(119977, 377, 455, '0'),
(119978, 377, 457, '0'),
(119979, 377, 459, '0'),
(119980, 377, 461, '0'),
(119981, 377, 463, '0'),
(119982, 377, 465, '0'),
(119983, 377, 467, '0'),
(119984, 377, 469, '0'),
(119985, 377, 471, '0'),
(119986, 377, 474, '0'),
(119987, 377, 476, '0'),
(119988, 377, 478, '0'),
(119989, 377, 480, '0'),
(119990, 377, 482, '0'),
(119991, 377, 484, '0'),
(119992, 377, 486, '0'),
(119993, 377, 488, '0'),
(119994, 377, 490, '0'),
(119995, 377, 492, '0'),
(119996, 377, 494, '0'),
(119997, 377, 496, '0'),
(119998, 377, 498, '0'),
(119999, 377, 502, '0'),
(120000, 377, 504, '0'),
(120001, 377, 506, '0.97'),
(120002, 377, 508, '0.97'),
(120003, 377, 510, '0'),
(120004, 377, 512, '0'),
(120005, 377, 514, '0'),
(120006, 377, 516, '0'),
(120007, 377, 518, '0'),
(120008, 377, 520, '0'),
(120009, 377, 522, '0.03'),
(120010, 377, 526, '0.15'),
(120011, 377, 527, '0.14'),
(120012, 377, 529, '1047.37'),
(120013, 377, 530, '968.56'),
(120014, 377, 531, '968.56'),
(120015, 377, 533, '1'),
(120016, 377, 534, '1828.13'),
(120017, 377, 535, '395.49'),
(120018, 377, 537, '1'),
(120019, 377, 538, '0.28'),
(120020, 377, 539, '0.56'),
(120021, 377, 541, '0.46'),
(120022, 377, 542, '0.91'),
(120023, 377, 543, '0.97'),
(120024, 377, 544, '0'),
(120025, 377, 545, '0.03'),
(120026, 377, 548, '0.08'),
(120027, 377, 549, '0.01'),
(120028, 377, 551, '0.84'),
(120029, 377, 552, '0.94'),
(120030, 377, 553, '0.01'),
(120031, 377, 554, '0.81'),
(120032, 377, 556, '1.42'),
(120033, 377, 557, '1.67'),
(120034, 377, 558, '1.97'),
(120035, 377, 559, '0'),
(120036, 377, 560, '0.6'),
(120037, 377, 561, '0'),
(120038, 377, 562, '0.01'),
(120039, 377, 563, '0'),
(120040, 377, 564, '0'),
(120041, 377, 565, '1.93'),
(120042, 377, 566, '-1.47'),
(120043, 377, 568, '0.01'),
(120044, 377, 569, '0'),
(120045, 377, 570, '1'),
(120046, 377, 571, '-1'),
(120047, 377, 572, '0.85'),
(120048, 377, 573, '0'),
(120049, 377, 574, '0'),
(120050, 377, 575, '-0'),
(120051, 377, 576, '0'),
(120052, 377, 577, '2'),
(120053, 377, 578, '-2'),
(120054, 377, 580, '1.72'),
(120055, 377, 581, '1.96'),
(120056, 377, 582, '2'),
(120057, 377, 583, '0'),
(120058, 377, 584, '0.38'),
(120059, 377, 585, '0'),
(120060, 377, 586, '0.01'),
(120061, 377, 587, '0'),
(120062, 377, 588, '0'),
(120063, 377, 589, '1.96'),
(120064, 377, 590, '-1.59'),
(120065, 377, 592, '0.32'),
(120066, 377, 593, '0.35'),
(120067, 377, 594, '0.4'),
(120068, 377, 595, '0'),
(120069, 377, 596, '0.01'),
(120070, 377, 597, '-0'),
(120071, 377, 598, '-0.02'),
(120072, 377, 599, '-0'),
(120073, 377, 600, '0'),
(120074, 377, 601, '0'),
(120075, 377, 602, '-0.03'),
(120076, 377, 604, '71.11'),
(120077, 377, 605, '72.19'),
(120078, 377, 606, '130.73'),
(120079, 377, 607, '0'),
(120080, 377, 608, '667.15'),
(120081, 377, 609, '0.03'),
(120082, 377, 610, '-0'),
(120083, 377, 611, '-0.01'),
(120084, 377, 612, '0'),
(120085, 377, 613, '112.25'),
(120086, 377, 614, '-112.02'),
(120087, 377, 616, '71.14'),
(120088, 377, 617, '72.2'),
(120089, 377, 618, '130.73'),
(120090, 377, 619, '0'),
(120091, 377, 620, '665.9'),
(120092, 377, 621, '0.03'),
(120093, 377, 622, '-0'),
(120094, 377, 623, '-0.01'),
(120095, 377, 624, '0'),
(120096, 377, 625, '112.11'),
(120097, 377, 626, '-111.92'),
(120098, 377, 628, '2.24'),
(120099, 377, 629, '2'),
(120100, 377, 630, '7.81'),
(120101, 377, 631, '0'),
(120102, 377, 632, '2.2'),
(120103, 377, 633, '-0'),
(120104, 377, 634, '0'),
(120105, 377, 635, '0'),
(120106, 377, 636, '0'),
(120107, 377, 637, '6.66'),
(120108, 377, 638, '-6.67'),
(120109, 377, 640, '26.27'),
(120110, 377, 641, '28.14'),
(120111, 377, 642, '32'),
(120112, 377, 643, '0'),
(120113, 377, 644, '43.01'),
(120114, 377, 645, '-0.02'),
(120115, 377, 646, '-0.02'),
(120116, 377, 647, '-0.02'),
(120117, 377, 648, '0'),
(120118, 377, 649, '0'),
(120119, 377, 650, '-2.23'),
(120120, 377, 652, '0'),
(120121, 377, 653, '0'),
(120122, 377, 654, '0'),
(120123, 377, 655, '0'),
(120124, 377, 656, '0'),
(120125, 377, 657, '0'),
(120126, 377, 658, '0'),
(120127, 377, 659, '0'),
(120128, 377, 660, '0'),
(120129, 377, 661, '0'),
(120130, 377, 662, '0'),
(120131, 377, 777, '23.57'),
(120132, 377, 778, '52088.74'),
(120133, 1026, 1, '1'),
(120134, 1026, 2, '1'),
(120135, 1026, 3, '1'),
(120136, 1026, 4, '1'),
(120137, 1026, 6, '1'),
(120138, 1026, 7, '1'),
(120139, 1026, 19, '1'),
(120140, 1026, 23, '1'),
(120141, 1026, 31, '1'),
(120142, 1026, 32, '1'),
(120143, 1026, 33, '1'),
(120144, 1026, 34, '1'),
(120145, 1026, 37, '1'),
(120146, 1026, 50, '1'),
(120147, 1026, 60, '1'),
(120148, 1026, 76, '1'),
(120149, 1026, 77, '1'),
(120150, 1026, 78, '1'),
(120151, 1026, 104, '1'),
(120152, 1026, 107, '1'),
(120153, 1026, 108, '1'),
(120154, 1026, 121, '1'),
(120155, 1026, 131, '1'),
(120156, 1026, 133, '1'),
(120157, 1026, 142, '1'),
(120158, 1026, 143, '1'),
(120159, 1026, 144, '1'),
(120160, 1026, 158, '1'),
(120161, 1026, 163, '1'),
(120162, 1026, 167, '1'),
(120163, 1026, 168, '1'),
(120164, 1026, 170, '1'),
(120165, 1026, 208, '1'),
(120166, 1026, 224, '1'),
(120167, 1026, 225, '1'),
(120168, 1026, 264, '1'),
(120169, 1026, 267, '1'),
(120170, 1026, 320, '1'),
(120171, 1026, 321, '1'),
(120172, 1026, 322, '1'),
(120173, 1026, 338, '1'),
(120174, 1026, 339, '1'),
(120175, 1026, 344, '1'),
(120176, 1026, 352, '1'),
(120177, 1026, 353, '1'),
(120178, 1026, 355, '1'),
(120179, 1026, 356, '1'),
(120180, 1026, 384, '1'),
(120181, 1026, 387, '1'),
(120182, 1026, 663, '1'),
(120183, 1026, 664, '1'),
(120184, 1026, 681, '1'),
(120185, 1026, 682, '1'),
(120186, 1026, 691, '1'),
(120187, 1026, 695, '1'),
(120188, 1026, 700, '1'),
(120189, 1026, 701, '1'),
(120190, 1026, 702, '1'),
(120191, 1026, 704, '1'),
(120192, 1026, 705, '1'),
(120193, 1026, 706, '1'),
(120194, 1026, 707, '1'),
(120195, 1026, 721, '1'),
(120196, 1026, 741, '1'),
(120197, 1026, 747, '1'),
(120198, 1026, 771, '1'),
(120199, 1026, 773, '1'),
(120200, 1026, 774, '1'),
(120201, 1026, 20, '2'),
(120202, 1026, 80, '18'),
(120203, 1026, 81, '13'),
(120204, 1026, 82, '9'),
(120205, 1026, 83, '3'),
(120206, 1026, 84, '3.33'),
(120207, 1026, 85, '3.33'),
(120208, 1026, 87, '3.33'),
(120209, 1026, 89, '6'),
(120210, 1026, 90, '12'),
(120211, 1026, 91, '1'),
(120212, 1026, 92, '30'),
(120213, 1026, 94, '18'),
(120214, 1026, 95, '6'),
(120215, 1026, 96, '1'),
(120216, 1026, 97, '3'),
(120217, 1026, 98, '1'),
(120218, 1026, 99, '1'),
(120219, 1026, 100, '3'),
(120220, 1026, 101, '3'),
(120221, 1026, 103, '2'),
(120222, 1026, 105, '3'),
(120223, 1026, 106, '20'),
(120224, 1026, 118, '2'),
(120225, 1026, 119, '1'),
(120226, 1026, 139, '0'),
(120227, 1026, 140, '0'),
(120228, 1026, 141, '0'),
(120229, 1026, 147, '0'),
(120230, 1026, 149, '0'),
(120231, 1026, 151, '0'),
(120232, 1026, 153, '0'),
(120233, 1026, 155, '0'),
(120234, 1026, 157, '0'),
(120235, 1026, 160, '0'),
(120236, 1026, 164, '0.16'),
(120237, 1026, 166, '0'),
(120238, 1026, 169, '0.58'),
(120239, 1026, 171, '0.58'),
(120240, 1026, 175, '0'),
(120241, 1026, 177, '0'),
(120242, 1026, 179, '0'),
(120243, 1026, 181, '0'),
(120244, 1026, 183, '0'),
(120245, 1026, 185, '0'),
(120246, 1026, 187, '0'),
(120247, 1026, 189, '0'),
(120248, 1026, 191, '0'),
(120249, 1026, 193, '0'),
(120250, 1026, 195, '0'),
(120251, 1026, 197, '0'),
(120252, 1026, 199, '0'),
(120253, 1026, 201, '0'),
(120254, 1026, 203, '0'),
(120255, 1026, 205, '0'),
(120256, 1026, 207, '0'),
(120257, 1026, 209, '0'),
(120258, 1026, 211, '0'),
(120259, 1026, 213, '0.25'),
(120260, 1026, 215, '0.25'),
(120261, 1026, 217, '0'),
(120262, 1026, 219, '0'),
(120263, 1026, 221, '0'),
(120264, 1026, 223, '0'),
(120265, 1026, 233, '0'),
(120266, 1026, 237, '0'),
(120267, 1026, 239, '0'),
(120268, 1026, 241, '0'),
(120269, 1026, 243, '0'),
(120270, 1026, 246, '0'),
(120271, 1026, 248, '0'),
(120272, 1026, 250, '0'),
(120273, 1026, 257, '0'),
(120274, 1026, 259, '0'),
(120275, 1026, 263, '0'),
(120276, 1026, 266, '0.05'),
(120277, 1026, 268, '0.05'),
(120278, 1026, 270, '0'),
(120279, 1026, 272, '0'),
(120280, 1026, 274, '0'),
(120281, 1026, 276, '0'),
(120282, 1026, 278, '0'),
(120283, 1026, 302, '0'),
(120284, 1026, 304, '0'),
(120285, 1026, 306, '0'),
(120286, 1026, 308, '0'),
(120287, 1026, 310, '0'),
(120288, 1026, 312, '0'),
(120289, 1026, 314, '0'),
(120290, 1026, 316, '0'),
(120291, 1026, 318, '0'),
(120292, 1026, 385, '2'),
(120293, 1026, 392, '0'),
(120294, 1026, 394, '0'),
(120295, 1026, 396, '0'),
(120296, 1026, 398, '0'),
(120297, 1026, 400, '0'),
(120298, 1026, 402, '0'),
(120299, 1026, 404, '0'),
(120300, 1026, 406, '0'),
(120301, 1026, 408, '0'),
(120302, 1026, 410, '0'),
(120303, 1026, 412, '0'),
(120304, 1026, 414, '0'),
(120305, 1026, 416, '0'),
(120306, 1026, 418, '0'),
(120307, 1026, 420, '0'),
(120308, 1026, 422, '0'),
(120309, 1026, 424, '0'),
(120310, 1026, 426, '0'),
(120311, 1026, 428, '0'),
(120312, 1026, 430, '0'),
(120313, 1026, 432, '0'),
(120314, 1026, 434, '0'),
(120315, 1026, 436, '0'),
(120316, 1026, 438, '0'),
(120317, 1026, 440, '0'),
(120318, 1026, 442, '0'),
(120319, 1026, 444, '0'),
(120320, 1026, 446, '0'),
(120321, 1026, 449, '0'),
(120322, 1026, 451, '0'),
(120323, 1026, 453, '0'),
(120324, 1026, 455, '0'),
(120325, 1026, 457, '0'),
(120326, 1026, 459, '0'),
(120327, 1026, 461, '0'),
(120328, 1026, 463, '0'),
(120329, 1026, 465, '0'),
(120330, 1026, 467, '0'),
(120331, 1026, 469, '0'),
(120332, 1026, 471, '0'),
(120333, 1026, 474, '0'),
(120334, 1026, 476, '0'),
(120335, 1026, 478, '0'),
(120336, 1026, 480, '0'),
(120337, 1026, 482, '0'),
(120338, 1026, 484, '0'),
(120339, 1026, 486, '0'),
(120340, 1026, 488, '0'),
(120341, 1026, 490, '0'),
(120342, 1026, 492, '0'),
(120343, 1026, 494, '0'),
(120344, 1026, 496, '0'),
(120345, 1026, 498, '0'),
(120346, 1026, 502, '0'),
(120347, 1026, 504, '0'),
(120348, 1026, 506, '0'),
(120349, 1026, 508, '0'),
(120350, 1026, 510, '0'),
(120351, 1026, 512, '0'),
(120352, 1026, 514, '0'),
(120353, 1026, 516, '0'),
(120354, 1026, 518, '0'),
(120355, 1026, 520, '0'),
(120356, 1026, 522, '0'),
(120357, 1026, 526, '0.45'),
(120358, 1026, 527, '0.26'),
(120359, 1026, 529, '118.05'),
(120360, 1026, 530, '107.77'),
(120361, 1026, 531, '97.49'),
(120362, 1026, 533, '0.95'),
(120363, 1026, 534, '77.55'),
(120364, 1026, 535, '32.01'),
(120365, 1026, 537, '0.98'),
(120366, 1026, 538, '0.37'),
(120367, 1026, 539, '0.98'),
(120368, 1026, 541, '0.85'),
(120369, 1026, 542, '0.3'),
(120370, 1026, 543, '1'),
(120371, 1026, 544, '0'),
(120372, 1026, 545, '0'),
(120373, 1026, 548, '0.07'),
(120374, 1026, 549, '0.02'),
(120375, 1026, 551, '1'),
(120376, 1026, 552, '0.91'),
(120377, 1026, 553, '0.27'),
(120378, 1026, 554, '0.21'),
(120379, 1026, 556, '0.89'),
(120380, 1026, 557, '0.91'),
(120381, 1026, 558, '1.81'),
(120382, 1026, 559, '0'),
(120383, 1026, 560, '0.31'),
(120384, 1026, 561, '0.03'),
(120385, 1026, 562, '0.06'),
(120386, 1026, 563, '0.02'),
(120387, 1026, 564, '0'),
(120388, 1026, 565, '1.44'),
(120389, 1026, 566, '-1.43'),
(120390, 1026, 568, '0.12'),
(120391, 1026, 569, '0.23'),
(120392, 1026, 570, '1'),
(120393, 1026, 571, '-0.87'),
(120394, 1026, 572, '0.32'),
(120395, 1026, 573, '0'),
(120396, 1026, 574, '0.1'),
(120397, 1026, 575, '-0'),
(120398, 1026, 576, '0'),
(120399, 1026, 577, '1.71'),
(120400, 1026, 578, '-1.7'),
(120401, 1026, 580, '0.96'),
(120402, 1026, 581, '1.04'),
(120403, 1026, 582, '2'),
(120404, 1026, 583, '0'),
(120405, 1026, 584, '0.29'),
(120406, 1026, 585, '0.03'),
(120407, 1026, 586, '0.07'),
(120408, 1026, 587, '0.02'),
(120409, 1026, 588, '0'),
(120410, 1026, 589, '1.53'),
(120411, 1026, 590, '-1.52'),
(120412, 1026, 592, '0.49'),
(120413, 1026, 593, '0.49'),
(120414, 1026, 594, '0.75'),
(120415, 1026, 595, '0'),
(120416, 1026, 596, '0.03'),
(120417, 1026, 597, '0'),
(120418, 1026, 598, '0.09'),
(120419, 1026, 599, '0'),
(120420, 1026, 600, '0'),
(120421, 1026, 601, '0.06'),
(120422, 1026, 602, '-0.06'),
(120423, 1026, 604, '7.41'),
(120424, 1026, 605, '6.69'),
(120425, 1026, 606, '18.27'),
(120426, 1026, 607, '0'),
(120427, 1026, 608, '20.28'),
(120428, 1026, 609, '-0.28'),
(120429, 1026, 610, '-0.17'),
(120430, 1026, 611, '-0.1'),
(120431, 1026, 612, '0'),
(120432, 1026, 613, '11.97'),
(120433, 1026, 614, '-12.81'),
(120434, 1026, 616, '7.74'),
(120435, 1026, 617, '7.08'),
(120436, 1026, 618, '18.27'),
(120437, 1026, 619, '0'),
(120438, 1026, 620, '19.08'),
(120439, 1026, 621, '-0.1'),
(120440, 1026, 622, '-0.16'),
(120441, 1026, 623, '-0.09'),
(120442, 1026, 624, '0'),
(120443, 1026, 625, '11.51'),
(120444, 1026, 626, '-11.76'),
(120445, 1026, 628, '1'),
(120446, 1026, 629, '1'),
(120447, 1026, 630, '1'),
(120448, 1026, 631, '0'),
(120449, 1026, 632, '0'),
(120450, 1026, 633, '0'),
(120451, 1026, 634, '0'),
(120452, 1026, 635, '0'),
(120453, 1026, 636, '0'),
(120454, 1026, 637, '0'),
(120455, 1026, 638, '0'),
(120456, 1026, 640, '8.88'),
(120457, 1026, 641, '8.89'),
(120458, 1026, 642, '13.54'),
(120459, 1026, 643, '0'),
(120460, 1026, 644, '9.17'),
(120461, 1026, 645, '0.09'),
(120462, 1026, 646, '0.09'),
(120463, 1026, 647, '0.01'),
(120464, 1026, 648, '0'),
(120465, 1026, 649, '1'),
(120466, 1026, 650, NULL),
(120467, 1026, 652, '0'),
(120468, 1026, 653, '0'),
(120469, 1026, 654, '0'),
(120470, 1026, 655, '0'),
(120471, 1026, 656, '0'),
(120472, 1026, 657, '0'),
(120473, 1026, 658, '0'),
(120474, 1026, 659, '0'),
(120475, 1026, 660, '0'),
(120476, 1026, 661, '0'),
(120477, 1026, 662, '0'),
(120478, 1026, 777, '3187.68'),
(120479, 1026, 778, '414689.18'),
(120480, 1010, 1, '1'),
(120481, 1010, 2, '1'),
(120482, 1010, 3, '1'),
(120483, 1010, 4, '1'),
(120484, 1010, 6, '1'),
(120485, 1010, 7, '1'),
(120486, 1010, 12, '1'),
(120487, 1010, 16, '1'),
(120488, 1010, 18, '1'),
(120489, 1010, 19, '1'),
(120490, 1010, 23, '1'),
(120491, 1010, 31, '1'),
(120492, 1010, 32, '1'),
(120493, 1010, 33, '1'),
(120494, 1010, 76, '1'),
(120495, 1010, 77, '1'),
(120496, 1010, 107, '1'),
(120497, 1010, 108, '1'),
(120498, 1010, 121, '1'),
(120499, 1010, 131, '1'),
(120500, 1010, 132, '1'),
(120501, 1010, 142, '1'),
(120502, 1010, 143, '1'),
(120503, 1010, 144, '1'),
(120504, 1010, 167, '1'),
(120505, 1010, 168, '1'),
(120506, 1010, 170, '1'),
(120507, 1010, 320, '1'),
(120508, 1010, 332, '1'),
(120509, 1010, 333, '1'),
(120510, 1010, 338, '1'),
(120511, 1010, 344, '1'),
(120512, 1010, 352, '1'),
(120513, 1010, 353, '1'),
(120514, 1010, 355, '1'),
(120515, 1010, 389, '1'),
(120516, 1010, 505, '1'),
(120517, 1010, 663, '1'),
(120518, 1010, 664, '1'),
(120519, 1010, 681, '1'),
(120520, 1010, 682, '1'),
(120521, 1010, 691, '1'),
(120522, 1010, 692, '1'),
(120523, 1010, 696, '1'),
(120524, 1010, 699, '1'),
(120525, 1010, 700, '1'),
(120526, 1010, 702, '1'),
(120527, 1010, 704, '1'),
(120528, 1010, 705, '1'),
(120529, 1010, 706, '1'),
(120530, 1010, 707, '1'),
(120531, 1010, 721, '1'),
(120532, 1010, 722, '1'),
(120533, 1010, 741, '1'),
(120534, 1010, 747, '1'),
(120535, 1010, 771, '1'),
(120536, 1010, 774, '1'),
(120537, 1010, 20, '2'),
(120538, 1010, 80, '9'),
(120539, 1010, 81, '3'),
(120540, 1010, 82, '3'),
(120541, 1010, 83, '4'),
(120542, 1010, 84, '3.11'),
(120543, 1010, 85, '2.22'),
(120544, 1010, 86, '0.89'),
(120545, 1010, 87, '2.22'),
(120546, 1010, 89, '9'),
(120547, 1010, 91, '1'),
(120548, 1010, 92, '10'),
(120549, 1010, 93, '2'),
(120550, 1010, 94, '9'),
(120551, 1010, 95, '9'),
(120552, 1010, 96, '3'),
(120553, 1010, 97, '3'),
(120554, 1010, 98, '3'),
(120555, 1010, 99, '3'),
(120556, 1010, 100, '1'),
(120557, 1010, 101, '3'),
(120558, 1010, 102, '1'),
(120559, 1010, 103, '2'),
(120560, 1010, 105, '1'),
(120561, 1010, 106, '9'),
(120562, 1010, 118, '2'),
(120563, 1010, 119, '1'),
(120564, 1010, 139, '0'),
(120565, 1010, 140, '0'),
(120566, 1010, 141, '0'),
(120567, 1010, 147, '0'),
(120568, 1010, 149, '0'),
(120569, 1010, 151, '0'),
(120570, 1010, 153, '0'),
(120571, 1010, 155, '0.03'),
(120572, 1010, 157, '0'),
(120573, 1010, 160, '0'),
(120574, 1010, 164, '0'),
(120575, 1010, 166, '0'),
(120576, 1010, 169, '0.97'),
(120577, 1010, 171, '0.97'),
(120578, 1010, 175, '0'),
(120579, 1010, 177, '0'),
(120580, 1010, 179, '0'),
(120581, 1010, 181, '0'),
(120582, 1010, 183, '0'),
(120583, 1010, 185, '0'),
(120584, 1010, 187, '0'),
(120585, 1010, 189, '0'),
(120586, 1010, 191, '0'),
(120587, 1010, 193, '0'),
(120588, 1010, 195, '0'),
(120589, 1010, 197, '0'),
(120590, 1010, 199, '0'),
(120591, 1010, 201, '0'),
(120592, 1010, 203, '0'),
(120593, 1010, 205, '0'),
(120594, 1010, 207, '0'),
(120595, 1010, 209, '0'),
(120596, 1010, 211, '0'),
(120597, 1010, 213, '0'),
(120598, 1010, 215, '0'),
(120599, 1010, 217, '0'),
(120600, 1010, 219, '0'),
(120601, 1010, 221, '0'),
(120602, 1010, 223, '0'),
(120603, 1010, 233, '0'),
(120604, 1010, 237, '0'),
(120605, 1010, 239, '0'),
(120606, 1010, 241, '0'),
(120607, 1010, 243, '0'),
(120608, 1010, 246, '0'),
(120609, 1010, 248, '0'),
(120610, 1010, 250, '0'),
(120611, 1010, 257, '0'),
(120612, 1010, 259, '0'),
(120613, 1010, 263, '0'),
(120614, 1010, 266, '0'),
(120615, 1010, 268, '0'),
(120616, 1010, 270, '0'),
(120617, 1010, 272, '0'),
(120618, 1010, 274, '0'),
(120619, 1010, 276, '0'),
(120620, 1010, 278, '0'),
(120621, 1010, 302, '0'),
(120622, 1010, 304, '0'),
(120623, 1010, 306, '0'),
(120624, 1010, 308, '0'),
(120625, 1010, 310, '0'),
(120626, 1010, 312, '0'),
(120627, 1010, 314, '0'),
(120628, 1010, 316, '0'),
(120629, 1010, 318, '0'),
(120630, 1010, 385, '1'),
(120631, 1010, 392, '0'),
(120632, 1010, 394, '0'),
(120633, 1010, 396, '0'),
(120634, 1010, 398, '0'),
(120635, 1010, 400, '0'),
(120636, 1010, 402, '0'),
(120637, 1010, 404, '0'),
(120638, 1010, 406, '0'),
(120639, 1010, 408, '0'),
(120640, 1010, 410, '0'),
(120641, 1010, 412, '0'),
(120642, 1010, 414, '0'),
(120643, 1010, 416, '0'),
(120644, 1010, 418, '0'),
(120645, 1010, 420, '0'),
(120646, 1010, 422, '0'),
(120647, 1010, 424, '0'),
(120648, 1010, 426, '0'),
(120649, 1010, 428, '0'),
(120650, 1010, 430, '0'),
(120651, 1010, 432, '0'),
(120652, 1010, 434, '0'),
(120653, 1010, 436, '0'),
(120654, 1010, 438, '0'),
(120655, 1010, 440, '0'),
(120656, 1010, 442, '0'),
(120657, 1010, 444, '0'),
(120658, 1010, 446, '0'),
(120659, 1010, 449, '0'),
(120660, 1010, 451, '0'),
(120661, 1010, 453, '0'),
(120662, 1010, 455, '0'),
(120663, 1010, 457, '0'),
(120664, 1010, 459, '0'),
(120665, 1010, 461, '0'),
(120666, 1010, 463, '0'),
(120667, 1010, 465, '0'),
(120668, 1010, 467, '0'),
(120669, 1010, 469, '0'),
(120670, 1010, 471, '0'),
(120671, 1010, 474, '0'),
(120672, 1010, 476, '0'),
(120673, 1010, 478, '0'),
(120674, 1010, 480, '0'),
(120675, 1010, 482, '0'),
(120676, 1010, 484, '0'),
(120677, 1010, 486, '0'),
(120678, 1010, 488, '0'),
(120679, 1010, 490, '0'),
(120680, 1010, 492, '0'),
(120681, 1010, 494, '0'),
(120682, 1010, 496, '0'),
(120683, 1010, 498, '0'),
(120684, 1010, 502, '0'),
(120685, 1010, 504, '0'),
(120686, 1010, 506, '0'),
(120687, 1010, 508, '0'),
(120688, 1010, 510, '0'),
(120689, 1010, 512, '0'),
(120690, 1010, 514, '0'),
(120691, 1010, 516, '0'),
(120692, 1010, 518, '0'),
(120693, 1010, 520, '0'),
(120694, 1010, 522, '1'),
(120695, 1010, 526, '1'),
(120696, 1010, 527, '0.89'),
(120697, 1010, 529, '166.65'),
(120698, 1010, 530, '166.65'),
(120699, 1010, 531, '166.65'),
(120700, 1010, 533, '0.76'),
(120701, 1010, 534, '67.02'),
(120702, 1010, 535, '4.29'),
(120703, 1010, 537, '1'),
(120704, 1010, 538, '0.43'),
(120705, 1010, 539, '1'),
(120706, 1010, 541, '0.15'),
(120707, 1010, 542, '0.3'),
(120708, 1010, 543, '1'),
(120709, 1010, 544, '0'),
(120710, 1010, 545, '0'),
(120711, 1010, 548, '0.46'),
(120712, 1010, 549, '0.13'),
(120713, 1010, 551, '0.88'),
(120714, 1010, 552, '0.96'),
(120715, 1010, 553, '0.28'),
(120716, 1010, 554, '0.6'),
(120717, 1010, 556, '0.78'),
(120718, 1010, 557, '0.76'),
(120719, 1010, 558, '1.91'),
(120720, 1010, 559, '0'),
(120721, 1010, 560, '0.52'),
(120722, 1010, 561, '0.01'),
(120723, 1010, 562, '0.02'),
(120724, 1010, 563, '0'),
(120725, 1010, 564, '0'),
(120726, 1010, 565, '1.52'),
(120727, 1010, 566, '-1.48'),
(120728, 1010, 568, '-0.03'),
(120729, 1010, 569, '-0.02'),
(120730, 1010, 570, '0.96'),
(120731, 1010, 571, NULL),
(120732, 1010, 572, '0.41'),
(120733, 1010, 573, '-0.01'),
(120734, 1010, 574, '-0.05'),
(120735, 1010, 575, '-0'),
(120736, 1010, 576, '0'),
(120737, 1010, 577, '1.89'),
(120738, 1010, 578, '-1.92'),
(120739, 1010, 580, '1.13'),
(120740, 1010, 581, '1.23'),
(120741, 1010, 582, '2'),
(120742, 1010, 583, '0'),
(120743, 1010, 584, '0.37'),
(120744, 1010, 585, '0.01'),
(120745, 1010, 586, '0.01'),
(120746, 1010, 587, '0.01'),
(120747, 1010, 588, '0'),
(120748, 1010, 589, '1.43'),
(120749, 1010, 590, '-1.48'),
(120750, 1010, 592, '0.67'),
(120751, 1010, 593, '0.67'),
(120752, 1010, 594, '0.67'),
(120753, 1010, 595, '0'),
(120754, 1010, 596, '0'),
(120755, 1010, 597, '0'),
(120756, 1010, 598, '0'),
(120757, 1010, 599, '0'),
(120758, 1010, 600, '0'),
(120759, 1010, 601, '0'),
(120760, 1010, 602, '0'),
(120761, 1010, 604, '2.5'),
(120762, 1010, 605, '2.49'),
(120763, 1010, 606, '5.25'),
(120764, 1010, 607, '0'),
(120765, 1010, 608, '1.33'),
(120766, 1010, 609, '-0.02'),
(120767, 1010, 610, '-0.01'),
(120768, 1010, 611, '0'),
(120769, 1010, 612, '0'),
(120770, 1010, 613, '3.59'),
(120771, 1010, 614, '-4.2'),
(120772, 1010, 616, '2.98'),
(120773, 1010, 617, '3'),
(120774, 1010, 618, '5.25'),
(120775, 1010, 619, '0'),
(120776, 1010, 620, '0.8'),
(120777, 1010, 621, '0.05'),
(120778, 1010, 622, '0.02'),
(120779, 1010, 623, '0'),
(120780, 1010, 624, '0'),
(120781, 1010, 625, '3.19'),
(120782, 1010, 626, '-2.3'),
(120783, 1010, 628, '1'),
(120784, 1010, 629, '1'),
(120785, 1010, 630, '1'),
(120786, 1010, 631, '0'),
(120787, 1010, 632, '0'),
(120788, 1010, 633, '0'),
(120789, 1010, 634, '0'),
(120790, 1010, 635, '0'),
(120791, 1010, 636, '0'),
(120792, 1010, 637, '0'),
(120793, 1010, 638, '0'),
(120794, 1010, 640, '6'),
(120795, 1010, 641, '6'),
(120796, 1010, 642, '6'),
(120797, 1010, 643, '0'),
(120798, 1010, 644, '0'),
(120799, 1010, 645, '0'),
(120800, 1010, 646, '0'),
(120801, 1010, 647, '0'),
(120802, 1010, 648, '0'),
(120803, 1010, 649, '0'),
(120804, 1010, 650, '0'),
(120805, 1010, 652, '0'),
(120806, 1010, 653, '0'),
(120807, 1010, 654, '0'),
(120808, 1010, 655, '0'),
(120809, 1010, 656, '0'),
(120810, 1010, 657, '0'),
(120811, 1010, 658, '0'),
(120812, 1010, 659, '0'),
(120813, 1010, 660, '0'),
(120814, 1010, 661, '0'),
(120815, 1010, 662, '0'),
(120816, 1010, 777, '5558.78'),
(120817, 1010, 778, '706034.69'),
(120818, 78, 1, '1'),
(120819, 78, 2, '1'),
(120820, 78, 3, '1'),
(120821, 78, 4, '1'),
(120822, 78, 6, '1'),
(120823, 78, 7, '1'),
(120824, 78, 9, '1'),
(120825, 78, 19, '1'),
(120826, 78, 24, '1'),
(120827, 78, 31, '1'),
(120828, 78, 32, '1'),
(120829, 78, 33, '1'),
(120830, 78, 34, '1'),
(120831, 78, 35, '1'),
(120832, 78, 50, '1'),
(120833, 78, 51, '1'),
(120834, 78, 70, '1'),
(120835, 78, 76, '1'),
(120836, 78, 78, '1'),
(120837, 78, 107, '1'),
(120838, 78, 108, '1'),
(120839, 78, 112, '1'),
(120840, 78, 121, '1'),
(120841, 78, 131, '1'),
(120842, 78, 132, '1'),
(120843, 78, 142, '1'),
(120844, 78, 143, '1'),
(120845, 78, 144, '1'),
(120846, 78, 167, '1'),
(120847, 78, 208, '1'),
(120848, 78, 224, '1'),
(120849, 78, 225, '1'),
(120850, 78, 236, '1'),
(120851, 78, 388, '1'),
(120852, 78, 663, '1'),
(120853, 78, 664, '1'),
(120854, 78, 681, '1'),
(120855, 78, 682, '1'),
(120856, 78, 700, '1'),
(120857, 78, 702, '1'),
(120858, 78, 704, '1'),
(120859, 78, 705, '1'),
(120860, 78, 721, '1'),
(120861, 78, 723, '1'),
(120862, 78, 729, '1'),
(120863, 78, 742, '1'),
(120864, 78, 747, '1'),
(120865, 78, 748, '1'),
(120866, 78, 749, '1'),
(120867, 78, 750, '1'),
(120868, 78, 751, '1'),
(120869, 78, 752, '1'),
(120870, 78, 771, '1'),
(120871, 78, 772, '1'),
(120872, 78, 774, '1'),
(120873, 78, 775, '1'),
(120874, 78, 20, '4'),
(120875, 78, 80, '100'),
(120876, 78, 81, '10'),
(120877, 78, 82, '10'),
(120878, 78, 83, '4'),
(120879, 78, 84, '6.84'),
(120880, 78, 85, '3.6'),
(120881, 78, 86, '3.24'),
(120882, 78, 87, '6.84'),
(120883, 78, 89, '36'),
(120884, 78, 90, '64'),
(120885, 78, 91, '1'),
(120886, 78, 92, '220'),
(120887, 78, 93, '100'),
(120888, 78, 94, '121'),
(120889, 78, 95, '36'),
(120890, 78, 96, '10'),
(120891, 78, 97, '10'),
(120892, 78, 98, '10'),
(120893, 78, 99, '10'),
(120894, 78, 100, '4'),
(120895, 78, 101, '4'),
(120896, 78, 103, '2'),
(120897, 78, 105, '2'),
(120898, 78, 106, '101'),
(120899, 78, 118, '5'),
(120900, 78, 119, '1'),
(120901, 78, 120, '1'),
(120902, 78, 139, '0'),
(120903, 78, 140, '0'),
(120904, 78, 141, '0'),
(120905, 78, 147, '0'),
(120906, 78, 149, '0'),
(120907, 78, 151, '0'),
(120908, 78, 153, '0'),
(120909, 78, 155, '0.03'),
(120910, 78, 157, '0'),
(120911, 78, 160, '0'),
(120912, 78, 164, '0'),
(120913, 78, 166, '0'),
(120914, 78, 169, '0'),
(120915, 78, 171, '0'),
(120916, 78, 175, '0'),
(120917, 78, 177, '0'),
(120918, 78, 179, '0'),
(120919, 78, 181, '0'),
(120920, 78, 183, '0'),
(120921, 78, 185, '0'),
(120922, 78, 187, '0'),
(120923, 78, 189, '0'),
(120924, 78, 191, '0'),
(120925, 78, 193, '0'),
(120926, 78, 195, '0'),
(120927, 78, 197, '0'),
(120928, 78, 199, '0'),
(120929, 78, 201, '0'),
(120930, 78, 203, '0'),
(120931, 78, 205, '0'),
(120932, 78, 207, '0'),
(120933, 78, 209, '0'),
(120934, 78, 211, '0.97'),
(120935, 78, 213, '0'),
(120936, 78, 215, '0.91'),
(120937, 78, 217, '0.06'),
(120938, 78, 219, '0'),
(120939, 78, 221, '0'),
(120940, 78, 223, '0'),
(120941, 78, 233, '0'),
(120942, 78, 237, '1'),
(120943, 78, 239, '0'),
(120944, 78, 241, '0'),
(120945, 78, 243, '0'),
(120946, 78, 246, '0'),
(120947, 78, 248, '0'),
(120948, 78, 250, '0'),
(120949, 78, 257, '0'),
(120950, 78, 259, '0'),
(120951, 78, 263, '0'),
(120952, 78, 266, '0'),
(120953, 78, 268, '0'),
(120954, 78, 270, '0'),
(120955, 78, 272, '0'),
(120956, 78, 274, '0'),
(120957, 78, 276, '0'),
(120958, 78, 278, '0'),
(120959, 78, 302, '0'),
(120960, 78, 304, '0'),
(120961, 78, 306, '0'),
(120962, 78, 308, '0'),
(120963, 78, 310, '0'),
(120964, 78, 312, '0'),
(120965, 78, 314, '0'),
(120966, 78, 316, '0'),
(120967, 78, 318, '0'),
(120968, 78, 385, '1'),
(120969, 78, 392, '0'),
(120970, 78, 394, '0'),
(120971, 78, 396, '0'),
(120972, 78, 398, '0'),
(120973, 78, 400, '0'),
(120974, 78, 402, '0'),
(120975, 78, 404, '0'),
(120976, 78, 406, '0'),
(120977, 78, 408, '0'),
(120978, 78, 410, '0'),
(120979, 78, 412, '0'),
(120980, 78, 414, '0'),
(120981, 78, 416, '0'),
(120982, 78, 418, '0'),
(120983, 78, 420, '0'),
(120984, 78, 422, '0'),
(120985, 78, 424, '0'),
(120986, 78, 426, '0'),
(120987, 78, 428, '0'),
(120988, 78, 430, '0'),
(120989, 78, 432, '0'),
(120990, 78, 434, '0'),
(120991, 78, 436, '0'),
(120992, 78, 438, '0'),
(120993, 78, 440, '0'),
(120994, 78, 442, '0'),
(120995, 78, 444, '0'),
(120996, 78, 446, '0'),
(120997, 78, 449, '0'),
(120998, 78, 451, '0'),
(120999, 78, 453, '0'),
(121000, 78, 455, '0'),
(121001, 78, 457, '0'),
(121002, 78, 459, '0'),
(121003, 78, 461, '0'),
(121004, 78, 463, '0'),
(121005, 78, 465, '0'),
(121006, 78, 467, '0'),
(121007, 78, 469, '0'),
(121008, 78, 471, '0'),
(121009, 78, 474, '0'),
(121010, 78, 476, '0'),
(121011, 78, 478, '0'),
(121012, 78, 480, '0'),
(121013, 78, 482, '0'),
(121014, 78, 484, '0'),
(121015, 78, 486, '0'),
(121016, 78, 488, '0'),
(121017, 78, 490, '0'),
(121018, 78, 492, '0'),
(121019, 78, 494, '0'),
(121020, 78, 496, '0'),
(121021, 78, 498, '0'),
(121022, 78, 502, '0'),
(121023, 78, 504, '0'),
(121024, 78, 506, '0'),
(121025, 78, 508, '0'),
(121026, 78, 510, '0'),
(121027, 78, 512, '0'),
(121028, 78, 514, '0'),
(121029, 78, 516, '0'),
(121030, 78, 518, '0'),
(121031, 78, 520, '0'),
(121032, 78, 522, '0'),
(121033, 78, 526, '0.4'),
(121034, 78, 527, '0.03'),
(121035, 78, 529, '397.71'),
(121036, 78, 530, '132.57'),
(121037, 78, 531, '132.57'),
(121038, 78, 533, '0'),
(121039, 78, 534, '-2.22'),
(121040, 78, 535, '306.15'),
(121041, 78, 537, '0.6'),
(121042, 78, 538, '0.14'),
(121043, 78, 539, '0.6'),
(121044, 78, 541, '0.32'),
(121045, 78, 542, '0.85'),
(121046, 78, 543, '1'),
(121047, 78, 544, '0'),
(121048, 78, 545, '0'),
(121049, 78, 548, '1'),
(121050, 78, 549, '0'),
(121051, 78, 551, '1'),
(121052, 78, 552, '1'),
(121053, 78, 553, '0.02'),
(121054, 78, 554, '1.05'),
(121055, 78, 556, '0.84'),
(121056, 78, 557, '0.62'),
(121057, 78, 558, '2'),
(121058, 78, 559, '0'),
(121059, 78, 560, '0.85'),
(121060, 78, 561, '0.02'),
(121061, 78, 562, '0.01'),
(121062, 78, 563, '0.02'),
(121063, 78, 564, '0'),
(121064, 78, 565, '2'),
(121065, 78, 566, '0'),
(121066, 78, 568, '-0.95'),
(121067, 78, 569, '-0.97'),
(121068, 78, 570, '1'),
(121069, 78, 571, NULL),
(121070, 78, 572, '0.05'),
(121071, 78, 573, '0.01'),
(121072, 78, 574, '0.01'),
(121073, 78, 575, '0'),
(121074, 78, 576, '0'),
(121075, 78, 577, '1.96'),
(121076, 78, 578, '-1.98'),
(121077, 78, 580, '0.85'),
(121078, 78, 581, '0.62'),
(121079, 78, 582, '2'),
(121080, 78, 583, '0'),
(121081, 78, 584, '0.86'),
(121082, 78, 585, '0.02'),
(121083, 78, 586, '0.01'),
(121084, 78, 587, '0.02'),
(121085, 78, 588, '0'),
(121086, 78, 589, '2'),
(121087, 78, 590, '0'),
(121088, 78, 592, '0.04'),
(121089, 78, 593, '0.04'),
(121090, 78, 594, '0.04'),
(121091, 78, 595, '0'),
(121092, 78, 596, '0'),
(121093, 78, 597, '0'),
(121094, 78, 598, '0.01'),
(121095, 78, 599, '-0'),
(121096, 78, 600, '0'),
(121097, 78, 601, '0.01'),
(121098, 78, 602, '-0.01'),
(121099, 78, 604, '1'),
(121100, 78, 605, '1'),
(121101, 78, 606, '1'),
(121102, 78, 607, '0'),
(121103, 78, 608, '0'),
(121104, 78, 609, '0'),
(121105, 78, 610, '0'),
(121106, 78, 611, '0'),
(121107, 78, 612, '0'),
(121108, 78, 613, '0'),
(121109, 78, 614, '0'),
(121110, 78, 616, '0'),
(121111, 78, 617, '0'),
(121112, 78, 618, '0'),
(121113, 78, 619, '0'),
(121114, 78, 620, '0'),
(121115, 78, 621, '0'),
(121116, 78, 622, '0'),
(121117, 78, 623, '0'),
(121118, 78, 624, '0'),
(121119, 78, 625, '0'),
(121120, 78, 626, '0'),
(121121, 78, 628, '3.04'),
(121122, 78, 629, '3.01'),
(121123, 78, 630, '6.29'),
(121124, 78, 631, '0'),
(121125, 78, 632, '2.76'),
(121126, 78, 633, '-0.01'),
(121127, 78, 634, '0'),
(121128, 78, 635, '-0'),
(121129, 78, 636, '0'),
(121130, 78, 637, '5.04'),
(121131, 78, 638, '-5'),
(121132, 78, 640, '4'),
(121133, 78, 641, '4'),
(121134, 78, 642, '4'),
(121135, 78, 643, '0'),
(121136, 78, 644, '0'),
(121137, 78, 645, '0'),
(121138, 78, 646, '0'),
(121139, 78, 647, '0'),
(121140, 78, 648, '0'),
(121141, 78, 649, '0'),
(121142, 78, 650, '0'),
(121143, 78, 652, '0'),
(121144, 78, 653, '0'),
(121145, 78, 654, '0'),
(121146, 78, 655, '0'),
(121147, 78, 656, '0'),
(121148, 78, 657, '0'),
(121149, 78, 658, '0'),
(121150, 78, 659, '0'),
(121151, 78, 660, '0'),
(121152, 78, 661, '0'),
(121153, 78, 662, '0'),
(121154, 78, 777, '871.86'),
(121155, 78, 778, '119561.84'),
(121156, 1654, 1, '1'),
(121157, 1654, 2, '1'),
(121158, 1654, 3, '1'),
(121159, 1654, 4, '1'),
(121160, 1654, 6, '1'),
(121161, 1654, 7, '1'),
(121162, 1654, 19, '1'),
(121163, 1654, 23, '1'),
(121164, 1654, 31, '1'),
(121165, 1654, 32, '1'),
(121166, 1654, 33, '1'),
(121167, 1654, 34, '1'),
(121168, 1654, 38, '1'),
(121169, 1654, 50, '1'),
(121170, 1654, 51, '1'),
(121171, 1654, 76, '1'),
(121172, 1654, 78, '1'),
(121173, 1654, 107, '1'),
(121174, 1654, 108, '1'),
(121175, 1654, 121, '1'),
(121176, 1654, 131, '1'),
(121177, 1654, 132, '1'),
(121178, 1654, 142, '1'),
(121179, 1654, 143, '1'),
(121180, 1654, 144, '1'),
(121181, 1654, 158, '1'),
(121182, 1654, 159, '1'),
(121183, 1654, 224, '1'),
(121184, 1654, 225, '1'),
(121185, 1654, 258, '1'),
(121186, 1654, 320, '1'),
(121187, 1654, 321, '1'),
(121188, 1654, 324, '1'),
(121189, 1654, 352, '1'),
(121190, 1654, 353, '1'),
(121191, 1654, 356, '1'),
(121192, 1654, 389, '1'),
(121193, 1654, 390, '1'),
(121194, 1654, 407, '1'),
(121195, 1654, 663, '1'),
(121196, 1654, 664, '1'),
(121197, 1654, 681, '1'),
(121198, 1654, 682, '1'),
(121199, 1654, 688, '1'),
(121200, 1654, 689, '1'),
(121201, 1654, 690, '1'),
(121202, 1654, 696, '1'),
(121203, 1654, 697, '1'),
(121204, 1654, 700, '1'),
(121205, 1654, 702, '1'),
(121206, 1654, 704, '1'),
(121207, 1654, 705, '1'),
(121208, 1654, 721, '1'),
(121209, 1654, 740, '1'),
(121210, 1654, 747, '1'),
(121211, 1654, 771, '1'),
(121212, 1654, 773, '1'),
(121213, 1654, 20, '2'),
(121214, 1654, 80, '181'),
(121215, 1654, 81, '19'),
(121216, 1654, 82, '19'),
(121217, 1654, 83, '32'),
(121218, 1654, 84, '7.16'),
(121219, 1654, 85, '3.58'),
(121220, 1654, 86, '3.58'),
(121221, 1654, 87, '7.16'),
(121222, 1654, 89, '68'),
(121223, 1654, 90, '113'),
(121224, 1654, 91, '1'),
(121225, 1654, 92, '400'),
(121226, 1654, 93, '181'),
(121227, 1654, 94, '220'),
(121228, 1654, 95, '68'),
(121229, 1654, 96, '1'),
(121230, 1654, 97, '1'),
(121231, 1654, 98, '1'),
(121232, 1654, 99, '1'),
(121233, 1654, 100, '1'),
(121234, 1654, 101, '12'),
(121235, 1654, 102, '28'),
(121236, 1654, 103, '2'),
(121237, 1654, 105, '1'),
(121238, 1654, 106, '181'),
(121239, 1654, 118, '2'),
(121240, 1654, 119, '1'),
(121241, 1654, 139, '0'),
(121242, 1654, 140, '0'),
(121243, 1654, 141, '0'),
(121244, 1654, 147, '0'),
(121245, 1654, 149, '0'),
(121246, 1654, 151, '0'),
(121247, 1654, 153, '0'),
(121248, 1654, 155, '0'),
(121249, 1654, 157, '0'),
(121250, 1654, 160, '0.5'),
(121251, 1654, 164, '0'),
(121252, 1654, 166, '0'),
(121253, 1654, 169, '0'),
(121254, 1654, 171, '0'),
(121255, 1654, 175, '0'),
(121256, 1654, 177, '0'),
(121257, 1654, 179, '0'),
(121258, 1654, 181, '0'),
(121259, 1654, 183, '0'),
(121260, 1654, 185, '0'),
(121261, 1654, 187, '0'),
(121262, 1654, 189, '0'),
(121263, 1654, 191, '0'),
(121264, 1654, 193, '0'),
(121265, 1654, 195, '0'),
(121266, 1654, 197, '0'),
(121267, 1654, 199, '0'),
(121268, 1654, 201, '0'),
(121269, 1654, 203, '0'),
(121270, 1654, 205, '0'),
(121271, 1654, 207, '0'),
(121272, 1654, 209, '0'),
(121273, 1654, 211, '0'),
(121274, 1654, 213, '0'),
(121275, 1654, 215, '0'),
(121276, 1654, 217, '0'),
(121277, 1654, 219, '0'),
(121278, 1654, 221, '0'),
(121279, 1654, 223, '0'),
(121280, 1654, 233, '0'),
(121281, 1654, 237, '0'),
(121282, 1654, 239, '0'),
(121283, 1654, 241, '0'),
(121284, 1654, 243, '0'),
(121285, 1654, 246, '0'),
(121286, 1654, 248, '0'),
(121287, 1654, 250, '0'),
(121288, 1654, 257, '0'),
(121289, 1654, 259, '0.5'),
(121290, 1654, 263, '0'),
(121291, 1654, 266, '0'),
(121292, 1654, 268, '0'),
(121293, 1654, 270, '0'),
(121294, 1654, 272, '0'),
(121295, 1654, 274, '0'),
(121296, 1654, 276, '0'),
(121297, 1654, 278, '0'),
(121298, 1654, 302, '0'),
(121299, 1654, 304, '0'),
(121300, 1654, 306, '0'),
(121301, 1654, 308, '0'),
(121302, 1654, 310, '0'),
(121303, 1654, 312, '0'),
(121304, 1654, 314, '0'),
(121305, 1654, 316, '0'),
(121306, 1654, 318, '0'),
(121307, 1654, 385, '1'),
(121308, 1654, 392, '0'),
(121309, 1654, 394, '0'),
(121310, 1654, 396, '0'),
(121311, 1654, 398, '0'),
(121312, 1654, 400, '0'),
(121313, 1654, 402, '0'),
(121314, 1654, 404, '0'),
(121315, 1654, 406, '0'),
(121316, 1654, 408, '1'),
(121317, 1654, 410, '0'),
(121318, 1654, 412, '0'),
(121319, 1654, 414, '0'),
(121320, 1654, 416, '0'),
(121321, 1654, 418, '0'),
(121322, 1654, 420, '0'),
(121323, 1654, 422, '0'),
(121324, 1654, 424, '0'),
(121325, 1654, 426, '0'),
(121326, 1654, 428, '0'),
(121327, 1654, 430, '0'),
(121328, 1654, 432, '0'),
(121329, 1654, 434, '0'),
(121330, 1654, 436, '0'),
(121331, 1654, 438, '0'),
(121332, 1654, 440, '0'),
(121333, 1654, 442, '0'),
(121334, 1654, 444, '0'),
(121335, 1654, 446, '0'),
(121336, 1654, 449, '0'),
(121337, 1654, 451, '0'),
(121338, 1654, 453, '0'),
(121339, 1654, 455, '0'),
(121340, 1654, 457, '0'),
(121341, 1654, 459, '0'),
(121342, 1654, 461, '0'),
(121343, 1654, 463, '0'),
(121344, 1654, 465, '0'),
(121345, 1654, 467, '0'),
(121346, 1654, 469, '0'),
(121347, 1654, 471, '0'),
(121348, 1654, 474, '0'),
(121349, 1654, 476, '0'),
(121350, 1654, 478, '0'),
(121351, 1654, 480, '0'),
(121352, 1654, 482, '0'),
(121353, 1654, 484, '0'),
(121354, 1654, 486, '0'),
(121355, 1654, 488, '0'),
(121356, 1654, 490, '0'),
(121357, 1654, 492, '0'),
(121358, 1654, 494, '0'),
(121359, 1654, 496, '0'),
(121360, 1654, 498, '0'),
(121361, 1654, 502, '0'),
(121362, 1654, 504, '0'),
(121363, 1654, 506, '0'),
(121364, 1654, 508, '0'),
(121365, 1654, 510, '0'),
(121366, 1654, 512, '0'),
(121367, 1654, 514, '0'),
(121368, 1654, 516, '0'),
(121369, 1654, 518, '0'),
(121370, 1654, 520, '0'),
(121371, 1654, 522, '0'),
(121372, 1654, 526, '0'),
(121373, 1654, 527, '0'),
(121374, 1654, 529, '458.83'),
(121375, 1654, 530, '249.41'),
(121376, 1654, 531, '249.41'),
(121377, 1654, 533, '1'),
(121378, 1654, 534, '619'),
(121379, 1654, 535, '86.36'),
(121380, 1654, 537, '0.97'),
(121381, 1654, 538, '0.22'),
(121382, 1654, 539, '0.97'),
(121383, 1654, 541, '0.5'),
(121384, 1654, 542, '1'),
(121385, 1654, 543, '1'),
(121386, 1654, 544, '0'),
(121387, 1654, 545, '0'),
(121388, 1654, 548, '0.01'),
(121389, 1654, 549, '0.21'),
(121390, 1654, 551, '0.7'),
(121391, 1654, 552, '1'),
(121392, 1654, 553, '0.18'),
(121393, 1654, 554, '1.29'),
(121394, 1654, 556, '1.02'),
(121395, 1654, 557, '1.11'),
(121396, 1654, 558, '2'),
(121397, 1654, 559, '0'),
(121398, 1654, 560, '0.73'),
(121399, 1654, 561, '0.01'),
(121400, 1654, 562, '0'),
(121401, 1654, 563, '0'),
(121402, 1654, 564, '0'),
(121403, 1654, 565, '2'),
(121404, 1654, 566, '-1.95'),
(121405, 1654, 568, '0.09'),
(121406, 1654, 569, '0.76'),
(121407, 1654, 570, '1'),
(121408, 1654, 571, '-1'),
(121409, 1654, 572, '0.86'),
(121410, 1654, 573, '-0'),
(121411, 1654, 574, '0'),
(121412, 1654, 575, '-0'),
(121413, 1654, 576, '0'),
(121414, 1654, 577, '2'),
(121415, 1654, 578, '-2'),
(121416, 1654, 580, '1.78'),
(121417, 1654, 581, '1.98'),
(121418, 1654, 582, '2'),
(121419, 1654, 583, '0'),
(121420, 1654, 584, '0.26'),
(121421, 1654, 585, '0.01'),
(121422, 1654, 586, '0.01'),
(121423, 1654, 587, '0'),
(121424, 1654, 588, '0'),
(121425, 1654, 589, '1.91'),
(121426, 1654, 590, '-1.86'),
(121427, 1654, 592, '0.45'),
(121428, 1654, 593, '0.45'),
(121429, 1654, 594, '0.77'),
(121430, 1654, 595, '0'),
(121431, 1654, 596, '0.02'),
(121432, 1654, 597, '-0'),
(121433, 1654, 598, '0.6'),
(121434, 1654, 599, '0'),
(121435, 1654, 600, '0'),
(121436, 1654, 601, '0.01'),
(121437, 1654, 602, '-0.23'),
(121438, 1654, 604, '82.98'),
(121439, 1654, 605, '79.72'),
(121440, 1654, 606, '131'),
(121441, 1654, 607, '0'),
(121442, 1654, 608, '561.35'),
(121443, 1654, 609, '-0.22'),
(121444, 1654, 610, '-0.05'),
(121445, 1654, 611, '-0.23'),
(121446, 1654, 612, '0'),
(121447, 1654, 613, '15.54'),
(121448, 1654, 614, '-19.62'),
(121449, 1654, 616, '82.98'),
(121450, 1654, 617, '79.72'),
(121451, 1654, 618, '131'),
(121452, 1654, 619, '0'),
(121453, 1654, 620, '561.35'),
(121454, 1654, 621, '-0.22'),
(121455, 1654, 622, '-0.05'),
(121456, 1654, 623, '-0.23'),
(121457, 1654, 624, '0'),
(121458, 1654, 625, '15.54'),
(121459, 1654, 626, '-19.62'),
(121460, 1654, 628, '0'),
(121461, 1654, 629, '0'),
(121462, 1654, 630, '0'),
(121463, 1654, 631, '0'),
(121464, 1654, 632, '0'),
(121465, 1654, 633, '0'),
(121466, 1654, 634, '0'),
(121467, 1654, 635, '0'),
(121468, 1654, 636, '0'),
(121469, 1654, 637, '0'),
(121470, 1654, 638, '0'),
(121471, 1654, 640, '81.71'),
(121472, 1654, 641, '80.77'),
(121473, 1654, 642, '138.88'),
(121474, 1654, 643, '0'),
(121475, 1654, 644, '748.6'),
(121476, 1654, 645, '-0.04'),
(121477, 1654, 646, '0.6'),
(121478, 1654, 647, '0'),
(121479, 1654, 648, '0'),
(121480, 1654, 649, '1'),
(121481, 1654, 650, '-41.3'),
(121482, 1654, 652, '0'),
(121483, 1654, 653, '0'),
(121484, 1654, 654, '0'),
(121485, 1654, 655, '0'),
(121486, 1654, 656, '0'),
(121487, 1654, 657, '0'),
(121488, 1654, 658, '0'),
(121489, 1654, 659, '0'),
(121490, 1654, 660, '0'),
(121491, 1654, 661, '0'),
(121492, 1654, 662, '0'),
(121493, 1654, 777, '130.18'),
(121494, 1654, 778, '32482.32'),
(121495, 1556, 1, '1'),
(121496, 1556, 2, '1'),
(121497, 1556, 3, '1'),
(121498, 1556, 4, '1'),
(121499, 1556, 6, '1'),
(121500, 1556, 7, '1'),
(121501, 1556, 19, '1'),
(121502, 1556, 23, '1'),
(121503, 1556, 31, '1'),
(121504, 1556, 32, '1'),
(121505, 1556, 33, '1'),
(121506, 1556, 34, '1'),
(121507, 1556, 36, '1'),
(121508, 1556, 50, '1'),
(121509, 1556, 52, '1'),
(121510, 1556, 76, '1'),
(121511, 1556, 78, '1'),
(121512, 1556, 107, '1'),
(121513, 1556, 108, '1'),
(121514, 1556, 121, '1'),
(121515, 1556, 122, '1'),
(121516, 1556, 123, '1'),
(121517, 1556, 124, '1'),
(121518, 1556, 142, '1'),
(121519, 1556, 143, '1'),
(121520, 1556, 144, '1'),
(121521, 1556, 145, '1'),
(121522, 1556, 150, '1'),
(121523, 1556, 158, '1'),
(121524, 1556, 159, '1'),
(121525, 1556, 320, '1'),
(121526, 1556, 321, '1'),
(121527, 1556, 324, '1'),
(121528, 1556, 325, '1'),
(121529, 1556, 352, '1'),
(121530, 1556, 353, '1'),
(121531, 1556, 355, '1'),
(121532, 1556, 389, '1'),
(121533, 1556, 390, '1'),
(121534, 1556, 407, '1'),
(121535, 1556, 409, '1'),
(121536, 1556, 472, '1'),
(121537, 1556, 489, '1'),
(121538, 1556, 491, '1'),
(121539, 1556, 663, '1'),
(121540, 1556, 664, '1'),
(121541, 1556, 665, '1'),
(121542, 1556, 668, '1'),
(121543, 1556, 680, '1'),
(121544, 1556, 681, '1'),
(121545, 1556, 687, '1'),
(121546, 1556, 691, '1'),
(121547, 1556, 695, '1'),
(121548, 1556, 696, '1'),
(121549, 1556, 697, '1'),
(121550, 1556, 698, '1'),
(121551, 1556, 699, '1'),
(121552, 1556, 704, '1'),
(121553, 1556, 705, '1'),
(121554, 1556, 721, '1'),
(121555, 1556, 740, '1'),
(121556, 1556, 20, '2'),
(121557, 1556, 80, '127'),
(121558, 1556, 81, '13'),
(121559, 1556, 82, '13'),
(121560, 1556, 83, '6'),
(121561, 1556, 84, '10.2'),
(121562, 1556, 85, '5.39'),
(121563, 1556, 86, '4.82'),
(121564, 1556, 87, '5.39'),
(121565, 1556, 89, '36'),
(121566, 1556, 90, '91'),
(121567, 1556, 91, '1'),
(121568, 1556, 92, '420'),
(121569, 1556, 93, '127'),
(121570, 1556, 94, '294'),
(121571, 1556, 95, '36'),
(121572, 1556, 96, '7'),
(121573, 1556, 97, '7'),
(121574, 1556, 98, '1'),
(121575, 1556, 99, '1'),
(121576, 1556, 100, '1'),
(121577, 1556, 101, '6'),
(121578, 1556, 103, '3'),
(121579, 1556, 105, '1'),
(121580, 1556, 106, '127'),
(121581, 1556, 118, '2'),
(121582, 1556, 119, '1'),
(121583, 1556, 139, '0'),
(121584, 1556, 140, '0'),
(121585, 1556, 141, '0'),
(121586, 1556, 147, '0'),
(121587, 1556, 149, '0'),
(121588, 1556, 151, '0'),
(121589, 1556, 153, '0'),
(121590, 1556, 155, '0'),
(121591, 1556, 157, '0'),
(121592, 1556, 160, '1'),
(121593, 1556, 164, '0'),
(121594, 1556, 166, '0'),
(121595, 1556, 169, '0'),
(121596, 1556, 171, '0'),
(121597, 1556, 175, '0'),
(121598, 1556, 177, '0'),
(121599, 1556, 179, '0'),
(121600, 1556, 181, '0'),
(121601, 1556, 183, '0'),
(121602, 1556, 185, '0'),
(121603, 1556, 187, '0'),
(121604, 1556, 189, '0'),
(121605, 1556, 191, '0'),
(121606, 1556, 193, '0'),
(121607, 1556, 195, '0'),
(121608, 1556, 197, '0'),
(121609, 1556, 199, '0'),
(121610, 1556, 201, '0'),
(121611, 1556, 203, '0'),
(121612, 1556, 205, '0'),
(121613, 1556, 207, '0'),
(121614, 1556, 209, '0'),
(121615, 1556, 211, '0'),
(121616, 1556, 213, '0'),
(121617, 1556, 215, '0'),
(121618, 1556, 217, '0'),
(121619, 1556, 219, '0'),
(121620, 1556, 221, '0'),
(121621, 1556, 223, '0'),
(121622, 1556, 233, '0'),
(121623, 1556, 237, '0'),
(121624, 1556, 239, '0'),
(121625, 1556, 241, '0'),
(121626, 1556, 243, '0'),
(121627, 1556, 246, '0'),
(121628, 1556, 248, '0'),
(121629, 1556, 250, '0'),
(121630, 1556, 257, '0'),
(121631, 1556, 259, '0'),
(121632, 1556, 263, '0'),
(121633, 1556, 266, '0'),
(121634, 1556, 268, '0'),
(121635, 1556, 270, '0'),
(121636, 1556, 272, '0'),
(121637, 1556, 274, '0'),
(121638, 1556, 276, '0'),
(121639, 1556, 278, '0'),
(121640, 1556, 302, '0'),
(121641, 1556, 304, '0'),
(121642, 1556, 306, '0'),
(121643, 1556, 308, '0'),
(121644, 1556, 310, '0'),
(121645, 1556, 312, '0'),
(121646, 1556, 314, '0'),
(121647, 1556, 316, '0'),
(121648, 1556, 318, '0'),
(121649, 1556, 385, '1'),
(121650, 1556, 392, '0'),
(121651, 1556, 394, '0'),
(121652, 1556, 396, '0'),
(121653, 1556, 398, '0'),
(121654, 1556, 400, '0'),
(121655, 1556, 402, '0'),
(121656, 1556, 404, '0'),
(121657, 1556, 406, '0'),
(121658, 1556, 408, '1'),
(121659, 1556, 410, '1'),
(121660, 1556, 412, '0'),
(121661, 1556, 414, '0'),
(121662, 1556, 416, '0'),
(121663, 1556, 418, '0'),
(121664, 1556, 420, '0'),
(121665, 1556, 422, '0'),
(121666, 1556, 424, '0'),
(121667, 1556, 426, '0'),
(121668, 1556, 428, '0'),
(121669, 1556, 430, '0'),
(121670, 1556, 432, '0'),
(121671, 1556, 434, '0'),
(121672, 1556, 436, '0'),
(121673, 1556, 438, '0'),
(121674, 1556, 440, '0'),
(121675, 1556, 442, '0'),
(121676, 1556, 444, '0'),
(121677, 1556, 446, '0'),
(121678, 1556, 449, '0'),
(121679, 1556, 451, '0'),
(121680, 1556, 453, '0'),
(121681, 1556, 455, '0'),
(121682, 1556, 457, '0'),
(121683, 1556, 459, '0'),
(121684, 1556, 461, '0'),
(121685, 1556, 463, '0'),
(121686, 1556, 465, '0'),
(121687, 1556, 467, '0'),
(121688, 1556, 469, '0'),
(121689, 1556, 471, '0'),
(121690, 1556, 474, '0'),
(121691, 1556, 476, '0'),
(121692, 1556, 478, '0'),
(121693, 1556, 480, '0'),
(121694, 1556, 482, '0'),
(121695, 1556, 484, '0'),
(121696, 1556, 486, '0'),
(121697, 1556, 488, '0'),
(121698, 1556, 490, '1'),
(121699, 1556, 492, '1'),
(121700, 1556, 494, '0'),
(121701, 1556, 496, '0'),
(121702, 1556, 498, '0'),
(121703, 1556, 502, '0'),
(121704, 1556, 504, '0'),
(121705, 1556, 506, '0'),
(121706, 1556, 508, '0'),
(121707, 1556, 510, '0'),
(121708, 1556, 512, '0'),
(121709, 1556, 514, '0'),
(121710, 1556, 516, '0'),
(121711, 1556, 518, '0'),
(121712, 1556, 520, '0'),
(121713, 1556, 522, '0'),
(121714, 1556, 526, '0'),
(121715, 1556, 527, '0'),
(121716, 1556, 529, '112.12'),
(121717, 1556, 530, '112.1'),
(121718, 1556, 531, '112.08'),
(121719, 1556, 533, '1'),
(121720, 1556, 534, '207.56'),
(121721, 1556, 535, '60.59'),
(121722, 1556, 537, '0.88'),
(121723, 1556, 538, '0.13'),
(121724, 1556, 539, '0.88'),
(121725, 1556, 541, '0.5'),
(121726, 1556, 542, '1'),
(121727, 1556, 543, '1'),
(121728, 1556, 544, '0'),
(121729, 1556, 545, '0'),
(121730, 1556, 548, '0.31'),
(121731, 1556, 549, '0'),
(121732, 1556, 551, '0.5'),
(121733, 1556, 552, '0.38'),
(121734, 1556, 553, '1'),
(121735, 1556, 554, '0.29'),
(121736, 1556, 556, '0.36'),
(121737, 1556, 557, '0'),
(121738, 1556, 558, '0.76'),
(121739, 1556, 559, '0'),
(121740, 1556, 560, '0.28'),
(121741, 1556, 561, '0'),
(121742, 1556, 562, '0'),
(121743, 1556, 563, '-0'),
(121744, 1556, 564, '0'),
(121745, 1556, 565, '0.76'),
(121746, 1556, 566, '-0.76'),
(121747, 1556, 568, '0.37'),
(121748, 1556, 569, '0.75'),
(121749, 1556, 570, '1'),
(121750, 1556, 571, '-0.02'),
(121751, 1556, 572, '0.15'),
(121752, 1556, 573, '0'),
(121753, 1556, 574, '0'),
(121754, 1556, 575, '0'),
(121755, 1556, 576, '0'),
(121756, 1556, 577, '0.88'),
(121757, 1556, 578, '-0.77'),
(121758, 1556, 580, '0.77'),
(121759, 1556, 581, '1.52'),
(121760, 1556, 582, '2'),
(121761, 1556, 583, '0'),
(121762, 1556, 584, '0.59'),
(121763, 1556, 585, '0.02'),
(121764, 1556, 586, '0.01'),
(121765, 1556, 587, '0'),
(121766, 1556, 588, '0'),
(121767, 1556, 589, '1.76'),
(121768, 1556, 590, '-1.52'),
(121769, 1556, 592, '0.44'),
(121770, 1556, 593, '0.44'),
(121771, 1556, 594, '0.88'),
(121772, 1556, 595, '0'),
(121773, 1556, 596, '0.07'),
(121774, 1556, 597, '0.01'),
(121775, 1556, 598, '1'),
(121776, 1556, 599, '0.01'),
(121777, 1556, 600, '0'),
(121778, 1556, 601, '0.01'),
(121779, 1556, 602, '0'),
(121780, 1556, 604, '71.48'),
(121781, 1556, 605, '71.73'),
(121782, 1556, 606, '127'),
(121783, 1556, 607, '0'),
(121784, 1556, 608, '1054.05'),
(121785, 1556, 609, '-1'),
(121786, 1556, 610, '-0.99'),
(121787, 1556, 611, '-1'),
(121788, 1556, 612, '0'),
(121789, 1556, 613, '0'),
(121790, 1556, 614, '-1.98'),
(121791, 1556, 616, '71.48'),
(121792, 1556, 617, '71.73'),
(121793, 1556, 618, '127'),
(121794, 1556, 619, '0'),
(121795, 1556, 620, '1054.05'),
(121796, 1556, 621, '-1'),
(121797, 1556, 622, '-0.99'),
(121798, 1556, 623, '-1'),
(121799, 1556, 624, '0'),
(121800, 1556, 625, '0'),
(121801, 1556, 626, '-1.98'),
(121802, 1556, 628, '0'),
(121803, 1556, 629, '0'),
(121804, 1556, 630, '0'),
(121805, 1556, 631, '0'),
(121806, 1556, 632, '0'),
(121807, 1556, 633, '0'),
(121808, 1556, 634, '0'),
(121809, 1556, 635, '0'),
(121810, 1556, 636, '0'),
(121811, 1556, 637, '0'),
(121812, 1556, 638, '0'),
(121813, 1556, 640, '56.03'),
(121814, 1556, 641, '56.27'),
(121815, 1556, 642, '112.08'),
(121816, 1556, 643, '0'),
(121817, 1556, 644, '1071.83'),
(121818, 1556, 645, '1'),
(121819, 1556, 646, '1'),
(121820, 1556, 647, '1'),
(121821, 1556, 648, '0'),
(121822, 1556, 649, '1'),
(121823, 1556, 650, '0'),
(121824, 1556, 652, '0'),
(121825, 1556, 653, '0'),
(121826, 1556, 654, '0'),
(121827, 1556, 655, '0'),
(121828, 1556, 656, '0'),
(121829, 1556, 657, '0'),
(121830, 1556, 658, '0'),
(121831, 1556, 659, '0'),
(121832, 1556, 660, '0'),
(121833, 1556, 661, '0'),
(121834, 1556, 662, '0'),
(121835, 1556, 777, '0.46'),
(121836, 1556, 778, '53.95'),
(121837, 697, 1, '1'),
(121838, 697, 2, '1'),
(121839, 697, 3, '1'),
(121840, 697, 4, '1'),
(121841, 697, 6, '1'),
(121842, 697, 7, '1'),
(121843, 697, 19, '1'),
(121844, 697, 23, '1'),
(121845, 697, 31, '1'),
(121846, 697, 32, '1'),
(121847, 697, 33, '1'),
(121848, 697, 74, '1'),
(121849, 697, 76, '1'),
(121850, 697, 79, '1'),
(121851, 697, 107, '1'),
(121852, 697, 108, '1'),
(121853, 697, 121, '1'),
(121854, 697, 131, '1'),
(121855, 697, 132, '1'),
(121856, 697, 142, '1'),
(121857, 697, 143, '1'),
(121858, 697, 144, '1'),
(121859, 697, 158, '1'),
(121860, 697, 163, '1'),
(121861, 697, 224, '1'),
(121862, 697, 225, '1'),
(121863, 697, 258, '1'),
(121864, 697, 320, '1'),
(121865, 697, 321, '1'),
(121866, 697, 324, '1'),
(121867, 697, 332, '1'),
(121868, 697, 333, '1'),
(121869, 697, 334, '1'),
(121870, 697, 338, '1'),
(121871, 697, 345, '1'),
(121872, 697, 346, '1'),
(121873, 697, 352, '1'),
(121874, 697, 353, '1'),
(121875, 697, 355, '1'),
(121876, 697, 389, '1'),
(121877, 697, 505, '1'),
(121878, 697, 509, '1'),
(121879, 697, 523, '1'),
(121880, 697, 663, '1'),
(121881, 697, 664, '1'),
(121882, 697, 681, '1'),
(121883, 697, 682, '1'),
(121884, 697, 691, '1'),
(121885, 697, 695, '1'),
(121886, 697, 696, '1'),
(121887, 697, 698, '1'),
(121888, 697, 699, '1'),
(121889, 697, 700, '1'),
(121890, 697, 701, '1'),
(121891, 697, 702, '1'),
(121892, 697, 704, '1'),
(121893, 697, 705, '1'),
(121894, 697, 706, '1'),
(121895, 697, 707, '1'),
(121896, 697, 711, '1'),
(121897, 697, 721, '1'),
(121898, 697, 740, '1'),
(121899, 697, 741, '1'),
(121900, 697, 747, '1'),
(121901, 697, 771, '1'),
(121902, 697, 773, '1'),
(121903, 697, 20, '2'),
(121904, 697, 80, '16'),
(121905, 697, 81, '10'),
(121906, 697, 82, '5'),
(121907, 697, 83, '5'),
(121908, 697, 84, '2.62'),
(121909, 697, 85, '2.62'),
(121910, 697, 87, '2.62'),
(121911, 697, 89, '16'),
(121912, 697, 91, '1'),
(121913, 697, 92, '16'),
(121914, 697, 94, '17'),
(121915, 697, 95, '16'),
(121916, 697, 96, '2'),
(121917, 697, 97, '6'),
(121918, 697, 98, '1'),
(121919, 697, 99, '1'),
(121920, 697, 100, '1'),
(121921, 697, 102, '5'),
(121922, 697, 103, '3'),
(121923, 697, 105, '1'),
(121924, 697, 106, '16'),
(121925, 697, 118, '4'),
(121926, 697, 119, '1'),
(121927, 697, 139, '0'),
(121928, 697, 140, '0'),
(121929, 697, 141, '0'),
(121930, 697, 147, '0'),
(121931, 697, 149, '0'),
(121932, 697, 151, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(121933, 697, 153, '0'),
(121934, 697, 155, '0.09'),
(121935, 697, 157, '0'),
(121936, 697, 160, '0'),
(121937, 697, 164, '0.91'),
(121938, 697, 166, '0'),
(121939, 697, 169, '0'),
(121940, 697, 171, '0'),
(121941, 697, 175, '0'),
(121942, 697, 177, '0'),
(121943, 697, 179, '0'),
(121944, 697, 181, '0'),
(121945, 697, 183, '0'),
(121946, 697, 185, '0'),
(121947, 697, 187, '0'),
(121948, 697, 189, '0'),
(121949, 697, 191, '0'),
(121950, 697, 193, '0'),
(121951, 697, 195, '0'),
(121952, 697, 197, '0'),
(121953, 697, 199, '0'),
(121954, 697, 201, '0'),
(121955, 697, 203, '0'),
(121956, 697, 205, '0'),
(121957, 697, 207, '0'),
(121958, 697, 209, '0'),
(121959, 697, 211, '0'),
(121960, 697, 213, '0'),
(121961, 697, 215, '0'),
(121962, 697, 217, '0'),
(121963, 697, 219, '0'),
(121964, 697, 221, '0'),
(121965, 697, 223, '0'),
(121966, 697, 233, '0'),
(121967, 697, 237, '0'),
(121968, 697, 239, '0'),
(121969, 697, 241, '0'),
(121970, 697, 243, '0'),
(121971, 697, 246, '0'),
(121972, 697, 248, '0'),
(121973, 697, 250, '0'),
(121974, 697, 257, '0'),
(121975, 697, 259, '0.3'),
(121976, 697, 263, '0'),
(121977, 697, 266, '0'),
(121978, 697, 268, '0'),
(121979, 697, 270, '0'),
(121980, 697, 272, '0'),
(121981, 697, 274, '0'),
(121982, 697, 276, '0'),
(121983, 697, 278, '0'),
(121984, 697, 302, '0'),
(121985, 697, 304, '0'),
(121986, 697, 306, '0'),
(121987, 697, 308, '0'),
(121988, 697, 310, '0'),
(121989, 697, 312, '0'),
(121990, 697, 314, '0'),
(121991, 697, 316, '0'),
(121992, 697, 318, '0'),
(121993, 697, 385, '1'),
(121994, 697, 392, '0'),
(121995, 697, 394, '0'),
(121996, 697, 396, '0'),
(121997, 697, 398, '0'),
(121998, 697, 400, '0'),
(121999, 697, 402, '0'),
(122000, 697, 404, '0'),
(122001, 697, 406, '0'),
(122002, 697, 408, '0'),
(122003, 697, 410, '0'),
(122004, 697, 412, '0'),
(122005, 697, 414, '0'),
(122006, 697, 416, '0'),
(122007, 697, 418, '0'),
(122008, 697, 420, '0'),
(122009, 697, 422, '0'),
(122010, 697, 424, '0'),
(122011, 697, 426, '0'),
(122012, 697, 428, '0'),
(122013, 697, 430, '0'),
(122014, 697, 432, '0'),
(122015, 697, 434, '0'),
(122016, 697, 436, '0'),
(122017, 697, 438, '0'),
(122018, 697, 440, '0'),
(122019, 697, 442, '0'),
(122020, 697, 444, '0'),
(122021, 697, 446, '0'),
(122022, 697, 449, '0'),
(122023, 697, 451, '0'),
(122024, 697, 453, '0'),
(122025, 697, 455, '0'),
(122026, 697, 457, '0'),
(122027, 697, 459, '0'),
(122028, 697, 461, '0'),
(122029, 697, 463, '0'),
(122030, 697, 465, '0'),
(122031, 697, 467, '0'),
(122032, 697, 469, '0'),
(122033, 697, 471, '0'),
(122034, 697, 474, '0'),
(122035, 697, 476, '0'),
(122036, 697, 478, '0'),
(122037, 697, 480, '0'),
(122038, 697, 482, '0'),
(122039, 697, 484, '0'),
(122040, 697, 486, '0'),
(122041, 697, 488, '0'),
(122042, 697, 490, '0'),
(122043, 697, 492, '0'),
(122044, 697, 494, '0'),
(122045, 697, 496, '0'),
(122046, 697, 498, '0'),
(122047, 697, 502, '0'),
(122048, 697, 504, '0'),
(122049, 697, 506, '0'),
(122050, 697, 508, '0'),
(122051, 697, 510, '0'),
(122052, 697, 512, '0'),
(122053, 697, 514, '0'),
(122054, 697, 516, '0'),
(122055, 697, 518, '0'),
(122056, 697, 520, '0'),
(122057, 697, 522, '1'),
(122058, 697, 526, '1'),
(122059, 697, 527, '0'),
(122060, 697, 529, '11.14'),
(122061, 697, 530, '10.86'),
(122062, 697, 531, '10.86'),
(122063, 697, 533, '0.82'),
(122064, 697, 534, '8.5'),
(122065, 697, 535, '11.18'),
(122066, 697, 537, '1'),
(122067, 697, 538, '0.48'),
(122068, 697, 539, '1'),
(122069, 697, 541, '0'),
(122070, 697, 542, '0'),
(122071, 697, 543, '1'),
(122072, 697, 544, '0'),
(122073, 697, 545, '0'),
(122074, 697, 548, '0.18'),
(122075, 697, 549, '0'),
(122076, 697, 551, '0'),
(122077, 697, 552, '1'),
(122078, 697, 553, '1'),
(122079, 697, 554, '1.82'),
(122080, 697, 556, '0.87'),
(122081, 697, 557, '0'),
(122082, 697, 558, '2'),
(122083, 697, 559, '0'),
(122084, 697, 560, '0.92'),
(122085, 697, 561, '0'),
(122086, 697, 562, '0'),
(122087, 697, 563, '-0.02'),
(122088, 697, 564, '0'),
(122089, 697, 565, '2'),
(122090, 697, 566, '-2'),
(122091, 697, 568, '-0.95'),
(122092, 697, 569, '-1'),
(122093, 697, 570, '0'),
(122094, 697, 571, NULL),
(122095, 697, 572, '0.01'),
(122096, 697, 573, '0'),
(122097, 697, 574, '0.7'),
(122098, 697, 575, '0.02'),
(122099, 697, 576, '0'),
(122100, 697, 577, '0.2'),
(122101, 697, 578, '-0.24'),
(122102, 697, 580, '1.92'),
(122103, 697, 581, '2'),
(122104, 697, 582, '2'),
(122105, 697, 583, '0'),
(122106, 697, 584, '0.03'),
(122107, 697, 585, '0'),
(122108, 697, 586, '-0.73'),
(122109, 697, 587, '-0.03'),
(122110, 697, 588, '0'),
(122111, 697, 589, '0.48'),
(122112, 697, 590, '-0.41'),
(122113, 697, 592, '0.66'),
(122114, 697, 593, '0.69'),
(122115, 697, 594, '1'),
(122116, 697, 595, '0'),
(122117, 697, 596, '0.04'),
(122118, 697, 597, '-0.06'),
(122119, 697, 598, '-0.91'),
(122120, 697, 599, '-0.06'),
(122121, 697, 600, '0'),
(122122, 697, 601, '0'),
(122123, 697, 602, '-0.07'),
(122124, 697, 604, '5.13'),
(122125, 697, 605, '5.05'),
(122126, 697, 606, '10'),
(122127, 697, 607, '0'),
(122128, 697, 608, '9.09'),
(122129, 697, 609, '-0.92'),
(122130, 697, 610, '-0.91'),
(122131, 697, 611, '-0.97'),
(122132, 697, 612, '0'),
(122133, 697, 613, '0'),
(122134, 697, 614, '-1.07'),
(122135, 697, 616, '6.03'),
(122136, 697, 617, '6.05'),
(122137, 697, 618, '10'),
(122138, 697, 619, '0'),
(122139, 697, 620, '6.59'),
(122140, 697, 621, '-1'),
(122141, 697, 622, NULL),
(122142, 697, 623, '-1'),
(122143, 697, 624, '0'),
(122144, 697, 625, '0'),
(122145, 697, 626, '-1.02'),
(122146, 697, 628, '0'),
(122147, 697, 629, '0'),
(122148, 697, 630, '0'),
(122149, 697, 631, '0'),
(122150, 697, 632, '0'),
(122151, 697, 633, '0'),
(122152, 697, 634, '0'),
(122153, 697, 635, '0'),
(122154, 697, 636, '0'),
(122155, 697, 637, '0'),
(122156, 697, 638, '0'),
(122157, 697, 640, '10.61'),
(122158, 697, 641, '11.05'),
(122159, 697, 642, '16'),
(122160, 697, 643, '0'),
(122161, 697, 644, '11.08'),
(122162, 697, 645, '-0.92'),
(122163, 697, 646, '-0.91'),
(122164, 697, 647, '-0.98'),
(122165, 697, 648, '0'),
(122166, 697, 649, '0'),
(122167, 697, 650, '-1.12'),
(122168, 697, 652, '0'),
(122169, 697, 653, '0'),
(122170, 697, 654, '0'),
(122171, 697, 655, '0'),
(122172, 697, 656, '0'),
(122173, 697, 657, '0'),
(122174, 697, 658, '0'),
(122175, 697, 659, '0'),
(122176, 697, 660, '0'),
(122177, 697, 661, '0'),
(122178, 697, 662, '0'),
(122179, 697, 777, '32196.11'),
(122180, 697, 778, '719040.74'),
(122181, 769, 1, '1'),
(122182, 769, 2, '1'),
(122183, 769, 3, '1'),
(122184, 769, 4, '1'),
(122185, 769, 6, '1'),
(122186, 769, 7, '1'),
(122187, 769, 9, '1'),
(122188, 769, 19, '1'),
(122189, 769, 23, '1'),
(122190, 769, 31, '1'),
(122191, 769, 32, '1'),
(122192, 769, 33, '1'),
(122193, 769, 34, '1'),
(122194, 769, 39, '1'),
(122195, 769, 50, '1'),
(122196, 769, 51, '1'),
(122197, 769, 70, '1'),
(122198, 769, 72, '1'),
(122199, 769, 76, '1'),
(122200, 769, 78, '1'),
(122201, 769, 107, '1'),
(122202, 769, 108, '1'),
(122203, 769, 112, '1'),
(122204, 769, 121, '1'),
(122205, 769, 131, '1'),
(122206, 769, 132, '1'),
(122207, 769, 142, '1'),
(122208, 769, 143, '1'),
(122209, 769, 144, '1'),
(122210, 769, 158, '1'),
(122211, 769, 163, '1'),
(122212, 769, 167, '1'),
(122213, 769, 208, '1'),
(122214, 769, 224, '1'),
(122215, 769, 225, '1'),
(122216, 769, 236, '1'),
(122217, 769, 320, '1'),
(122218, 769, 338, '1'),
(122219, 769, 339, '1'),
(122220, 769, 388, '1'),
(122221, 769, 663, '1'),
(122222, 769, 664, '1'),
(122223, 769, 681, '1'),
(122224, 769, 682, '1'),
(122225, 769, 700, '1'),
(122226, 769, 701, '1'),
(122227, 769, 702, '1'),
(122228, 769, 704, '1'),
(122229, 769, 705, '1'),
(122230, 769, 721, '1'),
(122231, 769, 741, '1'),
(122232, 769, 747, '1'),
(122233, 769, 748, '1'),
(122234, 769, 751, '1'),
(122235, 769, 752, '1'),
(122236, 769, 771, '1'),
(122237, 769, 772, '1'),
(122238, 769, 774, '1'),
(122239, 769, 775, '1'),
(122240, 769, 20, '2'),
(122241, 769, 80, '42'),
(122242, 769, 81, '14'),
(122243, 769, 82, '3'),
(122244, 769, 83, '4'),
(122245, 769, 84, '5.67'),
(122246, 769, 85, '3.19'),
(122247, 769, 86, '2.48'),
(122248, 769, 87, '5.67'),
(122249, 769, 89, '30'),
(122250, 769, 90, '12'),
(122251, 769, 91, '1'),
(122252, 769, 92, '101'),
(122253, 769, 93, '42'),
(122254, 769, 94, '60'),
(122255, 769, 95, '30'),
(122256, 769, 96, '14'),
(122257, 769, 97, '14'),
(122258, 769, 98, '3'),
(122259, 769, 99, '3'),
(122260, 769, 100, '2'),
(122261, 769, 101, '4'),
(122262, 769, 103, '2'),
(122263, 769, 105, '2'),
(122264, 769, 106, '44'),
(122265, 769, 118, '4'),
(122266, 769, 119, '1'),
(122267, 769, 120, '2'),
(122268, 769, 139, '0'),
(122269, 769, 140, '0'),
(122270, 769, 141, '0'),
(122271, 769, 147, '0'),
(122272, 769, 149, '0'),
(122273, 769, 151, '0'),
(122274, 769, 153, '0'),
(122275, 769, 155, '0.7'),
(122276, 769, 157, '0'),
(122277, 769, 160, '0'),
(122278, 769, 164, '0.03'),
(122279, 769, 166, '0'),
(122280, 769, 169, '0'),
(122281, 769, 171, '0'),
(122282, 769, 175, '0'),
(122283, 769, 177, '0'),
(122284, 769, 179, '0'),
(122285, 769, 181, '0'),
(122286, 769, 183, '0'),
(122287, 769, 185, '0'),
(122288, 769, 187, '0'),
(122289, 769, 189, '0'),
(122290, 769, 191, '0'),
(122291, 769, 193, '0'),
(122292, 769, 195, '0'),
(122293, 769, 197, '0'),
(122294, 769, 199, '0'),
(122295, 769, 201, '0'),
(122296, 769, 203, '0'),
(122297, 769, 205, '0'),
(122298, 769, 207, '0'),
(122299, 769, 209, '0'),
(122300, 769, 211, '0.27'),
(122301, 769, 213, '0'),
(122302, 769, 215, '0.27'),
(122303, 769, 217, '0'),
(122304, 769, 219, '0'),
(122305, 769, 221, '0'),
(122306, 769, 223, '0'),
(122307, 769, 233, '0'),
(122308, 769, 237, '1'),
(122309, 769, 239, '0'),
(122310, 769, 241, '0'),
(122311, 769, 243, '0'),
(122312, 769, 246, '0'),
(122313, 769, 248, '0'),
(122314, 769, 250, '0'),
(122315, 769, 257, '0'),
(122316, 769, 259, '0'),
(122317, 769, 263, '0'),
(122318, 769, 266, '0'),
(122319, 769, 268, '0'),
(122320, 769, 270, '0'),
(122321, 769, 272, '0'),
(122322, 769, 274, '0'),
(122323, 769, 276, '0'),
(122324, 769, 278, '0'),
(122325, 769, 302, '0'),
(122326, 769, 304, '0'),
(122327, 769, 306, '0'),
(122328, 769, 308, '0'),
(122329, 769, 310, '0'),
(122330, 769, 312, '0'),
(122331, 769, 314, '0'),
(122332, 769, 316, '0'),
(122333, 769, 318, '0'),
(122334, 769, 385, '1'),
(122335, 769, 392, '0'),
(122336, 769, 394, '0'),
(122337, 769, 396, '0'),
(122338, 769, 398, '0'),
(122339, 769, 400, '0'),
(122340, 769, 402, '0'),
(122341, 769, 404, '0'),
(122342, 769, 406, '0'),
(122343, 769, 408, '0'),
(122344, 769, 410, '0'),
(122345, 769, 412, '0'),
(122346, 769, 414, '0'),
(122347, 769, 416, '0'),
(122348, 769, 418, '0'),
(122349, 769, 420, '0'),
(122350, 769, 422, '0'),
(122351, 769, 424, '0'),
(122352, 769, 426, '0'),
(122353, 769, 428, '0'),
(122354, 769, 430, '0'),
(122355, 769, 432, '0'),
(122356, 769, 434, '0'),
(122357, 769, 436, '0'),
(122358, 769, 438, '0'),
(122359, 769, 440, '0'),
(122360, 769, 442, '0'),
(122361, 769, 444, '0'),
(122362, 769, 446, '0'),
(122363, 769, 449, '0'),
(122364, 769, 451, '0'),
(122365, 769, 453, '0'),
(122366, 769, 455, '0'),
(122367, 769, 457, '0'),
(122368, 769, 459, '0'),
(122369, 769, 461, '0'),
(122370, 769, 463, '0'),
(122371, 769, 465, '0'),
(122372, 769, 467, '0'),
(122373, 769, 469, '0'),
(122374, 769, 471, '0'),
(122375, 769, 474, '0'),
(122376, 769, 476, '0'),
(122377, 769, 478, '0'),
(122378, 769, 480, '0'),
(122379, 769, 482, '0'),
(122380, 769, 484, '0'),
(122381, 769, 486, '0'),
(122382, 769, 488, '0'),
(122383, 769, 490, '0'),
(122384, 769, 492, '0'),
(122385, 769, 494, '0'),
(122386, 769, 496, '0'),
(122387, 769, 498, '0'),
(122388, 769, 502, '0'),
(122389, 769, 504, '0'),
(122390, 769, 506, '0'),
(122391, 769, 508, '0'),
(122392, 769, 510, '0'),
(122393, 769, 512, '0'),
(122394, 769, 514, '0'),
(122395, 769, 516, '0'),
(122396, 769, 518, '0'),
(122397, 769, 520, '0'),
(122398, 769, 522, '0.71'),
(122399, 769, 526, '0.8'),
(122400, 769, 527, '0.72'),
(122401, 769, 529, '7342.68'),
(122402, 769, 530, '1835.67'),
(122403, 769, 531, '1835.67'),
(122404, 769, 533, '0.27'),
(122405, 769, 534, '82.29'),
(122406, 769, 535, '135.46'),
(122407, 769, 537, '1'),
(122408, 769, 538, '0.21'),
(122409, 769, 539, '1'),
(122410, 769, 541, '0.51'),
(122411, 769, 542, '0.99'),
(122412, 769, 543, '0.29'),
(122413, 769, 544, '0'),
(122414, 769, 545, '0.71'),
(122415, 769, 548, '0.74'),
(122416, 769, 549, '0'),
(122417, 769, 551, '0.15'),
(122418, 769, 552, '-0.57'),
(122419, 769, 553, '0'),
(122420, 769, 554, '0'),
(122421, 769, 556, '1.01'),
(122422, 769, 557, '1.01'),
(122423, 769, 558, '1.09'),
(122424, 769, 559, '0'),
(122425, 769, 560, '0'),
(122426, 769, 561, '0'),
(122427, 769, 562, '-0.01'),
(122428, 769, 563, '-0'),
(122429, 769, 564, '0'),
(122430, 769, 565, '0.17'),
(122431, 769, 566, '-0.17'),
(122432, 769, 568, '0'),
(122433, 769, 569, '0.89'),
(122434, 769, 570, '1'),
(122435, 769, 571, NULL),
(122436, 769, 572, '1'),
(122437, 769, 573, '-0'),
(122438, 769, 574, '0'),
(122439, 769, 575, '-0'),
(122440, 769, 576, '0'),
(122441, 769, 577, '2'),
(122442, 769, 578, '-2'),
(122443, 769, 580, '2'),
(122444, 769, 581, '2'),
(122445, 769, 582, '2'),
(122446, 769, 583, '0'),
(122447, 769, 584, '0'),
(122448, 769, 585, '-0'),
(122449, 769, 586, '-0.01'),
(122450, 769, 587, '-0'),
(122451, 769, 588, '0'),
(122452, 769, 589, '0.23'),
(122453, 769, 590, '-1.64'),
(122454, 769, 592, '0.53'),
(122455, 769, 593, '0.54'),
(122456, 769, 594, '0.67'),
(122457, 769, 595, '0'),
(122458, 769, 596, '0.01'),
(122459, 769, 597, '-0'),
(122460, 769, 598, '-0.04'),
(122461, 769, 599, '-0'),
(122462, 769, 600, '0'),
(122463, 769, 601, '0'),
(122464, 769, 602, '-0.02'),
(122465, 769, 604, '1.78'),
(122466, 769, 605, '1.68'),
(122467, 769, 606, '7.94'),
(122468, 769, 607, '0'),
(122469, 769, 608, '0.92'),
(122470, 769, 609, '-0.01'),
(122471, 769, 610, '-0.01'),
(122472, 769, 611, '-0'),
(122473, 769, 612, '0'),
(122474, 769, 613, '4.24'),
(122475, 769, 614, '-4.13'),
(122476, 769, 616, '4.05'),
(122477, 769, 617, '3.87'),
(122478, 769, 618, '7.94'),
(122479, 769, 619, '0'),
(122480, 769, 620, '2.53'),
(122481, 769, 621, '-0.04'),
(122482, 769, 622, '-0.03'),
(122483, 769, 623, '-0.05'),
(122484, 769, 624, '0'),
(122485, 769, 625, '4.06'),
(122486, 769, 626, '-3.95'),
(122487, 769, 628, '4.05'),
(122488, 769, 629, '4.02'),
(122489, 769, 630, '7.88'),
(122490, 769, 631, '0'),
(122491, 769, 632, '3.34'),
(122492, 769, 633, '0.01'),
(122493, 769, 634, '0.01'),
(122494, 769, 635, '0'),
(122495, 769, 636, '0'),
(122496, 769, 637, '5.76'),
(122497, 769, 638, '-5.87'),
(122498, 769, 640, '22.29'),
(122499, 769, 641, '22.68'),
(122500, 769, 642, '28'),
(122501, 769, 643, '0'),
(122502, 769, 644, '18.9'),
(122503, 769, 645, '-0.04'),
(122504, 769, 646, '-0.04'),
(122505, 769, 647, '-0.04'),
(122506, 769, 648, '0'),
(122507, 769, 649, '0'),
(122508, 769, 650, NULL),
(122509, 769, 652, '0'),
(122510, 769, 653, '0'),
(122511, 769, 654, '0'),
(122512, 769, 655, '0'),
(122513, 769, 656, '0'),
(122514, 769, 657, '0'),
(122515, 769, 658, '0'),
(122516, 769, 659, '0'),
(122517, 769, 660, '0'),
(122518, 769, 661, '0'),
(122519, 769, 662, '0'),
(122520, 769, 777, '69.7'),
(122521, 769, 778, '130420.04'),
(122522, 133, 1, '1'),
(122523, 133, 2, '1'),
(122524, 133, 3, '1'),
(122525, 133, 4, '1'),
(122526, 133, 6, '1'),
(122527, 133, 7, '1'),
(122528, 133, 19, '1'),
(122529, 133, 23, '1'),
(122530, 133, 31, '1'),
(122531, 133, 32, '1'),
(122532, 133, 33, '1'),
(122533, 133, 34, '1'),
(122534, 133, 39, '1'),
(122535, 133, 50, '1'),
(122536, 133, 51, '1'),
(122537, 133, 76, '1'),
(122538, 133, 78, '1'),
(122539, 133, 107, '1'),
(122540, 133, 108, '1'),
(122541, 133, 121, '1'),
(122542, 133, 131, '1'),
(122543, 133, 132, '1'),
(122544, 133, 142, '1'),
(122545, 133, 143, '1'),
(122546, 133, 144, '1'),
(122547, 133, 167, '1'),
(122548, 133, 168, '1'),
(122549, 133, 170, '1'),
(122550, 133, 174, '1'),
(122551, 133, 176, '1'),
(122552, 133, 184, '1'),
(122553, 133, 186, '1'),
(122554, 133, 190, '1'),
(122555, 133, 224, '1'),
(122556, 133, 225, '1'),
(122557, 133, 258, '1'),
(122558, 133, 300, '1'),
(122559, 133, 301, '1'),
(122560, 133, 320, '1'),
(122561, 133, 321, '1'),
(122562, 133, 325, '1'),
(122563, 133, 332, '1'),
(122564, 133, 333, '1'),
(122565, 133, 334, '1'),
(122566, 133, 337, '1'),
(122567, 133, 338, '1'),
(122568, 133, 343, '1'),
(122569, 133, 344, '1'),
(122570, 133, 345, '1'),
(122571, 133, 346, '1'),
(122572, 133, 347, '1'),
(122573, 133, 351, '1'),
(122574, 133, 352, '1'),
(122575, 133, 353, '1'),
(122576, 133, 355, '1'),
(122577, 133, 356, '1'),
(122578, 133, 357, '1'),
(122579, 133, 389, '1'),
(122580, 133, 447, '1'),
(122581, 133, 448, '1'),
(122582, 133, 450, '1'),
(122583, 133, 505, '1'),
(122584, 133, 511, '1'),
(122585, 133, 513, '1'),
(122586, 133, 519, '1'),
(122587, 133, 521, '1'),
(122588, 133, 663, '1'),
(122589, 133, 664, '1'),
(122590, 133, 681, '1'),
(122591, 133, 682, '1'),
(122592, 133, 691, '1'),
(122593, 133, 692, '1'),
(122594, 133, 693, '1'),
(122595, 133, 695, '1'),
(122596, 133, 700, '1'),
(122597, 133, 701, '1'),
(122598, 133, 702, '1'),
(122599, 133, 704, '1'),
(122600, 133, 705, '1'),
(122601, 133, 708, '1'),
(122602, 133, 721, '1'),
(122603, 133, 723, '1'),
(122604, 133, 724, '1'),
(122605, 133, 725, '1'),
(122606, 133, 726, '1'),
(122607, 133, 727, '1'),
(122608, 133, 728, '1'),
(122609, 133, 747, '1'),
(122610, 133, 748, '1'),
(122611, 133, 760, '1'),
(122612, 133, 761, '1'),
(122613, 133, 771, '1'),
(122614, 133, 772, '1'),
(122615, 133, 773, '1'),
(122616, 133, 774, '1'),
(122617, 133, 775, '1'),
(122618, 133, 20, '2'),
(122619, 133, 80, '32'),
(122620, 133, 81, '8'),
(122621, 133, 82, '4'),
(122622, 133, 83, '4'),
(122623, 133, 84, '5.88'),
(122624, 133, 85, '3.25'),
(122625, 133, 86, '2.62'),
(122626, 133, 87, '5.88'),
(122627, 133, 89, '20'),
(122628, 133, 90, '12'),
(122629, 133, 91, '1'),
(122630, 133, 92, '76'),
(122631, 133, 93, '32'),
(122632, 133, 94, '45'),
(122633, 133, 95, '20'),
(122634, 133, 96, '8'),
(122635, 133, 97, '8'),
(122636, 133, 98, '4'),
(122637, 133, 99, '4'),
(122638, 133, 100, '4'),
(122639, 133, 101, '4'),
(122640, 133, 103, '2'),
(122641, 133, 105, '1'),
(122642, 133, 106, '32'),
(122643, 133, 118, '10'),
(122644, 133, 119, '5'),
(122645, 133, 139, '0'),
(122646, 133, 140, '0'),
(122647, 133, 141, '0'),
(122648, 133, 147, '0'),
(122649, 133, 149, '0'),
(122650, 133, 151, '0'),
(122651, 133, 153, '0'),
(122652, 133, 155, '0'),
(122653, 133, 157, '0'),
(122654, 133, 160, '0'),
(122655, 133, 164, '0'),
(122656, 133, 166, '0'),
(122657, 133, 169, '0.3'),
(122658, 133, 171, '0.29'),
(122659, 133, 175, '0.01'),
(122660, 133, 177, '0.52'),
(122661, 133, 179, '0.46'),
(122662, 133, 181, '0.06'),
(122663, 133, 183, '0'),
(122664, 133, 185, '0.18'),
(122665, 133, 187, '0.16'),
(122666, 133, 189, '0'),
(122667, 133, 191, '0.01'),
(122668, 133, 193, '0'),
(122669, 133, 195, '0'),
(122670, 133, 197, '0'),
(122671, 133, 199, '0'),
(122672, 133, 201, '0'),
(122673, 133, 203, '0'),
(122674, 133, 205, '0'),
(122675, 133, 207, '0'),
(122676, 133, 209, '0'),
(122677, 133, 211, '0'),
(122678, 133, 213, '0'),
(122679, 133, 215, '0'),
(122680, 133, 217, '0'),
(122681, 133, 219, '0'),
(122682, 133, 221, '0'),
(122683, 133, 223, '0'),
(122684, 133, 233, '0'),
(122685, 133, 237, '0'),
(122686, 133, 239, '0'),
(122687, 133, 241, '0'),
(122688, 133, 243, '0'),
(122689, 133, 246, '0'),
(122690, 133, 248, '0'),
(122691, 133, 250, '0'),
(122692, 133, 257, '0'),
(122693, 133, 259, '0.08'),
(122694, 133, 263, '0'),
(122695, 133, 266, '0'),
(122696, 133, 268, '0'),
(122697, 133, 270, '0'),
(122698, 133, 272, '0'),
(122699, 133, 274, '0'),
(122700, 133, 276, '0'),
(122701, 133, 278, '0'),
(122702, 133, 302, '0.08'),
(122703, 133, 304, '0'),
(122704, 133, 306, '0'),
(122705, 133, 308, '0'),
(122706, 133, 310, '0'),
(122707, 133, 312, '0'),
(122708, 133, 314, '0'),
(122709, 133, 316, '0'),
(122710, 133, 318, '0'),
(122711, 133, 385, '1'),
(122712, 133, 392, '0'),
(122713, 133, 394, '0'),
(122714, 133, 396, '0'),
(122715, 133, 398, '0'),
(122716, 133, 400, '0'),
(122717, 133, 402, '0'),
(122718, 133, 404, '0'),
(122719, 133, 406, '0'),
(122720, 133, 408, '0'),
(122721, 133, 410, '0'),
(122722, 133, 412, '0'),
(122723, 133, 414, '0'),
(122724, 133, 416, '0'),
(122725, 133, 418, '0'),
(122726, 133, 420, '0'),
(122727, 133, 422, '0'),
(122728, 133, 424, '0'),
(122729, 133, 426, '0'),
(122730, 133, 428, '0'),
(122731, 133, 430, '0'),
(122732, 133, 432, '0'),
(122733, 133, 434, '0'),
(122734, 133, 436, '0'),
(122735, 133, 438, '0'),
(122736, 133, 440, '0'),
(122737, 133, 442, '0'),
(122738, 133, 444, '0'),
(122739, 133, 446, '0'),
(122740, 133, 449, '0.7'),
(122741, 133, 451, '0.7'),
(122742, 133, 453, '0'),
(122743, 133, 455, '0'),
(122744, 133, 457, '0'),
(122745, 133, 459, '0'),
(122746, 133, 461, '0'),
(122747, 133, 463, '0'),
(122748, 133, 465, '0'),
(122749, 133, 467, '0'),
(122750, 133, 469, '0'),
(122751, 133, 471, '0'),
(122752, 133, 474, '0'),
(122753, 133, 476, '0'),
(122754, 133, 478, '0'),
(122755, 133, 480, '0'),
(122756, 133, 482, '0'),
(122757, 133, 484, '0'),
(122758, 133, 486, '0'),
(122759, 133, 488, '0'),
(122760, 133, 490, '0'),
(122761, 133, 492, '0'),
(122762, 133, 494, '0'),
(122763, 133, 496, '0'),
(122764, 133, 498, '0'),
(122765, 133, 502, '0'),
(122766, 133, 504, '0'),
(122767, 133, 506, '0'),
(122768, 133, 508, '0'),
(122769, 133, 510, '0'),
(122770, 133, 512, '0'),
(122771, 133, 514, '0.28'),
(122772, 133, 516, '0'),
(122773, 133, 518, '0'),
(122774, 133, 520, '0.28'),
(122775, 133, 522, '0.3'),
(122776, 133, 526, '0.35'),
(122777, 133, 527, '0.34'),
(122778, 133, 529, '117.61'),
(122779, 133, 530, '98.51'),
(122780, 133, 531, '98.51'),
(122781, 133, 533, '0.99'),
(122782, 133, 534, '118.34'),
(122783, 133, 535, '33.32'),
(122784, 133, 537, '0.92'),
(122785, 133, 538, '0.19'),
(122786, 133, 539, '0.92'),
(122787, 133, 541, '0.47'),
(122788, 133, 542, '0.94'),
(122789, 133, 543, '0.7'),
(122790, 133, 544, '0.3'),
(122791, 133, 545, '0'),
(122792, 133, 548, '0.02'),
(122793, 133, 549, '0.16'),
(122794, 133, 551, '0.54'),
(122795, 133, 552, '0.38'),
(122796, 133, 553, '0.16'),
(122797, 133, 554, '1.1'),
(122798, 133, 556, '1.06'),
(122799, 133, 557, '1.19'),
(122800, 133, 558, '1.66'),
(122801, 133, 559, '0'),
(122802, 133, 560, '0.45'),
(122803, 133, 561, '0.02'),
(122804, 133, 562, '0.03'),
(122805, 133, 563, '0.02'),
(122806, 133, 564, '0'),
(122807, 133, 565, '1.47'),
(122808, 133, 566, '-1.4'),
(122809, 133, 568, '0.11'),
(122810, 133, 569, '0.53'),
(122811, 133, 570, '1'),
(122812, 133, 571, '-1'),
(122813, 133, 572, '0.79'),
(122814, 133, 573, '-0'),
(122815, 133, 574, '0'),
(122816, 133, 575, '-0'),
(122817, 133, 576, '0'),
(122818, 133, 577, '2'),
(122819, 133, 578, '-2'),
(122820, 133, 580, '1.72'),
(122821, 133, 581, '1.94'),
(122822, 133, 582, '2'),
(122823, 133, 583, '0'),
(122824, 133, 584, '0.21'),
(122825, 133, 585, '0'),
(122826, 133, 586, '0.06'),
(122827, 133, 587, '0'),
(122828, 133, 588, '0'),
(122829, 133, 589, '1.51'),
(122830, 133, 590, '-1.53'),
(122831, 133, 592, '0.31'),
(122832, 133, 593, '0.29'),
(122833, 133, 594, '0.5'),
(122834, 133, 595, '0'),
(122835, 133, 596, '0.01'),
(122836, 133, 597, '-0'),
(122837, 133, 598, '-0.14'),
(122838, 133, 599, '-0'),
(122839, 133, 600, '0'),
(122840, 133, 601, '0'),
(122841, 133, 602, '-0.03'),
(122842, 133, 604, '16.04'),
(122843, 133, 605, '16.07'),
(122844, 133, 606, '32.17'),
(122845, 133, 607, '0'),
(122846, 133, 608, '52.58'),
(122847, 133, 609, '0.39'),
(122848, 133, 610, '0.03'),
(122849, 133, 611, '0.12'),
(122850, 133, 612, '0'),
(122851, 133, 613, '23.73'),
(122852, 133, 614, '-22.95'),
(122853, 133, 616, '16.21'),
(122854, 133, 617, '16.17'),
(122855, 133, 618, '32.17'),
(122856, 133, 619, '0'),
(122857, 133, 620, '50.41'),
(122858, 133, 621, '0.39'),
(122859, 133, 622, '0.04'),
(122860, 133, 623, '0.15'),
(122861, 133, 624, '0'),
(122862, 133, 625, '22.71'),
(122863, 133, 626, '-22.24'),
(122864, 133, 628, '1.64'),
(122865, 133, 629, '1.37'),
(122866, 133, 630, '5.64'),
(122867, 133, 631, '0'),
(122868, 133, 632, '0.94'),
(122869, 133, 633, '0.02'),
(122870, 133, 634, '0.01'),
(122871, 133, 635, '0'),
(122872, 133, 636, '0'),
(122873, 133, 637, '4.24'),
(122874, 133, 638, '-4.11'),
(122875, 133, 640, '10.03'),
(122876, 133, 641, '9.23'),
(122877, 133, 642, '16'),
(122878, 133, 643, '0'),
(122879, 133, 644, '10.83'),
(122880, 133, 645, '-0.14'),
(122881, 133, 646, '-0.14'),
(122882, 133, 647, '-0.15'),
(122883, 133, 648, '0'),
(122884, 133, 649, '0'),
(122885, 133, 650, NULL),
(122886, 133, 652, '0'),
(122887, 133, 653, '0'),
(122888, 133, 654, '0'),
(122889, 133, 655, '0'),
(122890, 133, 656, '0'),
(122891, 133, 657, '0'),
(122892, 133, 658, '0'),
(122893, 133, 659, '0'),
(122894, 133, 660, '0'),
(122895, 133, 661, '0'),
(122896, 133, 662, '0'),
(122897, 133, 777, '223.05'),
(122898, 133, 778, '52774.78'),
(122899, 72, 1, '1'),
(122900, 72, 2, '1'),
(122901, 72, 3, '1'),
(122902, 72, 4, '1'),
(122903, 72, 6, '1'),
(122904, 72, 7, '1'),
(122905, 72, 19, '1'),
(122906, 72, 23, '1'),
(122907, 72, 31, '1'),
(122908, 72, 32, '1'),
(122909, 72, 33, '1'),
(122910, 72, 34, '1'),
(122911, 72, 35, '1'),
(122912, 72, 50, '1'),
(122913, 72, 51, '1'),
(122914, 72, 74, '1'),
(122915, 72, 76, '1'),
(122916, 72, 78, '1'),
(122917, 72, 107, '1'),
(122918, 72, 108, '1'),
(122919, 72, 121, '1'),
(122920, 72, 131, '1'),
(122921, 72, 132, '1'),
(122922, 72, 142, '1'),
(122923, 72, 143, '1'),
(122924, 72, 144, '1'),
(122925, 72, 145, '1'),
(122926, 72, 154, '1'),
(122927, 72, 167, '1'),
(122928, 72, 168, '1'),
(122929, 72, 170, '1'),
(122930, 72, 192, '1'),
(122931, 72, 196, '1'),
(122932, 72, 198, '1'),
(122933, 72, 224, '1'),
(122934, 72, 225, '1'),
(122935, 72, 264, '1'),
(122936, 72, 267, '1'),
(122937, 72, 320, '1'),
(122938, 72, 321, '1'),
(122939, 72, 330, '1'),
(122940, 72, 332, '1'),
(122941, 72, 336, '1'),
(122942, 72, 338, '1'),
(122943, 72, 344, '1'),
(122944, 72, 345, '1'),
(122945, 72, 346, '1'),
(122946, 72, 352, '1'),
(122947, 72, 353, '1'),
(122948, 72, 355, '1'),
(122949, 72, 384, '1'),
(122950, 72, 389, '1'),
(122951, 72, 472, '1'),
(122952, 72, 481, '1'),
(122953, 72, 483, '1'),
(122954, 72, 663, '1'),
(122955, 72, 664, '1'),
(122956, 72, 665, '1'),
(122957, 72, 666, '1'),
(122958, 72, 667, '1'),
(122959, 72, 669, '1'),
(122960, 72, 681, '1'),
(122961, 72, 682, '1'),
(122962, 72, 691, '1'),
(122963, 72, 692, '1'),
(122964, 72, 693, '1'),
(122965, 72, 695, '1'),
(122966, 72, 696, '1'),
(122967, 72, 697, '1'),
(122968, 72, 698, '1'),
(122969, 72, 699, '1'),
(122970, 72, 700, '1'),
(122971, 72, 701, '1'),
(122972, 72, 702, '1'),
(122973, 72, 704, '1'),
(122974, 72, 705, '1'),
(122975, 72, 721, '1'),
(122976, 72, 737, '1'),
(122977, 72, 747, '1'),
(122978, 72, 748, '1'),
(122979, 72, 751, '1'),
(122980, 72, 754, '1'),
(122981, 72, 771, '1'),
(122982, 72, 772, '1'),
(122983, 72, 773, '1'),
(122984, 72, 774, '1'),
(122985, 72, 20, '2'),
(122986, 72, 80, '256'),
(122987, 72, 81, '16'),
(122988, 72, 82, '16'),
(122989, 72, 83, '4'),
(122990, 72, 84, '7.27'),
(122991, 72, 85, '3.75'),
(122992, 72, 86, '3.52'),
(122993, 72, 87, '7.27'),
(122994, 72, 89, '60'),
(122995, 72, 90, '196'),
(122996, 72, 91, '1'),
(122997, 72, 92, '544'),
(122998, 72, 93, '256'),
(122999, 72, 94, '289'),
(123000, 72, 95, '60'),
(123001, 72, 96, '16'),
(123002, 72, 97, '16'),
(123003, 72, 98, '16'),
(123004, 72, 99, '16'),
(123005, 72, 100, '4'),
(123006, 72, 101, '4'),
(123007, 72, 103, '2'),
(123008, 72, 105, '1'),
(123009, 72, 106, '256'),
(123010, 72, 118, '2'),
(123011, 72, 119, '1'),
(123012, 72, 139, '0'),
(123013, 72, 140, '0'),
(123014, 72, 141, '0'),
(123015, 72, 147, '0'),
(123016, 72, 149, '0'),
(123017, 72, 151, '0'),
(123018, 72, 153, '0'),
(123019, 72, 155, '0.04'),
(123020, 72, 157, '0'),
(123021, 72, 160, '0'),
(123022, 72, 164, '0'),
(123023, 72, 166, '0'),
(123024, 72, 169, '0.79'),
(123025, 72, 171, '0.79'),
(123026, 72, 175, '0'),
(123027, 72, 177, '0'),
(123028, 72, 179, '0'),
(123029, 72, 181, '0'),
(123030, 72, 183, '0'),
(123031, 72, 185, '0'),
(123032, 72, 187, '0'),
(123033, 72, 189, '0'),
(123034, 72, 191, '0'),
(123035, 72, 193, '0.17'),
(123036, 72, 195, '0'),
(123037, 72, 197, '0.04'),
(123038, 72, 199, '0.13'),
(123039, 72, 201, '0'),
(123040, 72, 203, '0'),
(123041, 72, 205, '0'),
(123042, 72, 207, '0'),
(123043, 72, 209, '0'),
(123044, 72, 211, '0'),
(123045, 72, 213, '0'),
(123046, 72, 215, '0'),
(123047, 72, 217, '0'),
(123048, 72, 219, '0'),
(123049, 72, 221, '0'),
(123050, 72, 223, '0'),
(123051, 72, 233, '0'),
(123052, 72, 237, '0'),
(123053, 72, 239, '0'),
(123054, 72, 241, '0'),
(123055, 72, 243, '0'),
(123056, 72, 246, '0'),
(123057, 72, 248, '0'),
(123058, 72, 250, '0'),
(123059, 72, 257, '0'),
(123060, 72, 259, '0'),
(123061, 72, 263, '0'),
(123062, 72, 266, '0.09'),
(123063, 72, 268, '0.09'),
(123064, 72, 270, '0'),
(123065, 72, 272, '0'),
(123066, 72, 274, '0'),
(123067, 72, 276, '0'),
(123068, 72, 278, '0'),
(123069, 72, 302, '0'),
(123070, 72, 304, '0'),
(123071, 72, 306, '0'),
(123072, 72, 308, '0'),
(123073, 72, 310, '0'),
(123074, 72, 312, '0'),
(123075, 72, 314, '0'),
(123076, 72, 316, '0'),
(123077, 72, 318, '0'),
(123078, 72, 385, '2'),
(123079, 72, 392, '0'),
(123080, 72, 394, '0'),
(123081, 72, 396, '0'),
(123082, 72, 398, '0'),
(123083, 72, 400, '0'),
(123084, 72, 402, '0'),
(123085, 72, 404, '0'),
(123086, 72, 406, '0'),
(123087, 72, 408, '0'),
(123088, 72, 410, '0'),
(123089, 72, 412, '0'),
(123090, 72, 414, '0'),
(123091, 72, 416, '0'),
(123092, 72, 418, '0'),
(123093, 72, 420, '0'),
(123094, 72, 422, '0'),
(123095, 72, 424, '0'),
(123096, 72, 426, '0'),
(123097, 72, 428, '0'),
(123098, 72, 430, '0'),
(123099, 72, 432, '0'),
(123100, 72, 434, '0'),
(123101, 72, 436, '0'),
(123102, 72, 438, '0'),
(123103, 72, 440, '0'),
(123104, 72, 442, '0'),
(123105, 72, 444, '0'),
(123106, 72, 446, '0'),
(123107, 72, 449, '0'),
(123108, 72, 451, '0'),
(123109, 72, 453, '0'),
(123110, 72, 455, '0'),
(123111, 72, 457, '0'),
(123112, 72, 459, '0'),
(123113, 72, 461, '0'),
(123114, 72, 463, '0'),
(123115, 72, 465, '0'),
(123116, 72, 467, '0'),
(123117, 72, 469, '0'),
(123118, 72, 471, '0'),
(123119, 72, 474, '0'),
(123120, 72, 476, '0'),
(123121, 72, 478, '0'),
(123122, 72, 480, '0'),
(123123, 72, 482, '0'),
(123124, 72, 484, '0'),
(123125, 72, 486, '0'),
(123126, 72, 488, '0'),
(123127, 72, 490, '0'),
(123128, 72, 492, '0'),
(123129, 72, 494, '0'),
(123130, 72, 496, '0'),
(123131, 72, 498, '0'),
(123132, 72, 502, '0'),
(123133, 72, 504, '0'),
(123134, 72, 506, '0'),
(123135, 72, 508, '0'),
(123136, 72, 510, '0'),
(123137, 72, 512, '0'),
(123138, 72, 514, '0'),
(123139, 72, 516, '0'),
(123140, 72, 518, '0'),
(123141, 72, 520, '0'),
(123142, 72, 522, '1'),
(123143, 72, 526, '0.11'),
(123144, 72, 527, '0.11'),
(123145, 72, 529, '3009.77'),
(123146, 72, 530, '2754.86'),
(123147, 72, 531, '2500'),
(123148, 72, 533, '1'),
(123149, 72, 534, '5751.42'),
(123150, 72, 535, '122.14'),
(123151, 72, 537, '0.99'),
(123152, 72, 538, '0.23'),
(123153, 72, 539, '0.99'),
(123154, 72, 541, '0.5'),
(123155, 72, 542, '1'),
(123156, 72, 543, '0'),
(123157, 72, 544, '0'),
(123158, 72, 545, '1'),
(123159, 72, 548, '0.03'),
(123160, 72, 549, '0'),
(123161, 72, 551, '0'),
(123162, 72, 552, NULL),
(123163, 72, 553, '0.02'),
(123164, 72, 554, '0'),
(123165, 72, 556, '0.03'),
(123166, 72, 557, '0.03'),
(123167, 72, 558, '0.09'),
(123168, 72, 559, '0'),
(123169, 72, 560, '0'),
(123170, 72, 561, '0'),
(123171, 72, 562, '0'),
(123172, 72, 563, '0'),
(123173, 72, 564, '0'),
(123174, 72, 565, '0.01'),
(123175, 72, 566, '-0.01'),
(123176, 72, 568, '-0'),
(123177, 72, 569, '-0'),
(123178, 72, 570, '0.09'),
(123179, 72, 571, '-0.09'),
(123180, 72, 572, '0'),
(123181, 72, 573, '0'),
(123182, 72, 574, '0'),
(123183, 72, 575, '0'),
(123184, 72, 576, '0'),
(123185, 72, 577, '0.18'),
(123186, 72, 578, '-0.18'),
(123187, 72, 580, '0.06'),
(123188, 72, 581, '0.06'),
(123189, 72, 582, '0.18'),
(123190, 72, 583, '0'),
(123191, 72, 584, '0'),
(123192, 72, 585, '0'),
(123193, 72, 586, '0'),
(123194, 72, 587, '0'),
(123195, 72, 588, '0'),
(123196, 72, 589, '0.01'),
(123197, 72, 590, '-0.08'),
(123198, 72, 592, '0.15'),
(123199, 72, 593, '0.15'),
(123200, 72, 594, '0.15'),
(123201, 72, 595, '0'),
(123202, 72, 596, '0'),
(123203, 72, 597, '0'),
(123204, 72, 598, '0'),
(123205, 72, 599, '0'),
(123206, 72, 600, '0'),
(123207, 72, 601, '0'),
(123208, 72, 602, '0'),
(123209, 72, 604, '116.23'),
(123210, 72, 605, '128.77'),
(123211, 72, 606, '147.53'),
(123212, 72, 607, '0'),
(123213, 72, 608, '1445.34'),
(123214, 72, 609, '0.03'),
(123215, 72, 610, '-0'),
(123216, 72, 611, '0.01'),
(123217, 72, 612, '0'),
(123218, 72, 613, '143.12'),
(123219, 72, 614, '-143.44'),
(123220, 72, 616, '116.23'),
(123221, 72, 617, '128.77'),
(123222, 72, 618, '147.53'),
(123223, 72, 619, '0'),
(123224, 72, 620, '1445.34'),
(123225, 72, 621, '0.03'),
(123226, 72, 622, '-0'),
(123227, 72, 623, '0.01'),
(123228, 72, 624, '0'),
(123229, 72, 625, '143.12'),
(123230, 72, 626, '-143.44'),
(123231, 72, 628, '1.17'),
(123232, 72, 629, '1'),
(123233, 72, 630, '2'),
(123234, 72, 631, '0'),
(123235, 72, 632, '0.14'),
(123236, 72, 633, '-0'),
(123237, 72, 634, '-0'),
(123238, 72, 635, '-0'),
(123239, 72, 636, '0'),
(123240, 72, 637, '1'),
(123241, 72, 638, NULL),
(123242, 72, 640, '38'),
(123243, 72, 641, '38'),
(123244, 72, 642, '38'),
(123245, 72, 643, '0'),
(123246, 72, 644, '0'),
(123247, 72, 645, '0'),
(123248, 72, 646, '0'),
(123249, 72, 647, '0'),
(123250, 72, 648, '0'),
(123251, 72, 649, '0'),
(123252, 72, 650, '0'),
(123253, 72, 652, '0'),
(123254, 72, 653, '0'),
(123255, 72, 654, '0'),
(123256, 72, 655, '0'),
(123257, 72, 656, '0'),
(123258, 72, 657, '0'),
(123259, 72, 658, '0'),
(123260, 72, 659, '0'),
(123261, 72, 660, '0'),
(123262, 72, 661, '0'),
(123263, 72, 662, '0'),
(123264, 72, 777, '9.32'),
(123265, 72, 778, '26031.23'),
(123266, 211, 1, '1'),
(123267, 211, 2, '1'),
(123268, 211, 3, '1'),
(123269, 211, 4, '1'),
(123270, 211, 6, '1'),
(123271, 211, 7, '1'),
(123272, 211, 19, '1'),
(123273, 211, 23, '1'),
(123274, 211, 31, '1'),
(123275, 211, 32, '1'),
(123276, 211, 33, '1'),
(123277, 211, 63, '1'),
(123278, 211, 65, '1'),
(123279, 211, 70, '1'),
(123280, 211, 71, '1'),
(123281, 211, 74, '1'),
(123282, 211, 76, '1'),
(123283, 211, 77, '1'),
(123284, 211, 78, '1'),
(123285, 211, 104, '1'),
(123286, 211, 107, '1'),
(123287, 211, 108, '1'),
(123288, 211, 121, '1'),
(123289, 211, 131, '1'),
(123290, 211, 132, '1'),
(123291, 211, 142, '1'),
(123292, 211, 143, '1'),
(123293, 211, 224, '1'),
(123294, 211, 225, '1'),
(123295, 211, 242, '1'),
(123296, 211, 244, '1'),
(123297, 211, 245, '1'),
(123298, 211, 249, '1'),
(123299, 211, 251, '1'),
(123300, 211, 253, '1'),
(123301, 211, 255, '1'),
(123302, 211, 289, '1'),
(123303, 211, 320, '1'),
(123304, 211, 332, '1'),
(123305, 211, 333, '1'),
(123306, 211, 334, '1'),
(123307, 211, 386, '1'),
(123308, 211, 387, '1'),
(123309, 211, 389, '1'),
(123310, 211, 497, '1'),
(123311, 211, 499, '1'),
(123312, 211, 505, '1'),
(123313, 211, 663, '1'),
(123314, 211, 664, '1'),
(123315, 211, 665, '1'),
(123316, 211, 666, '1'),
(123317, 211, 681, '1'),
(123318, 211, 686, '1'),
(123319, 211, 688, '1'),
(123320, 211, 689, '1'),
(123321, 211, 691, '1'),
(123322, 211, 692, '1'),
(123323, 211, 704, '1'),
(123324, 211, 705, '1'),
(123325, 211, 706, '1'),
(123326, 211, 707, '1'),
(123327, 211, 710, '1'),
(123328, 211, 747, '1'),
(123329, 211, 771, '1'),
(123330, 211, 772, '1'),
(123331, 211, 773, '1'),
(123332, 211, 775, '1'),
(123333, 211, 20, '2'),
(123334, 211, 80, '17'),
(123335, 211, 81, '6'),
(123336, 211, 82, '2'),
(123337, 211, 83, '4'),
(123338, 211, 84, '4.33'),
(123339, 211, 85, '2.67'),
(123340, 211, 86, '1.67'),
(123341, 211, 87, '2.67'),
(123342, 211, 89, '12'),
(123343, 211, 91, '1'),
(123344, 211, 92, '16'),
(123345, 211, 93, '5'),
(123346, 211, 94, '12'),
(123347, 211, 95, '12'),
(123348, 211, 96, '6'),
(123349, 211, 97, '6'),
(123350, 211, 98, '2'),
(123351, 211, 99, '2'),
(123352, 211, 100, '4'),
(123353, 211, 101, '4'),
(123354, 211, 103, '2'),
(123355, 211, 105, '3'),
(123356, 211, 106, '19'),
(123357, 211, 118, '1'),
(123358, 211, 139, '0'),
(123359, 211, 140, '0'),
(123360, 211, 141, '0'),
(123361, 211, 147, '0'),
(123362, 211, 149, '0'),
(123363, 211, 151, '0'),
(123364, 211, 153, '0'),
(123365, 211, 155, '0.02'),
(123366, 211, 157, '0'),
(123367, 211, 160, '0'),
(123368, 211, 164, '0'),
(123369, 211, 166, '0'),
(123370, 211, 169, '0'),
(123371, 211, 171, '0'),
(123372, 211, 175, '0'),
(123373, 211, 177, '0'),
(123374, 211, 179, '0'),
(123375, 211, 181, '0'),
(123376, 211, 183, '0'),
(123377, 211, 185, '0'),
(123378, 211, 187, '0'),
(123379, 211, 189, '0'),
(123380, 211, 191, '0'),
(123381, 211, 193, '0'),
(123382, 211, 195, '0'),
(123383, 211, 197, '0'),
(123384, 211, 199, '0'),
(123385, 211, 201, '0'),
(123386, 211, 203, '0'),
(123387, 211, 205, '0'),
(123388, 211, 207, '0'),
(123389, 211, 209, '0'),
(123390, 211, 211, '0'),
(123391, 211, 213, '0'),
(123392, 211, 215, '0'),
(123393, 211, 217, '0'),
(123394, 211, 219, '0'),
(123395, 211, 221, '0'),
(123396, 211, 223, '0'),
(123397, 211, 233, '0'),
(123398, 211, 237, '0'),
(123399, 211, 239, '0'),
(123400, 211, 241, '0'),
(123401, 211, 243, '0'),
(123402, 211, 246, '0.98'),
(123403, 211, 248, '0'),
(123404, 211, 250, '0'),
(123405, 211, 257, '0'),
(123406, 211, 259, '0'),
(123407, 211, 263, '0'),
(123408, 211, 266, '0'),
(123409, 211, 268, '0'),
(123410, 211, 270, '0'),
(123411, 211, 272, '0'),
(123412, 211, 274, '0'),
(123413, 211, 276, '0'),
(123414, 211, 278, '0'),
(123415, 211, 302, '0'),
(123416, 211, 304, '0'),
(123417, 211, 306, '0'),
(123418, 211, 308, '0'),
(123419, 211, 310, '0'),
(123420, 211, 312, '0'),
(123421, 211, 314, '0'),
(123422, 211, 316, '0'),
(123423, 211, 318, '0'),
(123424, 211, 385, '1'),
(123425, 211, 392, '0'),
(123426, 211, 394, '0'),
(123427, 211, 396, '0'),
(123428, 211, 398, '0'),
(123429, 211, 400, '0'),
(123430, 211, 402, '0'),
(123431, 211, 404, '0'),
(123432, 211, 406, '0'),
(123433, 211, 408, '0'),
(123434, 211, 410, '0'),
(123435, 211, 412, '0'),
(123436, 211, 414, '0'),
(123437, 211, 416, '0'),
(123438, 211, 418, '0'),
(123439, 211, 420, '0'),
(123440, 211, 422, '0'),
(123441, 211, 424, '0'),
(123442, 211, 426, '0'),
(123443, 211, 428, '0'),
(123444, 211, 430, '0'),
(123445, 211, 432, '0'),
(123446, 211, 434, '0'),
(123447, 211, 436, '0'),
(123448, 211, 438, '0'),
(123449, 211, 440, '0'),
(123450, 211, 442, '0'),
(123451, 211, 444, '0'),
(123452, 211, 446, '0'),
(123453, 211, 449, '0'),
(123454, 211, 451, '0'),
(123455, 211, 453, '0'),
(123456, 211, 455, '0'),
(123457, 211, 457, '0'),
(123458, 211, 459, '0'),
(123459, 211, 461, '0'),
(123460, 211, 463, '0'),
(123461, 211, 465, '0'),
(123462, 211, 467, '0'),
(123463, 211, 469, '0'),
(123464, 211, 471, '0'),
(123465, 211, 474, '0'),
(123466, 211, 476, '0'),
(123467, 211, 478, '0'),
(123468, 211, 480, '0'),
(123469, 211, 482, '0'),
(123470, 211, 484, '0'),
(123471, 211, 486, '0'),
(123472, 211, 488, '0'),
(123473, 211, 490, '0'),
(123474, 211, 492, '0'),
(123475, 211, 494, '0'),
(123476, 211, 496, '0'),
(123477, 211, 498, '0'),
(123478, 211, 502, '0'),
(123479, 211, 504, '0'),
(123480, 211, 506, '0'),
(123481, 211, 508, '0'),
(123482, 211, 510, '0'),
(123483, 211, 512, '0'),
(123484, 211, 514, '0'),
(123485, 211, 516, '0'),
(123486, 211, 518, '0'),
(123487, 211, 520, '0'),
(123488, 211, 522, '1'),
(123489, 211, 526, '1'),
(123490, 211, 527, '0.36'),
(123491, 211, 529, '1523.14'),
(123492, 211, 530, '716.77'),
(123493, 211, 531, '716.77'),
(123494, 211, 533, '0.64'),
(123495, 211, 534, '49.47'),
(123496, 211, 535, '36.69'),
(123497, 211, 537, '1'),
(123498, 211, 538, '0.36'),
(123499, 211, 539, '0.71'),
(123500, 211, 541, '0.56'),
(123501, 211, 542, '0.89'),
(123502, 211, 543, '0.61'),
(123503, 211, 544, '0.13'),
(123504, 211, 545, '0.26'),
(123505, 211, 548, '0.4'),
(123506, 211, 549, '0.19'),
(123507, 211, 551, '0.18'),
(123508, 211, 552, '0.22'),
(123509, 211, 553, '0.27'),
(123510, 211, 554, '0.81'),
(123511, 211, 556, '0.38'),
(123512, 211, 557, '0.17'),
(123513, 211, 558, '1.61'),
(123514, 211, 559, '0'),
(123515, 211, 560, '0.41'),
(123516, 211, 561, '0.01'),
(123517, 211, 562, '0'),
(123518, 211, 563, '-0.01'),
(123519, 211, 564, '0'),
(123520, 211, 565, '1.6'),
(123521, 211, 566, '-1.59'),
(123522, 211, 568, '0.18'),
(123523, 211, 569, '0.2'),
(123524, 211, 570, '1'),
(123525, 211, 571, '-1'),
(123526, 211, 572, '0.46'),
(123527, 211, 573, '-0.01'),
(123528, 211, 574, '-0'),
(123529, 211, 575, '-0'),
(123530, 211, 576, '0'),
(123531, 211, 577, '2'),
(123532, 211, 578, '-2'),
(123533, 211, 580, '0.99'),
(123534, 211, 581, '1.14'),
(123535, 211, 582, '2'),
(123536, 211, 583, '0'),
(123537, 211, 584, '0.65'),
(123538, 211, 585, '0.02'),
(123539, 211, 586, '0.02'),
(123540, 211, 587, '-0.01'),
(123541, 211, 588, '0'),
(123542, 211, 589, '2'),
(123543, 211, 590, '-1.97'),
(123544, 211, 592, '0.45'),
(123545, 211, 593, '0.44'),
(123546, 211, 594, '1'),
(123547, 211, 595, '0'),
(123548, 211, 596, '0.04'),
(123549, 211, 597, '-0.01'),
(123550, 211, 598, '-0.14'),
(123551, 211, 599, '-0.01'),
(123552, 211, 600, '0'),
(123553, 211, 601, '0.44'),
(123554, 211, 602, '-0.24'),
(123555, 211, 604, '2.86'),
(123556, 211, 605, '2.72'),
(123557, 211, 606, '6'),
(123558, 211, 607, '0'),
(123559, 211, 608, '1.96'),
(123560, 211, 609, '-0.08'),
(123561, 211, 610, '-0.06'),
(123562, 211, 611, '-0.07'),
(123563, 211, 612, '0'),
(123564, 211, 613, '3.76'),
(123565, 211, 614, '-3.37'),
(123566, 211, 616, '3.96'),
(123567, 211, 617, '3.84'),
(123568, 211, 618, '6'),
(123569, 211, 619, '0'),
(123570, 211, 620, '1.8'),
(123571, 211, 621, '-0.08'),
(123572, 211, 622, '-0.06'),
(123573, 211, 623, '-0.08'),
(123574, 211, 624, '0'),
(123575, 211, 625, '3.24'),
(123576, 211, 626, '-3.14'),
(123577, 211, 628, '0'),
(123578, 211, 629, '0'),
(123579, 211, 630, '0'),
(123580, 211, 631, '0'),
(123581, 211, 632, '0'),
(123582, 211, 633, '0'),
(123583, 211, 634, '0'),
(123584, 211, 635, '0'),
(123585, 211, 636, '0'),
(123586, 211, 637, '0'),
(123587, 211, 638, '0'),
(123588, 211, 640, '18.56'),
(123589, 211, 641, '11.38'),
(123590, 211, 642, '72'),
(123591, 211, 643, '0'),
(123592, 211, 644, '403.54'),
(123593, 211, 645, '-1.11'),
(123594, 211, 646, '-0.17'),
(123595, 211, 647, '-1.19'),
(123596, 211, 648, '0'),
(123597, 211, 649, '0'),
(123598, 211, 650, '-17.74'),
(123599, 211, 652, '0.27'),
(123600, 211, 653, '0'),
(123601, 211, 654, '14.64'),
(123602, 211, 655, '0'),
(123603, 211, 656, '7.53'),
(123604, 211, 657, '0.28'),
(123605, 211, 658, '0.01'),
(123606, 211, 659, '0.04'),
(123607, 211, 660, '0'),
(123608, 211, 661, '14.64'),
(123609, 211, 662, '0'),
(123610, 211, 777, '190.31'),
(123611, 211, 778, '109751.14'),
(123612, 616, 1, '1'),
(123613, 616, 2, '1'),
(123614, 616, 3, '1'),
(123615, 616, 4, '1'),
(123616, 616, 6, '1'),
(123617, 616, 7, '1'),
(123618, 616, 19, '1'),
(123619, 616, 22, '1'),
(123620, 616, 28, '1'),
(123621, 616, 30, '1'),
(123622, 616, 31, '1'),
(123623, 616, 32, '1'),
(123624, 616, 33, '1'),
(123625, 616, 76, '1'),
(123626, 616, 77, '1'),
(123627, 616, 79, '1'),
(123628, 616, 107, '1'),
(123629, 616, 108, '1'),
(123630, 616, 121, '1'),
(123631, 616, 142, '1'),
(123632, 616, 143, '1'),
(123633, 616, 144, '1'),
(123634, 616, 158, '1'),
(123635, 616, 159, '1'),
(123636, 616, 704, '1'),
(123637, 616, 705, '1'),
(123638, 616, 706, '1'),
(123639, 616, 707, '1'),
(123640, 616, 711, '1'),
(123641, 616, 721, '1'),
(123642, 616, 738, '1'),
(123643, 616, 20, '1'),
(123644, 616, 80, '83'),
(123645, 616, 81, '6'),
(123646, 616, 82, '6'),
(123647, 616, 83, '5'),
(123648, 616, 84, '5.7'),
(123649, 616, 85, '3.03'),
(123650, 616, 86, '2.67'),
(123651, 616, 87, '3.03'),
(123652, 616, 89, '20'),
(123653, 616, 90, '13'),
(123654, 616, 91, '1'),
(123655, 616, 92, '50'),
(123656, 616, 93, '19'),
(123657, 616, 94, '33'),
(123658, 616, 95, '20'),
(123659, 616, 96, '5'),
(123660, 616, 97, '6'),
(123661, 616, 98, '6'),
(123662, 616, 99, '5'),
(123663, 616, 100, '1'),
(123664, 616, 101, '4'),
(123665, 616, 102, '1'),
(123666, 616, 103, '3'),
(123667, 616, 105, '1'),
(123668, 616, 106, '83'),
(123669, 616, 118, '1'),
(123670, 616, 119, '1'),
(123671, 616, 139, '0'),
(123672, 616, 140, '0'),
(123673, 616, 141, '0'),
(123674, 616, 147, '0'),
(123675, 616, 149, '0'),
(123676, 616, 151, '0'),
(123677, 616, 153, '0'),
(123678, 616, 155, '0'),
(123679, 616, 157, '0'),
(123680, 616, 160, '1'),
(123681, 616, 164, '0'),
(123682, 616, 166, '0'),
(123683, 616, 169, '0'),
(123684, 616, 171, '0'),
(123685, 616, 175, '0'),
(123686, 616, 177, '0'),
(123687, 616, 179, '0'),
(123688, 616, 181, '0'),
(123689, 616, 183, '0'),
(123690, 616, 185, '0'),
(123691, 616, 187, '0'),
(123692, 616, 189, '0'),
(123693, 616, 191, '0'),
(123694, 616, 193, '0'),
(123695, 616, 195, '0'),
(123696, 616, 197, '0'),
(123697, 616, 199, '0'),
(123698, 616, 201, '0'),
(123699, 616, 203, '0'),
(123700, 616, 205, '0'),
(123701, 616, 207, '0'),
(123702, 616, 209, '0'),
(123703, 616, 211, '0'),
(123704, 616, 213, '0'),
(123705, 616, 215, '0'),
(123706, 616, 217, '0'),
(123707, 616, 219, '0'),
(123708, 616, 221, '0'),
(123709, 616, 223, '0'),
(123710, 616, 233, '0'),
(123711, 616, 237, '0'),
(123712, 616, 239, '0'),
(123713, 616, 241, '0'),
(123714, 616, 243, '0'),
(123715, 616, 246, '0'),
(123716, 616, 248, '0'),
(123717, 616, 250, '0'),
(123718, 616, 257, '0'),
(123719, 616, 259, '0'),
(123720, 616, 263, '0'),
(123721, 616, 266, '0'),
(123722, 616, 268, '0'),
(123723, 616, 270, '0'),
(123724, 616, 272, '0'),
(123725, 616, 274, '0'),
(123726, 616, 276, '0'),
(123727, 616, 278, '0'),
(123728, 616, 302, '0'),
(123729, 616, 304, '0'),
(123730, 616, 306, '0'),
(123731, 616, 308, '0'),
(123732, 616, 310, '0'),
(123733, 616, 312, '0'),
(123734, 616, 314, '0'),
(123735, 616, 316, '0'),
(123736, 616, 318, '0'),
(123737, 616, 385, '1'),
(123738, 616, 392, '0'),
(123739, 616, 394, '0'),
(123740, 616, 396, '0'),
(123741, 616, 398, '0'),
(123742, 616, 400, '0'),
(123743, 616, 402, '0'),
(123744, 616, 404, '0'),
(123745, 616, 406, '0'),
(123746, 616, 408, '0'),
(123747, 616, 410, '0'),
(123748, 616, 412, '0'),
(123749, 616, 414, '0'),
(123750, 616, 416, '0'),
(123751, 616, 418, '0'),
(123752, 616, 420, '0'),
(123753, 616, 422, '0'),
(123754, 616, 424, '0'),
(123755, 616, 426, '0'),
(123756, 616, 428, '0'),
(123757, 616, 430, '0'),
(123758, 616, 432, '0'),
(123759, 616, 434, '0'),
(123760, 616, 436, '0'),
(123761, 616, 438, '0'),
(123762, 616, 440, '0'),
(123763, 616, 442, '0'),
(123764, 616, 444, '0'),
(123765, 616, 446, '0'),
(123766, 616, 449, '0'),
(123767, 616, 451, '0'),
(123768, 616, 453, '0'),
(123769, 616, 455, '0'),
(123770, 616, 457, '0'),
(123771, 616, 459, '0'),
(123772, 616, 461, '0'),
(123773, 616, 463, '0'),
(123774, 616, 465, '0'),
(123775, 616, 467, '0'),
(123776, 616, 469, '0'),
(123777, 616, 471, '0'),
(123778, 616, 474, '0'),
(123779, 616, 476, '0'),
(123780, 616, 478, '0'),
(123781, 616, 480, '0'),
(123782, 616, 482, '0'),
(123783, 616, 484, '0'),
(123784, 616, 486, '0'),
(123785, 616, 488, '0'),
(123786, 616, 490, '0'),
(123787, 616, 492, '0'),
(123788, 616, 494, '0'),
(123789, 616, 496, '0'),
(123790, 616, 498, '0'),
(123791, 616, 502, '0'),
(123792, 616, 504, '0'),
(123793, 616, 506, '0'),
(123794, 616, 508, '0'),
(123795, 616, 510, '0'),
(123796, 616, 512, '0'),
(123797, 616, 514, '0'),
(123798, 616, 516, '0'),
(123799, 616, 518, '0'),
(123800, 616, 520, '0'),
(123801, 616, 522, '0'),
(123802, 616, 526, '0'),
(123803, 616, 527, '0'),
(123804, 616, 529, '23.56'),
(123805, 616, 530, '23.56'),
(123806, 616, 531, '1'),
(123807, 616, 533, '1'),
(123808, 616, 534, '37.27'),
(123809, 616, 535, '24.99'),
(123810, 616, 537, '0'),
(123811, 616, 538, '0.23'),
(123812, 616, 539, '0.28'),
(123813, 616, 541, '0.5'),
(123814, 616, 542, '1'),
(123815, 616, 543, '0'),
(123816, 616, 544, '1'),
(123817, 616, 545, '0'),
(123818, 616, 548, '0.08'),
(123819, 616, 549, '0.13'),
(123820, 616, 551, '0'),
(123821, 616, 552, NULL),
(123822, 616, 553, '0.04'),
(123823, 616, 554, '0.04'),
(123824, 616, 556, '0'),
(123825, 616, 557, '0'),
(123826, 616, 558, '0'),
(123827, 616, 559, '0'),
(123828, 616, 560, '0'),
(123829, 616, 561, '0'),
(123830, 616, 562, '0'),
(123831, 616, 563, '0'),
(123832, 616, 564, '0'),
(123833, 616, 565, '0'),
(123834, 616, 566, '0'),
(123835, 616, 568, '0.9'),
(123836, 616, 569, '1'),
(123837, 616, 570, '1'),
(123838, 616, 571, NULL),
(123839, 616, 572, '0.17'),
(123840, 616, 573, '-0.08'),
(123841, 616, 574, '0.77'),
(123842, 616, 575, '-0.02'),
(123843, 616, 576, '0'),
(123844, 616, 577, '0.2'),
(123845, 616, 578, '-2'),
(123846, 616, 580, '0'),
(123847, 616, 581, '0'),
(123848, 616, 582, '0'),
(123849, 616, 583, '0'),
(123850, 616, 584, '0'),
(123851, 616, 585, '0'),
(123852, 616, 586, '0'),
(123853, 616, 587, '0'),
(123854, 616, 588, '0'),
(123855, 616, 589, '0'),
(123856, 616, 590, '0'),
(123857, 616, 592, '0'),
(123858, 616, 593, '0'),
(123859, 616, 594, '0'),
(123860, 616, 595, '0'),
(123861, 616, 596, '0'),
(123862, 616, 597, '0'),
(123863, 616, 598, '0'),
(123864, 616, 599, '0'),
(123865, 616, 600, '0'),
(123866, 616, 601, '0'),
(123867, 616, 602, '0'),
(123868, 616, 604, '38.72'),
(123869, 616, 605, '38.95'),
(123870, 616, 606, '50'),
(123871, 616, 607, '0'),
(123872, 616, 608, '48.02'),
(123873, 616, 609, NULL),
(123874, 616, 610, NULL),
(123875, 616, 611, NULL),
(123876, 616, 612, '0'),
(123877, 616, 613, '0'),
(123878, 616, 614, NULL),
(123879, 616, 616, '38.72'),
(123880, 616, 617, '38.95'),
(123881, 616, 618, '50'),
(123882, 616, 619, '0'),
(123883, 616, 620, '48.02'),
(123884, 616, 621, NULL),
(123885, 616, 622, NULL),
(123886, 616, 623, NULL),
(123887, 616, 624, '0'),
(123888, 616, 625, '0'),
(123889, 616, 626, NULL),
(123890, 616, 628, '0'),
(123891, 616, 629, '0'),
(123892, 616, 630, '0'),
(123893, 616, 631, '0'),
(123894, 616, 632, '0'),
(123895, 616, 633, '0'),
(123896, 616, 634, '0'),
(123897, 616, 635, '0'),
(123898, 616, 636, '0'),
(123899, 616, 637, '0'),
(123900, 616, 638, '0'),
(123901, 616, 640, '11.78'),
(123902, 616, 641, '12.05'),
(123903, 616, 642, '23.56'),
(123904, 616, 643, '0'),
(123905, 616, 644, '52.03'),
(123906, 616, 645, '1'),
(123907, 616, 646, '1'),
(123908, 616, 647, '1'),
(123909, 616, 648, '0'),
(123910, 616, 649, '1'),
(123911, 616, 650, '0'),
(123912, 616, 652, '0'),
(123913, 616, 653, '0'),
(123914, 616, 654, '0'),
(123915, 616, 655, '0'),
(123916, 616, 656, '0'),
(123917, 616, 657, '0'),
(123918, 616, 658, '0'),
(123919, 616, 659, '0'),
(123920, 616, 660, '0'),
(123921, 616, 661, '0'),
(123922, 616, 662, '0'),
(123923, 616, 777, '4157.25'),
(123924, 616, 778, '96492.92'),
(123925, 770, 1, '1'),
(123926, 770, 2, '1'),
(123927, 770, 3, '1'),
(123928, 770, 4, '1'),
(123929, 770, 6, '1'),
(123930, 770, 7, '1'),
(123931, 770, 12, '1'),
(123932, 770, 16, '1'),
(123933, 770, 18, '1'),
(123934, 770, 19, '1'),
(123935, 770, 23, '1'),
(123936, 770, 31, '1'),
(123937, 770, 32, '1'),
(123938, 770, 33, '1'),
(123939, 770, 76, '1'),
(123940, 770, 77, '1'),
(123941, 770, 78, '1'),
(123942, 770, 104, '1'),
(123943, 770, 107, '1'),
(123944, 770, 108, '1'),
(123945, 770, 121, '1'),
(123946, 770, 131, '1'),
(123947, 770, 133, '1'),
(123948, 770, 142, '1'),
(123949, 770, 143, '1'),
(123950, 770, 144, '1'),
(123951, 770, 167, '1'),
(123952, 770, 168, '1'),
(123953, 770, 170, '1'),
(123954, 770, 208, '1'),
(123955, 770, 320, '1'),
(123956, 770, 332, '1'),
(123957, 770, 333, '1'),
(123958, 770, 338, '1'),
(123959, 770, 344, '1'),
(123960, 770, 352, '1'),
(123961, 770, 353, '1'),
(123962, 770, 355, '1'),
(123963, 770, 384, '1'),
(123964, 770, 387, '1'),
(123965, 770, 389, '1'),
(123966, 770, 505, '1'),
(123967, 770, 663, '1'),
(123968, 770, 664, '1'),
(123969, 770, 681, '1'),
(123970, 770, 682, '1'),
(123971, 770, 700, '1'),
(123972, 770, 702, '1'),
(123973, 770, 704, '1'),
(123974, 770, 705, '1'),
(123975, 770, 706, '1'),
(123976, 770, 707, '1'),
(123977, 770, 721, '1'),
(123978, 770, 722, '1'),
(123979, 770, 741, '1'),
(123980, 770, 747, '1'),
(123981, 770, 771, '1'),
(123982, 770, 774, '1'),
(123983, 770, 20, '2'),
(123984, 770, 80, '23'),
(123985, 770, 81, '5'),
(123986, 770, 82, '3'),
(123987, 770, 83, '2'),
(123988, 770, 84, '4'),
(123989, 770, 85, '4'),
(123990, 770, 87, '4'),
(123991, 770, 89, '8'),
(123992, 770, 90, '3'),
(123993, 770, 91, '1'),
(123994, 770, 92, '22'),
(123995, 770, 93, '12'),
(123996, 770, 94, '11'),
(123997, 770, 95, '8'),
(123998, 770, 96, '3'),
(123999, 770, 97, '3'),
(124000, 770, 98, '1'),
(124001, 770, 99, '1'),
(124002, 770, 100, '1'),
(124003, 770, 101, '2'),
(124004, 770, 103, '3'),
(124005, 770, 105, '3'),
(124006, 770, 106, '25'),
(124007, 770, 118, '2'),
(124008, 770, 119, '1'),
(124009, 770, 139, '0'),
(124010, 770, 140, '0'),
(124011, 770, 141, '0'),
(124012, 770, 147, '0'),
(124013, 770, 149, '0'),
(124014, 770, 151, '0'),
(124015, 770, 153, '0'),
(124016, 770, 155, '0.03'),
(124017, 770, 157, '0'),
(124018, 770, 160, '0'),
(124019, 770, 164, '0'),
(124020, 770, 166, '0'),
(124021, 770, 169, '0.84'),
(124022, 770, 171, '0.84'),
(124023, 770, 175, '0'),
(124024, 770, 177, '0'),
(124025, 770, 179, '0'),
(124026, 770, 181, '0'),
(124027, 770, 183, '0'),
(124028, 770, 185, '0'),
(124029, 770, 187, '0'),
(124030, 770, 189, '0'),
(124031, 770, 191, '0'),
(124032, 770, 193, '0'),
(124033, 770, 195, '0'),
(124034, 770, 197, '0'),
(124035, 770, 199, '0'),
(124036, 770, 201, '0'),
(124037, 770, 203, '0'),
(124038, 770, 205, '0'),
(124039, 770, 207, '0'),
(124040, 770, 209, '0'),
(124041, 770, 211, '0'),
(124042, 770, 213, '0.13'),
(124043, 770, 215, '0.13'),
(124044, 770, 217, '0'),
(124045, 770, 219, '0'),
(124046, 770, 221, '0'),
(124047, 770, 223, '0'),
(124048, 770, 233, '0'),
(124049, 770, 237, '0'),
(124050, 770, 239, '0'),
(124051, 770, 241, '0'),
(124052, 770, 243, '0'),
(124053, 770, 246, '0'),
(124054, 770, 248, '0'),
(124055, 770, 250, '0'),
(124056, 770, 257, '0'),
(124057, 770, 259, '0'),
(124058, 770, 263, '0'),
(124059, 770, 266, '0'),
(124060, 770, 268, '0'),
(124061, 770, 270, '0'),
(124062, 770, 272, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(124063, 770, 274, '0'),
(124064, 770, 276, '0'),
(124065, 770, 278, '0'),
(124066, 770, 302, '0'),
(124067, 770, 304, '0'),
(124068, 770, 306, '0'),
(124069, 770, 308, '0'),
(124070, 770, 310, '0'),
(124071, 770, 312, '0'),
(124072, 770, 314, '0'),
(124073, 770, 316, '0'),
(124074, 770, 318, '0'),
(124075, 770, 385, '2'),
(124076, 770, 392, '0'),
(124077, 770, 394, '0'),
(124078, 770, 396, '0'),
(124079, 770, 398, '0'),
(124080, 770, 400, '0'),
(124081, 770, 402, '0'),
(124082, 770, 404, '0'),
(124083, 770, 406, '0'),
(124084, 770, 408, '0'),
(124085, 770, 410, '0'),
(124086, 770, 412, '0'),
(124087, 770, 414, '0'),
(124088, 770, 416, '0'),
(124089, 770, 418, '0'),
(124090, 770, 420, '0'),
(124091, 770, 422, '0'),
(124092, 770, 424, '0'),
(124093, 770, 426, '0'),
(124094, 770, 428, '0'),
(124095, 770, 430, '0'),
(124096, 770, 432, '0'),
(124097, 770, 434, '0'),
(124098, 770, 436, '0'),
(124099, 770, 438, '0'),
(124100, 770, 440, '0'),
(124101, 770, 442, '0'),
(124102, 770, 444, '0'),
(124103, 770, 446, '0'),
(124104, 770, 449, '0'),
(124105, 770, 451, '0'),
(124106, 770, 453, '0'),
(124107, 770, 455, '0'),
(124108, 770, 457, '0'),
(124109, 770, 459, '0'),
(124110, 770, 461, '0'),
(124111, 770, 463, '0'),
(124112, 770, 465, '0'),
(124113, 770, 467, '0'),
(124114, 770, 469, '0'),
(124115, 770, 471, '0'),
(124116, 770, 474, '0'),
(124117, 770, 476, '0'),
(124118, 770, 478, '0'),
(124119, 770, 480, '0'),
(124120, 770, 482, '0'),
(124121, 770, 484, '0'),
(124122, 770, 486, '0'),
(124123, 770, 488, '0'),
(124124, 770, 490, '0'),
(124125, 770, 492, '0'),
(124126, 770, 494, '0'),
(124127, 770, 496, '0'),
(124128, 770, 498, '0'),
(124129, 770, 502, '0'),
(124130, 770, 504, '0'),
(124131, 770, 506, '0'),
(124132, 770, 508, '0'),
(124133, 770, 510, '0'),
(124134, 770, 512, '0'),
(124135, 770, 514, '0'),
(124136, 770, 516, '0'),
(124137, 770, 518, '0'),
(124138, 770, 520, '0'),
(124139, 770, 522, '1'),
(124140, 770, 526, '1'),
(124141, 770, 527, '0.61'),
(124142, 770, 529, '72.74'),
(124143, 770, 530, '72.74'),
(124144, 770, 531, '72.74'),
(124145, 770, 533, '0.89'),
(124146, 770, 534, '57.56'),
(124147, 770, 535, '36.59'),
(124148, 770, 537, '0.91'),
(124149, 770, 538, '0.22'),
(124150, 770, 539, '0.44'),
(124151, 770, 541, '1'),
(124152, 770, 542, '0'),
(124153, 770, 543, '1'),
(124154, 770, 544, '0'),
(124155, 770, 545, '0'),
(124156, 770, 548, '0.12'),
(124157, 770, 549, '0'),
(124158, 770, 551, '1'),
(124159, 770, 552, '0.69'),
(124160, 770, 553, '1'),
(124161, 770, 554, '0.26'),
(124162, 770, 556, '0.46'),
(124163, 770, 557, '0.58'),
(124164, 770, 558, '1.38'),
(124165, 770, 559, '0'),
(124166, 770, 560, '0.23'),
(124167, 770, 561, '-0.05'),
(124168, 770, 562, '-0.03'),
(124169, 770, 563, '-0.01'),
(124170, 770, 564, '0'),
(124171, 770, 565, '1.2'),
(124172, 770, 566, '-1.38'),
(124173, 770, 568, '-0.35'),
(124174, 770, 569, '-0.36'),
(124175, 770, 570, '0'),
(124176, 770, 571, NULL),
(124177, 770, 572, '0.04'),
(124178, 770, 573, '-0.01'),
(124179, 770, 574, '0.04'),
(124180, 770, 575, '0'),
(124181, 770, 576, '0'),
(124182, 770, 577, '0.44'),
(124183, 770, 578, NULL),
(124184, 770, 580, '0.72'),
(124185, 770, 581, '0.75'),
(124186, 770, 582, '2'),
(124187, 770, 583, '0'),
(124188, 770, 584, '0.16'),
(124189, 770, 585, '0.02'),
(124190, 770, 586, '-0.07'),
(124191, 770, 587, '-0.01'),
(124192, 770, 588, '0'),
(124193, 770, 589, '2'),
(124194, 770, 590, '-0.88'),
(124195, 770, 592, '0.33'),
(124196, 770, 593, '0.36'),
(124197, 770, 594, '0.36'),
(124198, 770, 595, '0'),
(124199, 770, 596, '0.01'),
(124200, 770, 597, '0.01'),
(124201, 770, 598, '0.13'),
(124202, 770, 599, '0.01'),
(124203, 770, 600, '0'),
(124204, 770, 601, '0.09'),
(124205, 770, 602, '0'),
(124206, 770, 604, '6.12'),
(124207, 770, 605, '6.86'),
(124208, 770, 606, '11.54'),
(124209, 770, 607, '0'),
(124210, 770, 608, '13.01'),
(124211, 770, 609, '-0.34'),
(124212, 770, 610, '-0.09'),
(124213, 770, 611, '-0.14'),
(124214, 770, 612, '0'),
(124215, 770, 613, '9.49'),
(124216, 770, 614, '-9.79'),
(124217, 770, 616, '6.84'),
(124218, 770, 617, '7.48'),
(124219, 770, 618, '11.54'),
(124220, 770, 619, '0'),
(124221, 770, 620, '10.23'),
(124222, 770, 621, '-0.04'),
(124223, 770, 622, '-0.1'),
(124224, 770, 623, '-0.03'),
(124225, 770, 624, '0'),
(124226, 770, 625, '8.8'),
(124227, 770, 626, '-8.45'),
(124228, 770, 628, '1'),
(124229, 770, 629, '1'),
(124230, 770, 630, '1'),
(124231, 770, 631, '0'),
(124232, 770, 632, '0'),
(124233, 770, 633, '0'),
(124234, 770, 634, '0'),
(124235, 770, 635, '0'),
(124236, 770, 636, '0'),
(124237, 770, 637, '0'),
(124238, 770, 638, '0'),
(124239, 770, 640, '3.67'),
(124240, 770, 641, '3.95'),
(124241, 770, 642, '4'),
(124242, 770, 643, '0'),
(124243, 770, 644, '0.72'),
(124244, 770, 645, '0.13'),
(124245, 770, 646, '0.13'),
(124246, 770, 647, '0.08'),
(124247, 770, 648, '0'),
(124248, 770, 649, '1'),
(124249, 770, 650, '0'),
(124250, 770, 652, '0'),
(124251, 770, 653, '0'),
(124252, 770, 654, '0'),
(124253, 770, 655, '0'),
(124254, 770, 656, '0'),
(124255, 770, 657, '0'),
(124256, 770, 658, '0'),
(124257, 770, 659, '0'),
(124258, 770, 660, '0'),
(124259, 770, 661, '0'),
(124260, 770, 662, '0'),
(124261, 770, 777, '525.96'),
(124262, 770, 778, '690483.83'),
(124263, 190, 1, '1'),
(124264, 190, 2, '1'),
(124265, 190, 3, '1'),
(124266, 190, 4, '1'),
(124267, 190, 6, '1'),
(124268, 190, 7, '1'),
(124269, 190, 12, '1'),
(124270, 190, 16, '1'),
(124271, 190, 18, '1'),
(124272, 190, 19, '1'),
(124273, 190, 23, '1'),
(124274, 190, 31, '1'),
(124275, 190, 32, '1'),
(124276, 190, 33, '1'),
(124277, 190, 34, '1'),
(124278, 190, 35, '1'),
(124279, 190, 50, '1'),
(124280, 190, 51, '1'),
(124281, 190, 76, '1'),
(124282, 190, 78, '1'),
(124283, 190, 107, '1'),
(124284, 190, 108, '1'),
(124285, 190, 121, '1'),
(124286, 190, 131, '1'),
(124287, 190, 132, '1'),
(124288, 190, 142, '1'),
(124289, 190, 143, '1'),
(124290, 190, 144, '1'),
(124291, 190, 167, '1'),
(124292, 190, 176, '1'),
(124293, 190, 224, '1'),
(124294, 190, 225, '1'),
(124295, 190, 258, '1'),
(124296, 190, 300, '1'),
(124297, 190, 311, '1'),
(124298, 190, 315, '1'),
(124299, 190, 320, '1'),
(124300, 190, 321, '1'),
(124301, 190, 325, '1'),
(124302, 190, 338, '1'),
(124303, 190, 345, '1'),
(124304, 190, 346, '1'),
(124305, 190, 347, '1'),
(124306, 190, 348, '1'),
(124307, 190, 350, '1'),
(124308, 190, 352, '1'),
(124309, 190, 353, '1'),
(124310, 190, 356, '1'),
(124311, 190, 389, '1'),
(124312, 190, 447, '1'),
(124313, 190, 464, '1'),
(124314, 190, 466, '1'),
(124315, 190, 663, '1'),
(124316, 190, 664, '1'),
(124317, 190, 681, '1'),
(124318, 190, 682, '1'),
(124319, 190, 691, '1'),
(124320, 190, 692, '1'),
(124321, 190, 696, '1'),
(124322, 190, 697, '1'),
(124323, 190, 700, '1'),
(124324, 190, 702, '1'),
(124325, 190, 704, '1'),
(124326, 190, 705, '1'),
(124327, 190, 716, '1'),
(124328, 190, 721, '1'),
(124329, 190, 732, '1'),
(124330, 190, 747, '1'),
(124331, 190, 771, '1'),
(124332, 190, 773, '1'),
(124333, 190, 774, '1'),
(124334, 190, 20, '2'),
(124335, 190, 80, '81'),
(124336, 190, 81, '9'),
(124337, 190, 82, '9'),
(124338, 190, 83, '4'),
(124339, 190, 84, '6.72'),
(124340, 190, 85, '3.56'),
(124341, 190, 86, '3.16'),
(124342, 190, 87, '6.72'),
(124343, 190, 89, '32'),
(124344, 190, 90, '49'),
(124345, 190, 91, '1'),
(124346, 190, 92, '180'),
(124347, 190, 93, '81'),
(124348, 190, 94, '100'),
(124349, 190, 95, '32'),
(124350, 190, 96, '9'),
(124351, 190, 97, '9'),
(124352, 190, 98, '9'),
(124353, 190, 99, '9'),
(124354, 190, 100, '1'),
(124355, 190, 101, '4'),
(124356, 190, 103, '2'),
(124357, 190, 105, '1'),
(124358, 190, 106, '81'),
(124359, 190, 118, '2'),
(124360, 190, 119, '1'),
(124361, 190, 139, '0'),
(124362, 190, 140, '0'),
(124363, 190, 141, '0'),
(124364, 190, 147, '0'),
(124365, 190, 149, '0'),
(124366, 190, 151, '0'),
(124367, 190, 153, '0'),
(124368, 190, 155, '0'),
(124369, 190, 157, '0'),
(124370, 190, 160, '0'),
(124371, 190, 164, '0'),
(124372, 190, 166, '0'),
(124373, 190, 169, '0'),
(124374, 190, 171, '0'),
(124375, 190, 175, '0'),
(124376, 190, 177, '1'),
(124377, 190, 179, '1'),
(124378, 190, 181, '0'),
(124379, 190, 183, '0'),
(124380, 190, 185, '0'),
(124381, 190, 187, '0'),
(124382, 190, 189, '0'),
(124383, 190, 191, '0'),
(124384, 190, 193, '0'),
(124385, 190, 195, '0'),
(124386, 190, 197, '0'),
(124387, 190, 199, '0'),
(124388, 190, 201, '0'),
(124389, 190, 203, '0'),
(124390, 190, 205, '0'),
(124391, 190, 207, '0'),
(124392, 190, 209, '0'),
(124393, 190, 211, '0'),
(124394, 190, 213, '0'),
(124395, 190, 215, '0'),
(124396, 190, 217, '0'),
(124397, 190, 219, '0'),
(124398, 190, 221, '0'),
(124399, 190, 223, '0'),
(124400, 190, 233, '0'),
(124401, 190, 237, '0'),
(124402, 190, 239, '0'),
(124403, 190, 241, '0'),
(124404, 190, 243, '0'),
(124405, 190, 246, '0'),
(124406, 190, 248, '0'),
(124407, 190, 250, '0'),
(124408, 190, 257, '0'),
(124409, 190, 259, '0.01'),
(124410, 190, 263, '0'),
(124411, 190, 266, '0'),
(124412, 190, 268, '0'),
(124413, 190, 270, '0'),
(124414, 190, 272, '0'),
(124415, 190, 274, '0'),
(124416, 190, 276, '0'),
(124417, 190, 278, '0'),
(124418, 190, 302, '0'),
(124419, 190, 304, '0'),
(124420, 190, 306, '0'),
(124421, 190, 308, '0'),
(124422, 190, 310, '0'),
(124423, 190, 312, '0.01'),
(124424, 190, 314, '0'),
(124425, 190, 316, '0.01'),
(124426, 190, 318, '0'),
(124427, 190, 385, '1'),
(124428, 190, 392, '0'),
(124429, 190, 394, '0'),
(124430, 190, 396, '0'),
(124431, 190, 398, '0'),
(124432, 190, 400, '0'),
(124433, 190, 402, '0'),
(124434, 190, 404, '0'),
(124435, 190, 406, '0'),
(124436, 190, 408, '0'),
(124437, 190, 410, '0'),
(124438, 190, 412, '0'),
(124439, 190, 414, '0'),
(124440, 190, 416, '0'),
(124441, 190, 418, '0'),
(124442, 190, 420, '0'),
(124443, 190, 422, '0'),
(124444, 190, 424, '0'),
(124445, 190, 426, '0'),
(124446, 190, 428, '0'),
(124447, 190, 430, '0'),
(124448, 190, 432, '0'),
(124449, 190, 434, '0'),
(124450, 190, 436, '0'),
(124451, 190, 438, '0'),
(124452, 190, 440, '0'),
(124453, 190, 442, '0'),
(124454, 190, 444, '0'),
(124455, 190, 446, '0'),
(124456, 190, 449, '0'),
(124457, 190, 451, '0'),
(124458, 190, 453, '0'),
(124459, 190, 455, '0'),
(124460, 190, 457, '0'),
(124461, 190, 459, '0'),
(124462, 190, 461, '0'),
(124463, 190, 463, '0'),
(124464, 190, 465, '1'),
(124465, 190, 467, '1'),
(124466, 190, 469, '0'),
(124467, 190, 471, '0'),
(124468, 190, 474, '0'),
(124469, 190, 476, '0'),
(124470, 190, 478, '0'),
(124471, 190, 480, '0'),
(124472, 190, 482, '0'),
(124473, 190, 484, '0'),
(124474, 190, 486, '0'),
(124475, 190, 488, '0'),
(124476, 190, 490, '0'),
(124477, 190, 492, '0'),
(124478, 190, 494, '0'),
(124479, 190, 496, '0'),
(124480, 190, 498, '0'),
(124481, 190, 502, '0'),
(124482, 190, 504, '0'),
(124483, 190, 506, '0'),
(124484, 190, 508, '0'),
(124485, 190, 510, '0'),
(124486, 190, 512, '0'),
(124487, 190, 514, '0'),
(124488, 190, 516, '0'),
(124489, 190, 518, '0'),
(124490, 190, 520, '0'),
(124491, 190, 522, '0'),
(124492, 190, 526, '0.04'),
(124493, 190, 527, '0.03'),
(124494, 190, 529, '401.95'),
(124495, 190, 530, '392.36'),
(124496, 190, 531, '392.36'),
(124497, 190, 533, '1'),
(124498, 190, 534, '737.53'),
(124499, 190, 535, '38.65'),
(124500, 190, 537, '0.99'),
(124501, 190, 538, '0.22'),
(124502, 190, 539, '0.99'),
(124503, 190, 541, '0.6'),
(124504, 190, 542, '0.8'),
(124505, 190, 543, '1'),
(124506, 190, 544, '0'),
(124507, 190, 545, '0'),
(124508, 190, 548, '0.13'),
(124509, 190, 549, '0'),
(124510, 190, 551, '1'),
(124511, 190, 552, '1'),
(124512, 190, 553, '0.01'),
(124513, 190, 554, '0.4'),
(124514, 190, 556, '1.25'),
(124515, 190, 557, '1.46'),
(124516, 190, 558, '2'),
(124517, 190, 559, '0'),
(124518, 190, 560, '0.62'),
(124519, 190, 561, '0.01'),
(124520, 190, 562, '0.02'),
(124521, 190, 563, '0.01'),
(124522, 190, 564, '0'),
(124523, 190, 565, '1.53'),
(124524, 190, 566, '-0.6'),
(124525, 190, 568, '0'),
(124526, 190, 569, '0'),
(124527, 190, 570, '1'),
(124528, 190, 571, '-1'),
(124529, 190, 572, '0.61'),
(124530, 190, 573, '0'),
(124531, 190, 574, '0'),
(124532, 190, 575, '0'),
(124533, 190, 576, '0'),
(124534, 190, 577, '2'),
(124535, 190, 578, '-2'),
(124536, 190, 580, '1.32'),
(124537, 190, 581, '1.63'),
(124538, 190, 582, '2'),
(124539, 190, 583, '0'),
(124540, 190, 584, '0.59'),
(124541, 190, 585, '0.01'),
(124542, 190, 586, '0.02'),
(124543, 190, 587, '0.01'),
(124544, 190, 588, '0'),
(124545, 190, 589, '1.54'),
(124546, 190, 590, '-0.81'),
(124547, 190, 592, '0.18'),
(124548, 190, 593, '0.18'),
(124549, 190, 594, '0.22'),
(124550, 190, 595, '0'),
(124551, 190, 596, '0'),
(124552, 190, 597, '-0'),
(124553, 190, 598, '-0.03'),
(124554, 190, 599, '-0'),
(124555, 190, 600, '0'),
(124556, 190, 601, '0'),
(124557, 190, 602, '-0.01'),
(124558, 190, 604, '66.05'),
(124559, 190, 605, '68.14'),
(124560, 190, 606, '100.95'),
(124561, 190, 607, '0'),
(124562, 190, 608, '268.65'),
(124563, 190, 609, '0.07'),
(124564, 190, 610, '-0'),
(124565, 190, 611, '-0.05'),
(124566, 190, 612, '0'),
(124567, 190, 613, '70.4'),
(124568, 190, 614, '-70.06'),
(124569, 190, 616, '66.05'),
(124570, 190, 617, '68.14'),
(124571, 190, 618, '100.95'),
(124572, 190, 619, '0'),
(124573, 190, 620, '268.65'),
(124574, 190, 621, '0.07'),
(124575, 190, 622, '-0'),
(124576, 190, 623, '-0.05'),
(124577, 190, 624, '0'),
(124578, 190, 625, '70.4'),
(124579, 190, 626, '-70.06'),
(124580, 190, 628, '2.72'),
(124581, 190, 629, '2.08'),
(124582, 190, 630, '7.95'),
(124583, 190, 631, '0'),
(124584, 190, 632, '3.04'),
(124585, 190, 633, '-0'),
(124586, 190, 634, '-0'),
(124587, 190, 635, '0'),
(124588, 190, 636, '0'),
(124589, 190, 637, '6.68'),
(124590, 190, 638, '-6.64'),
(124591, 190, 640, '14.55'),
(124592, 190, 641, '14.76'),
(124593, 190, 642, '18'),
(124594, 190, 643, '0'),
(124595, 190, 644, '6.63'),
(124596, 190, 645, '-0.03'),
(124597, 190, 646, '-0.03'),
(124598, 190, 647, '-0.02'),
(124599, 190, 648, '0'),
(124600, 190, 649, '0'),
(124601, 190, 650, '-1.1'),
(124602, 190, 652, '0'),
(124603, 190, 653, '0'),
(124604, 190, 654, '0'),
(124605, 190, 655, '0'),
(124606, 190, 656, '0'),
(124607, 190, 657, '0'),
(124608, 190, 658, '0'),
(124609, 190, 659, '0'),
(124610, 190, 660, '0'),
(124611, 190, 661, '0'),
(124612, 190, 662, '0'),
(124613, 190, 777, '58.43'),
(124614, 190, 778, '103509.88'),
(124615, 390, 1, '1'),
(124616, 390, 2, '1'),
(124617, 390, 3, '1'),
(124618, 390, 4, '1'),
(124619, 390, 6, '1'),
(124620, 390, 7, '1'),
(124621, 390, 12, '1'),
(124622, 390, 16, '1'),
(124623, 390, 18, '1'),
(124624, 390, 19, '1'),
(124625, 390, 23, '1'),
(124626, 390, 31, '1'),
(124627, 390, 32, '1'),
(124628, 390, 33, '1'),
(124629, 390, 76, '1'),
(124630, 390, 77, '1'),
(124631, 390, 78, '1'),
(124632, 390, 104, '1'),
(124633, 390, 107, '1'),
(124634, 390, 108, '1'),
(124635, 390, 121, '1'),
(124636, 390, 131, '1'),
(124637, 390, 133, '1'),
(124638, 390, 142, '1'),
(124639, 390, 143, '1'),
(124640, 390, 144, '1'),
(124641, 390, 167, '1'),
(124642, 390, 168, '1'),
(124643, 390, 170, '1'),
(124644, 390, 192, '1'),
(124645, 390, 196, '1'),
(124646, 390, 208, '1'),
(124647, 390, 224, '1'),
(124648, 390, 225, '1'),
(124649, 390, 258, '1'),
(124650, 390, 300, '1'),
(124651, 390, 303, '1'),
(124652, 390, 320, '1'),
(124653, 390, 332, '1'),
(124654, 390, 333, '1'),
(124655, 390, 335, '1'),
(124656, 390, 338, '1'),
(124657, 390, 344, '1'),
(124658, 390, 345, '1'),
(124659, 390, 348, '1'),
(124660, 390, 352, '1'),
(124661, 390, 353, '1'),
(124662, 390, 355, '1'),
(124663, 390, 384, '1'),
(124664, 390, 387, '1'),
(124665, 390, 389, '1'),
(124666, 390, 505, '1'),
(124667, 390, 507, '1'),
(124668, 390, 663, '1'),
(124669, 390, 664, '1'),
(124670, 390, 681, '1'),
(124671, 390, 682, '1'),
(124672, 390, 696, '1'),
(124673, 390, 697, '1'),
(124674, 390, 700, '1'),
(124675, 390, 702, '1'),
(124676, 390, 704, '1'),
(124677, 390, 705, '1'),
(124678, 390, 706, '1'),
(124679, 390, 707, '1'),
(124680, 390, 721, '1'),
(124681, 390, 722, '1'),
(124682, 390, 741, '1'),
(124683, 390, 747, '1'),
(124684, 390, 771, '1'),
(124685, 390, 774, '1'),
(124686, 390, 20, '2'),
(124687, 390, 80, '10'),
(124688, 390, 81, '7'),
(124689, 390, 82, '4'),
(124690, 390, 83, '3'),
(124691, 390, 84, '3'),
(124692, 390, 85, '3'),
(124693, 390, 87, '3'),
(124694, 390, 89, '8'),
(124695, 390, 90, '2'),
(124696, 390, 91, '1'),
(124697, 390, 92, '15'),
(124698, 390, 94, '10'),
(124699, 390, 95, '8'),
(124700, 390, 96, '1'),
(124701, 390, 97, '3'),
(124702, 390, 98, '1'),
(124703, 390, 99, '1'),
(124704, 390, 100, '1'),
(124705, 390, 101, '3'),
(124706, 390, 103, '3'),
(124707, 390, 105, '3'),
(124708, 390, 106, '12'),
(124709, 390, 118, '2'),
(124710, 390, 119, '1'),
(124711, 390, 139, '0'),
(124712, 390, 140, '0'),
(124713, 390, 141, '0'),
(124714, 390, 147, '0'),
(124715, 390, 149, '0'),
(124716, 390, 151, '0'),
(124717, 390, 153, '0'),
(124718, 390, 155, '0.03'),
(124719, 390, 157, '0'),
(124720, 390, 160, '0'),
(124721, 390, 164, '0'),
(124722, 390, 166, '0'),
(124723, 390, 169, '0.47'),
(124724, 390, 171, '0.47'),
(124725, 390, 175, '0'),
(124726, 390, 177, '0'),
(124727, 390, 179, '0'),
(124728, 390, 181, '0'),
(124729, 390, 183, '0'),
(124730, 390, 185, '0'),
(124731, 390, 187, '0'),
(124732, 390, 189, '0'),
(124733, 390, 191, '0'),
(124734, 390, 193, '0'),
(124735, 390, 195, '0'),
(124736, 390, 197, '0'),
(124737, 390, 199, '0'),
(124738, 390, 201, '0'),
(124739, 390, 203, '0'),
(124740, 390, 205, '0'),
(124741, 390, 207, '0'),
(124742, 390, 209, '0'),
(124743, 390, 211, '0'),
(124744, 390, 213, '0.5'),
(124745, 390, 215, '0.5'),
(124746, 390, 217, '0'),
(124747, 390, 219, '0'),
(124748, 390, 221, '0'),
(124749, 390, 223, '0'),
(124750, 390, 233, '0'),
(124751, 390, 237, '0'),
(124752, 390, 239, '0'),
(124753, 390, 241, '0'),
(124754, 390, 243, '0'),
(124755, 390, 246, '0'),
(124756, 390, 248, '0'),
(124757, 390, 250, '0'),
(124758, 390, 257, '0'),
(124759, 390, 259, '0'),
(124760, 390, 263, '0'),
(124761, 390, 266, '0'),
(124762, 390, 268, '0'),
(124763, 390, 270, '0'),
(124764, 390, 272, '0'),
(124765, 390, 274, '0'),
(124766, 390, 276, '0'),
(124767, 390, 278, '0'),
(124768, 390, 302, '0'),
(124769, 390, 304, '0'),
(124770, 390, 306, '0'),
(124771, 390, 308, '0'),
(124772, 390, 310, '0'),
(124773, 390, 312, '0'),
(124774, 390, 314, '0'),
(124775, 390, 316, '0'),
(124776, 390, 318, '0'),
(124777, 390, 385, '2'),
(124778, 390, 392, '0'),
(124779, 390, 394, '0'),
(124780, 390, 396, '0'),
(124781, 390, 398, '0'),
(124782, 390, 400, '0'),
(124783, 390, 402, '0'),
(124784, 390, 404, '0'),
(124785, 390, 406, '0'),
(124786, 390, 408, '0'),
(124787, 390, 410, '0'),
(124788, 390, 412, '0'),
(124789, 390, 414, '0'),
(124790, 390, 416, '0'),
(124791, 390, 418, '0'),
(124792, 390, 420, '0'),
(124793, 390, 422, '0'),
(124794, 390, 424, '0'),
(124795, 390, 426, '0'),
(124796, 390, 428, '0'),
(124797, 390, 430, '0'),
(124798, 390, 432, '0'),
(124799, 390, 434, '0'),
(124800, 390, 436, '0'),
(124801, 390, 438, '0'),
(124802, 390, 440, '0'),
(124803, 390, 442, '0'),
(124804, 390, 444, '0'),
(124805, 390, 446, '0'),
(124806, 390, 449, '0'),
(124807, 390, 451, '0'),
(124808, 390, 453, '0'),
(124809, 390, 455, '0'),
(124810, 390, 457, '0'),
(124811, 390, 459, '0'),
(124812, 390, 461, '0'),
(124813, 390, 463, '0'),
(124814, 390, 465, '0'),
(124815, 390, 467, '0'),
(124816, 390, 469, '0'),
(124817, 390, 471, '0'),
(124818, 390, 474, '0'),
(124819, 390, 476, '0'),
(124820, 390, 478, '0'),
(124821, 390, 480, '0'),
(124822, 390, 482, '0'),
(124823, 390, 484, '0'),
(124824, 390, 486, '0'),
(124825, 390, 488, '0'),
(124826, 390, 490, '0'),
(124827, 390, 492, '0'),
(124828, 390, 494, '0'),
(124829, 390, 496, '0'),
(124830, 390, 498, '0'),
(124831, 390, 502, '0'),
(124832, 390, 504, '0'),
(124833, 390, 506, '0'),
(124834, 390, 508, '0'),
(124835, 390, 510, '0'),
(124836, 390, 512, '0'),
(124837, 390, 514, '0'),
(124838, 390, 516, '0'),
(124839, 390, 518, '0'),
(124840, 390, 520, '0'),
(124841, 390, 522, '1'),
(124842, 390, 526, '0.44'),
(124843, 390, 527, '0'),
(124844, 390, 529, '16.02'),
(124845, 390, 530, '16.02'),
(124846, 390, 531, '16.02'),
(124847, 390, 533, '0.87'),
(124848, 390, 534, '10.89'),
(124849, 390, 535, '15.56'),
(124850, 390, 537, '0.91'),
(124851, 390, 538, '0.36'),
(124852, 390, 539, '0.91'),
(124853, 390, 541, '0'),
(124854, 390, 542, '0'),
(124855, 390, 543, '1'),
(124856, 390, 544, '0'),
(124857, 390, 545, '0'),
(124858, 390, 548, '0.16'),
(124859, 390, 549, '0.03'),
(124860, 390, 551, '1'),
(124861, 390, 552, '1'),
(124862, 390, 553, '0.25'),
(124863, 390, 554, '0.51'),
(124864, 390, 556, '1.56'),
(124865, 390, 557, '1.98'),
(124866, 390, 558, '2'),
(124867, 390, 559, '0'),
(124868, 390, 560, '0.59'),
(124869, 390, 561, '0.13'),
(124870, 390, 562, '0.32'),
(124871, 390, 563, '0.12'),
(124872, 390, 564, '0'),
(124873, 390, 565, '1.52'),
(124874, 390, 566, '-0.13'),
(124875, 390, 568, '0.07'),
(124876, 390, 569, '0.76'),
(124877, 390, 570, '1'),
(124878, 390, 571, '-1'),
(124879, 390, 572, '0.85'),
(124880, 390, 573, '0.02'),
(124881, 390, 574, '-0.06'),
(124882, 390, 575, '-0'),
(124883, 390, 576, '0'),
(124884, 390, 577, '2'),
(124885, 390, 578, '-2'),
(124886, 390, 580, '1.68'),
(124887, 390, 581, '1.98'),
(124888, 390, 582, '2'),
(124889, 390, 583, '0'),
(124890, 390, 584, '0.41'),
(124891, 390, 585, '0.12'),
(124892, 390, 586, '0.36'),
(124893, 390, 587, '0.09'),
(124894, 390, 588, '0'),
(124895, 390, 589, '1.52'),
(124896, 390, 590, '-1.52'),
(124897, 390, 592, '0.47'),
(124898, 390, 593, '0.5'),
(124899, 390, 594, '0.8'),
(124900, 390, 595, '0'),
(124901, 390, 596, '0.06'),
(124902, 390, 597, '0.05'),
(124903, 390, 598, '0.5'),
(124904, 390, 599, '0.05'),
(124905, 390, 600, '0'),
(124906, 390, 601, '0.1'),
(124907, 390, 602, '0'),
(124908, 390, 604, '4.52'),
(124909, 390, 605, '3.97'),
(124910, 390, 606, '10'),
(124911, 390, 607, '0'),
(124912, 390, 608, '7.36'),
(124913, 390, 609, '-0.35'),
(124914, 390, 610, '-0.07'),
(124915, 390, 611, '-0.38'),
(124916, 390, 612, '0'),
(124917, 390, 613, '5.04'),
(124918, 390, 614, '-6.02'),
(124919, 390, 616, '5.04'),
(124920, 390, 617, '4.5'),
(124921, 390, 618, '10'),
(124922, 390, 619, '0'),
(124923, 390, 620, '6.35'),
(124924, 390, 621, '-0.4'),
(124925, 390, 622, '-0.1'),
(124926, 390, 623, '-0.37'),
(124927, 390, 624, '0'),
(124928, 390, 625, '5.02'),
(124929, 390, 626, '-6.02'),
(124930, 390, 628, '1'),
(124931, 390, 629, '1'),
(124932, 390, 630, '1'),
(124933, 390, 631, '0'),
(124934, 390, 632, '0'),
(124935, 390, 633, '0'),
(124936, 390, 634, '0'),
(124937, 390, 635, '0'),
(124938, 390, 636, '0'),
(124939, 390, 637, '0'),
(124940, 390, 638, '0'),
(124941, 390, 640, '4.65'),
(124942, 390, 641, '5'),
(124943, 390, 642, '8'),
(124944, 390, 643, '0'),
(124945, 390, 644, '6.11'),
(124946, 390, 645, '0.5'),
(124947, 390, 646, '0.5'),
(124948, 390, 647, '0.5'),
(124949, 390, 648, '0'),
(124950, 390, 649, '1'),
(124951, 390, 650, '0'),
(124952, 390, 652, '0'),
(124953, 390, 653, '0'),
(124954, 390, 654, '0'),
(124955, 390, 655, '0'),
(124956, 390, 656, '0'),
(124957, 390, 657, '0'),
(124958, 390, 658, '0'),
(124959, 390, 659, '0'),
(124960, 390, 660, '0'),
(124961, 390, 661, '0'),
(124962, 390, 662, '0'),
(124963, 390, 777, '10435.35'),
(124964, 390, 778, '450813.3'),
(124965, 391, 1, '1'),
(124966, 391, 2, '1'),
(124967, 391, 3, '1'),
(124968, 391, 4, '1'),
(124969, 391, 6, '1'),
(124970, 391, 7, '1'),
(124971, 391, 19, '1'),
(124972, 391, 23, '1'),
(124973, 391, 31, '1'),
(124974, 391, 32, '1'),
(124975, 391, 33, '1'),
(124976, 391, 34, '1'),
(124977, 391, 36, '1'),
(124978, 391, 50, '1'),
(124979, 391, 52, '1'),
(124980, 391, 76, '1'),
(124981, 391, 78, '1'),
(124982, 391, 107, '1'),
(124983, 391, 108, '1'),
(124984, 391, 121, '1'),
(124985, 391, 142, '1'),
(124986, 391, 143, '1'),
(124987, 391, 144, '1'),
(124988, 391, 158, '1'),
(124989, 391, 159, '1'),
(124990, 391, 320, '1'),
(124991, 391, 321, '1'),
(124992, 391, 323, '1'),
(124993, 391, 326, '1'),
(124994, 391, 352, '1'),
(124995, 391, 353, '1'),
(124996, 391, 355, '1'),
(124997, 391, 389, '1'),
(124998, 391, 390, '1'),
(124999, 391, 399, '1'),
(125000, 391, 401, '1'),
(125001, 391, 415, '1'),
(125002, 391, 417, '1'),
(125003, 391, 663, '1'),
(125004, 391, 691, '1'),
(125005, 391, 693, '1'),
(125006, 391, 704, '1'),
(125007, 391, 705, '1'),
(125008, 391, 721, '1'),
(125009, 391, 741, '1'),
(125010, 391, 20, '2'),
(125011, 391, 80, '169'),
(125012, 391, 81, '15'),
(125013, 391, 82, '15'),
(125014, 391, 83, '6'),
(125015, 391, 84, '10.44'),
(125016, 391, 85, '5.47'),
(125017, 391, 86, '4.97'),
(125018, 391, 87, '5.47'),
(125019, 391, 89, '42'),
(125020, 391, 90, '127'),
(125021, 391, 91, '1'),
(125022, 391, 92, '552'),
(125023, 391, 93, '169'),
(125024, 391, 94, '384'),
(125025, 391, 95, '42'),
(125026, 391, 96, '8'),
(125027, 391, 97, '8'),
(125028, 391, 98, '1'),
(125029, 391, 99, '1'),
(125030, 391, 100, '1'),
(125031, 391, 101, '6'),
(125032, 391, 103, '3'),
(125033, 391, 105, '1'),
(125034, 391, 106, '169'),
(125035, 391, 118, '2'),
(125036, 391, 119, '1'),
(125037, 391, 139, '0'),
(125038, 391, 140, '0'),
(125039, 391, 141, '0'),
(125040, 391, 147, '0'),
(125041, 391, 149, '0'),
(125042, 391, 151, '0'),
(125043, 391, 153, '0'),
(125044, 391, 155, '0'),
(125045, 391, 157, '0'),
(125046, 391, 160, '1'),
(125047, 391, 164, '0'),
(125048, 391, 166, '0'),
(125049, 391, 169, '0'),
(125050, 391, 171, '0'),
(125051, 391, 175, '0'),
(125052, 391, 177, '0'),
(125053, 391, 179, '0'),
(125054, 391, 181, '0'),
(125055, 391, 183, '0'),
(125056, 391, 185, '0'),
(125057, 391, 187, '0'),
(125058, 391, 189, '0'),
(125059, 391, 191, '0'),
(125060, 391, 193, '0'),
(125061, 391, 195, '0'),
(125062, 391, 197, '0'),
(125063, 391, 199, '0'),
(125064, 391, 201, '0'),
(125065, 391, 203, '0'),
(125066, 391, 205, '0'),
(125067, 391, 207, '0'),
(125068, 391, 209, '0'),
(125069, 391, 211, '0'),
(125070, 391, 213, '0'),
(125071, 391, 215, '0'),
(125072, 391, 217, '0'),
(125073, 391, 219, '0'),
(125074, 391, 221, '0'),
(125075, 391, 223, '0'),
(125076, 391, 233, '0'),
(125077, 391, 237, '0'),
(125078, 391, 239, '0'),
(125079, 391, 241, '0'),
(125080, 391, 243, '0'),
(125081, 391, 246, '0'),
(125082, 391, 248, '0'),
(125083, 391, 250, '0'),
(125084, 391, 257, '0'),
(125085, 391, 259, '0'),
(125086, 391, 263, '0'),
(125087, 391, 266, '0'),
(125088, 391, 268, '0'),
(125089, 391, 270, '0'),
(125090, 391, 272, '0'),
(125091, 391, 274, '0'),
(125092, 391, 276, '0'),
(125093, 391, 278, '0'),
(125094, 391, 302, '0'),
(125095, 391, 304, '0'),
(125096, 391, 306, '0'),
(125097, 391, 308, '0'),
(125098, 391, 310, '0'),
(125099, 391, 312, '0'),
(125100, 391, 314, '0'),
(125101, 391, 316, '0'),
(125102, 391, 318, '0'),
(125103, 391, 385, '1'),
(125104, 391, 392, '0'),
(125105, 391, 394, '0'),
(125106, 391, 396, '0'),
(125107, 391, 398, '0'),
(125108, 391, 400, '0.01'),
(125109, 391, 402, '0.01'),
(125110, 391, 404, '0'),
(125111, 391, 406, '0'),
(125112, 391, 408, '0'),
(125113, 391, 410, '0'),
(125114, 391, 412, '0'),
(125115, 391, 414, '0'),
(125116, 391, 416, '0.99'),
(125117, 391, 418, '0.99'),
(125118, 391, 420, '0'),
(125119, 391, 422, '0'),
(125120, 391, 424, '0'),
(125121, 391, 426, '0'),
(125122, 391, 428, '0'),
(125123, 391, 430, '0'),
(125124, 391, 432, '0'),
(125125, 391, 434, '0'),
(125126, 391, 436, '0'),
(125127, 391, 438, '0'),
(125128, 391, 440, '0'),
(125129, 391, 442, '0'),
(125130, 391, 444, '0'),
(125131, 391, 446, '0'),
(125132, 391, 449, '0'),
(125133, 391, 451, '0'),
(125134, 391, 453, '0'),
(125135, 391, 455, '0'),
(125136, 391, 457, '0'),
(125137, 391, 459, '0'),
(125138, 391, 461, '0'),
(125139, 391, 463, '0'),
(125140, 391, 465, '0'),
(125141, 391, 467, '0'),
(125142, 391, 469, '0'),
(125143, 391, 471, '0'),
(125144, 391, 474, '0'),
(125145, 391, 476, '0'),
(125146, 391, 478, '0'),
(125147, 391, 480, '0'),
(125148, 391, 482, '0'),
(125149, 391, 484, '0'),
(125150, 391, 486, '0'),
(125151, 391, 488, '0'),
(125152, 391, 490, '0'),
(125153, 391, 492, '0'),
(125154, 391, 494, '0'),
(125155, 391, 496, '0'),
(125156, 391, 498, '0'),
(125157, 391, 502, '0'),
(125158, 391, 504, '0'),
(125159, 391, 506, '0'),
(125160, 391, 508, '0'),
(125161, 391, 510, '0'),
(125162, 391, 512, '0'),
(125163, 391, 514, '0'),
(125164, 391, 516, '0'),
(125165, 391, 518, '0'),
(125166, 391, 520, '0'),
(125167, 391, 522, '0'),
(125168, 391, 526, '0'),
(125169, 391, 527, '0'),
(125170, 391, 529, '45.75'),
(125171, 391, 530, '45.75'),
(125172, 391, 531, '45.75'),
(125173, 391, 533, '1'),
(125174, 391, 534, '98.82'),
(125175, 391, 535, '80.63'),
(125176, 391, 537, '0.27'),
(125177, 391, 538, '0.04'),
(125178, 391, 539, '0.27'),
(125179, 391, 541, '0.43'),
(125180, 391, 542, '0.86'),
(125181, 391, 543, '1'),
(125182, 391, 544, '0'),
(125183, 391, 545, '0'),
(125184, 391, 548, '0'),
(125185, 391, 549, '0.03'),
(125186, 391, 551, '0.62'),
(125187, 391, 552, '0.73'),
(125188, 391, 553, '0.19'),
(125189, 391, 554, '0.3'),
(125190, 391, 556, '0.69'),
(125191, 391, 557, '0.73'),
(125192, 391, 558, '1.46'),
(125193, 391, 559, '0'),
(125194, 391, 560, '0.26'),
(125195, 391, 561, '0.02'),
(125196, 391, 562, '0.02'),
(125197, 391, 563, '0.02'),
(125198, 391, 564, '0'),
(125199, 391, 565, '0.95'),
(125200, 391, 566, '-0.84'),
(125201, 391, 568, '0.12'),
(125202, 391, 569, '0.26'),
(125203, 391, 570, '1'),
(125204, 391, 571, '-0.87'),
(125205, 391, 572, '0.44'),
(125206, 391, 573, '0.02'),
(125207, 391, 574, '0.02'),
(125208, 391, 575, '0'),
(125209, 391, 576, '0'),
(125210, 391, 577, '1.8'),
(125211, 391, 578, '-1.79'),
(125212, 391, 580, '1.16'),
(125213, 391, 581, '1.28'),
(125214, 391, 582, '2'),
(125215, 391, 583, '0'),
(125216, 391, 584, '0.31'),
(125217, 391, 585, '0.05'),
(125218, 391, 586, '0.06'),
(125219, 391, 587, '0.02'),
(125220, 391, 588, '0'),
(125221, 391, 589, '1.27'),
(125222, 391, 590, '-0.98'),
(125223, 391, 592, '0.14'),
(125224, 391, 593, '0.14'),
(125225, 391, 594, '0.27'),
(125226, 391, 595, '0'),
(125227, 391, 596, '0.01'),
(125228, 391, 597, '0.01'),
(125229, 391, 598, '1'),
(125230, 391, 599, '0.01'),
(125231, 391, 600, '0'),
(125232, 391, 601, '0.01'),
(125233, 391, 602, '0'),
(125234, 391, 604, '146.62'),
(125235, 391, 605, '146.91'),
(125236, 391, 606, '169'),
(125237, 391, 607, '0'),
(125238, 391, 608, '188.87'),
(125239, 391, 609, NULL),
(125240, 391, 610, NULL),
(125241, 391, 611, NULL),
(125242, 391, 612, '0'),
(125243, 391, 613, '0'),
(125244, 391, 614, NULL),
(125245, 391, 616, '146.62'),
(125246, 391, 617, '146.91'),
(125247, 391, 618, '169'),
(125248, 391, 619, '0'),
(125249, 391, 620, '188.87'),
(125250, 391, 621, NULL),
(125251, 391, 622, NULL),
(125252, 391, 623, NULL),
(125253, 391, 624, '0'),
(125254, 391, 625, '0'),
(125255, 391, 626, NULL),
(125256, 391, 628, '0'),
(125257, 391, 629, '0'),
(125258, 391, 630, '0'),
(125259, 391, 631, '0'),
(125260, 391, 632, '0'),
(125261, 391, 633, '0'),
(125262, 391, 634, '0'),
(125263, 391, 635, '0'),
(125264, 391, 636, '0'),
(125265, 391, 637, '0'),
(125266, 391, 638, '0'),
(125267, 391, 640, '22.88'),
(125268, 391, 641, '23.09'),
(125269, 391, 642, '45.75'),
(125270, 391, 643, '0'),
(125271, 391, 644, '196.57'),
(125272, 391, 645, '1'),
(125273, 391, 646, '1'),
(125274, 391, 647, '1'),
(125275, 391, 648, '0'),
(125276, 391, 649, '1'),
(125277, 391, 650, '0'),
(125278, 391, 652, '0'),
(125279, 391, 653, '0'),
(125280, 391, 654, '0'),
(125281, 391, 655, '0'),
(125282, 391, 656, '0'),
(125283, 391, 657, '0'),
(125284, 391, 658, '0'),
(125285, 391, 659, '0'),
(125286, 391, 660, '0'),
(125287, 391, 661, '0'),
(125288, 391, 662, '0'),
(125289, 391, 777, '1452.63'),
(125290, 391, 778, '174912.87'),
(125291, 127, 1, '1'),
(125292, 127, 2, '1'),
(125293, 127, 3, '1'),
(125294, 127, 4, '1'),
(125295, 127, 6, '1'),
(125296, 127, 7, '1'),
(125297, 127, 19, '1'),
(125298, 127, 23, '1'),
(125299, 127, 31, '1'),
(125300, 127, 32, '1'),
(125301, 127, 33, '1'),
(125302, 127, 63, '1'),
(125303, 127, 67, '1'),
(125304, 127, 70, '1'),
(125305, 127, 71, '1'),
(125306, 127, 72, '1'),
(125307, 127, 74, '1'),
(125308, 127, 76, '1'),
(125309, 127, 77, '1'),
(125310, 127, 78, '1'),
(125311, 127, 104, '1'),
(125312, 127, 107, '1'),
(125313, 127, 108, '1'),
(125314, 127, 121, '1'),
(125315, 127, 131, '1'),
(125316, 127, 132, '1'),
(125317, 127, 142, '1'),
(125318, 127, 143, '1'),
(125319, 127, 224, '1'),
(125320, 127, 225, '1'),
(125321, 127, 242, '1'),
(125322, 127, 244, '1'),
(125323, 127, 245, '1'),
(125324, 127, 251, '1'),
(125325, 127, 253, '1'),
(125326, 127, 255, '1'),
(125327, 127, 289, '1'),
(125328, 127, 295, '1'),
(125329, 127, 296, '1'),
(125330, 127, 320, '1'),
(125331, 127, 332, '1'),
(125332, 127, 333, '1'),
(125333, 127, 334, '1'),
(125334, 127, 386, '1'),
(125335, 127, 387, '1'),
(125336, 127, 389, '1'),
(125337, 127, 497, '1'),
(125338, 127, 499, '1'),
(125339, 127, 505, '1'),
(125340, 127, 663, '1'),
(125341, 127, 664, '1'),
(125342, 127, 665, '1'),
(125343, 127, 666, '1'),
(125344, 127, 667, '1'),
(125345, 127, 681, '1'),
(125346, 127, 682, '1'),
(125347, 127, 686, '1'),
(125348, 127, 691, '1'),
(125349, 127, 692, '1'),
(125350, 127, 696, '1'),
(125351, 127, 697, '1'),
(125352, 127, 699, '1'),
(125353, 127, 700, '1'),
(125354, 127, 701, '1'),
(125355, 127, 704, '1'),
(125356, 127, 705, '1'),
(125357, 127, 706, '1'),
(125358, 127, 707, '1'),
(125359, 127, 710, '1'),
(125360, 127, 747, '1'),
(125361, 127, 771, '1'),
(125362, 127, 772, '1'),
(125363, 127, 773, '1'),
(125364, 127, 20, '2'),
(125365, 127, 80, '46'),
(125366, 127, 81, '7'),
(125367, 127, 82, '4'),
(125368, 127, 83, '4'),
(125369, 127, 84, '5.79'),
(125370, 127, 85, '3.21'),
(125371, 127, 86, '2.57'),
(125372, 127, 87, '3.21'),
(125373, 127, 89, '18'),
(125374, 127, 90, '10'),
(125375, 127, 91, '1'),
(125376, 127, 92, '45'),
(125377, 127, 93, '18'),
(125378, 127, 94, '28'),
(125379, 127, 95, '18'),
(125380, 127, 96, '7'),
(125381, 127, 97, '7'),
(125382, 127, 98, '4'),
(125383, 127, 99, '4'),
(125384, 127, 100, '2'),
(125385, 127, 101, '4'),
(125386, 127, 103, '2'),
(125387, 127, 105, '3'),
(125388, 127, 106, '48'),
(125389, 127, 118, '1'),
(125390, 127, 139, '0'),
(125391, 127, 140, '0'),
(125392, 127, 141, '0'),
(125393, 127, 147, '0'),
(125394, 127, 149, '0'),
(125395, 127, 151, '0'),
(125396, 127, 153, '0'),
(125397, 127, 155, '0'),
(125398, 127, 157, '0'),
(125399, 127, 160, '0'),
(125400, 127, 164, '0'),
(125401, 127, 166, '0'),
(125402, 127, 169, '0'),
(125403, 127, 171, '0'),
(125404, 127, 175, '0'),
(125405, 127, 177, '0'),
(125406, 127, 179, '0'),
(125407, 127, 181, '0'),
(125408, 127, 183, '0'),
(125409, 127, 185, '0'),
(125410, 127, 187, '0'),
(125411, 127, 189, '0'),
(125412, 127, 191, '0'),
(125413, 127, 193, '0'),
(125414, 127, 195, '0'),
(125415, 127, 197, '0'),
(125416, 127, 199, '0'),
(125417, 127, 201, '0'),
(125418, 127, 203, '0'),
(125419, 127, 205, '0'),
(125420, 127, 207, '0'),
(125421, 127, 209, '0'),
(125422, 127, 211, '0'),
(125423, 127, 213, '0'),
(125424, 127, 215, '0'),
(125425, 127, 217, '0'),
(125426, 127, 219, '0'),
(125427, 127, 221, '0'),
(125428, 127, 223, '0'),
(125429, 127, 233, '0'),
(125430, 127, 237, '0'),
(125431, 127, 239, '0'),
(125432, 127, 241, '0'),
(125433, 127, 243, '0'),
(125434, 127, 246, '1'),
(125435, 127, 248, '0'),
(125436, 127, 250, '0'),
(125437, 127, 257, '0'),
(125438, 127, 259, '0'),
(125439, 127, 263, '0'),
(125440, 127, 266, '0'),
(125441, 127, 268, '0'),
(125442, 127, 270, '0'),
(125443, 127, 272, '0'),
(125444, 127, 274, '0'),
(125445, 127, 276, '0'),
(125446, 127, 278, '0'),
(125447, 127, 302, '0'),
(125448, 127, 304, '0'),
(125449, 127, 306, '0'),
(125450, 127, 308, '0'),
(125451, 127, 310, '0'),
(125452, 127, 312, '0'),
(125453, 127, 314, '0'),
(125454, 127, 316, '0'),
(125455, 127, 318, '0'),
(125456, 127, 385, '1'),
(125457, 127, 392, '0'),
(125458, 127, 394, '0'),
(125459, 127, 396, '0'),
(125460, 127, 398, '0'),
(125461, 127, 400, '0'),
(125462, 127, 402, '0'),
(125463, 127, 404, '0'),
(125464, 127, 406, '0'),
(125465, 127, 408, '0'),
(125466, 127, 410, '0'),
(125467, 127, 412, '0'),
(125468, 127, 414, '0'),
(125469, 127, 416, '0'),
(125470, 127, 418, '0'),
(125471, 127, 420, '0'),
(125472, 127, 422, '0'),
(125473, 127, 424, '0'),
(125474, 127, 426, '0'),
(125475, 127, 428, '0'),
(125476, 127, 430, '0'),
(125477, 127, 432, '0'),
(125478, 127, 434, '0'),
(125479, 127, 436, '0'),
(125480, 127, 438, '0'),
(125481, 127, 440, '0'),
(125482, 127, 442, '0'),
(125483, 127, 444, '0'),
(125484, 127, 446, '0'),
(125485, 127, 449, '0'),
(125486, 127, 451, '0'),
(125487, 127, 453, '0'),
(125488, 127, 455, '0'),
(125489, 127, 457, '0'),
(125490, 127, 459, '0'),
(125491, 127, 461, '0'),
(125492, 127, 463, '0'),
(125493, 127, 465, '0'),
(125494, 127, 467, '0'),
(125495, 127, 469, '0'),
(125496, 127, 471, '0'),
(125497, 127, 474, '0'),
(125498, 127, 476, '0'),
(125499, 127, 478, '0'),
(125500, 127, 480, '0'),
(125501, 127, 482, '0'),
(125502, 127, 484, '0'),
(125503, 127, 486, '0'),
(125504, 127, 488, '0'),
(125505, 127, 490, '0'),
(125506, 127, 492, '0'),
(125507, 127, 494, '0'),
(125508, 127, 496, '0'),
(125509, 127, 498, '0'),
(125510, 127, 502, '0'),
(125511, 127, 504, '0'),
(125512, 127, 506, '0'),
(125513, 127, 508, '0'),
(125514, 127, 510, '0'),
(125515, 127, 512, '0'),
(125516, 127, 514, '0'),
(125517, 127, 516, '0'),
(125518, 127, 518, '0'),
(125519, 127, 520, '0'),
(125520, 127, 522, '1'),
(125521, 127, 526, '1'),
(125522, 127, 527, '0.17'),
(125523, 127, 529, '872.77'),
(125524, 127, 530, '301.2'),
(125525, 127, 531, '301.2'),
(125526, 127, 533, '0.84'),
(125527, 127, 534, '150.03'),
(125528, 127, 535, '94.26'),
(125529, 127, 537, '1'),
(125530, 127, 538, '0.31'),
(125531, 127, 539, '0.61'),
(125532, 127, 541, '0.57'),
(125533, 127, 542, '0.85'),
(125534, 127, 543, '0.99'),
(125535, 127, 544, '0'),
(125536, 127, 545, '0.01'),
(125537, 127, 548, '0.18'),
(125538, 127, 549, '0'),
(125539, 127, 551, '0.99'),
(125540, 127, 552, '0.98'),
(125541, 127, 553, '1'),
(125542, 127, 554, '1.83'),
(125543, 127, 556, '0.96'),
(125544, 127, 557, '0.89'),
(125545, 127, 558, '1.99'),
(125546, 127, 559, '0'),
(125547, 127, 560, '0.92'),
(125548, 127, 561, '-0.01'),
(125549, 127, 562, '-0'),
(125550, 127, 563, '-0'),
(125551, 127, 564, '0'),
(125552, 127, 565, '1.98'),
(125553, 127, 566, '-1.98'),
(125554, 127, 568, '-0.95'),
(125555, 127, 569, '-0.99'),
(125556, 127, 570, '0'),
(125557, 127, 571, '-1'),
(125558, 127, 572, '0.01'),
(125559, 127, 573, '0'),
(125560, 127, 574, '0.04'),
(125561, 127, 575, '0'),
(125562, 127, 576, '0'),
(125563, 127, 577, '0.24'),
(125564, 127, 578, '-0.24'),
(125565, 127, 580, '1.9'),
(125566, 127, 581, '1.98'),
(125567, 127, 582, '2'),
(125568, 127, 583, '0'),
(125569, 127, 584, '0.03'),
(125570, 127, 585, '0'),
(125571, 127, 586, '-0.04'),
(125572, 127, 587, '-0'),
(125573, 127, 588, '0'),
(125574, 127, 589, '0.48'),
(125575, 127, 590, '-0.49'),
(125576, 127, 592, '0.43'),
(125577, 127, 593, '0.42'),
(125578, 127, 594, '1'),
(125579, 127, 595, '0'),
(125580, 127, 596, '0.04'),
(125581, 127, 597, '-0'),
(125582, 127, 598, '-0.15'),
(125583, 127, 599, '-0'),
(125584, 127, 600, '0'),
(125585, 127, 601, '0.11'),
(125586, 127, 602, '-0.04'),
(125587, 127, 604, '3.8'),
(125588, 127, 605, '3.3'),
(125589, 127, 606, '14'),
(125590, 127, 607, '0'),
(125591, 127, 608, '6.54'),
(125592, 127, 609, '-0.06'),
(125593, 127, 610, '-0.04'),
(125594, 127, 611, '-0.03'),
(125595, 127, 612, '0'),
(125596, 127, 613, '5.22'),
(125597, 127, 614, '-5.2'),
(125598, 127, 616, '4.33'),
(125599, 127, 617, '3.71'),
(125600, 127, 618, '14'),
(125601, 127, 619, '0'),
(125602, 127, 620, '6.02'),
(125603, 127, 621, '-0.07'),
(125604, 127, 622, '-0.05'),
(125605, 127, 623, '-0.04'),
(125606, 127, 624, '0'),
(125607, 127, 625, '4.68'),
(125608, 127, 626, '-4.59'),
(125609, 127, 628, '0'),
(125610, 127, 629, '0'),
(125611, 127, 630, '0'),
(125612, 127, 631, '0'),
(125613, 127, 632, '0'),
(125614, 127, 633, '0'),
(125615, 127, 634, '0'),
(125616, 127, 635, '0'),
(125617, 127, 636, '0'),
(125618, 127, 637, '0'),
(125619, 127, 638, '0'),
(125620, 127, 640, '21.97'),
(125621, 127, 641, '18.06'),
(125622, 127, 642, '56'),
(125623, 127, 643, '0'),
(125624, 127, 644, '230.09'),
(125625, 127, 645, '-0.25'),
(125626, 127, 646, '-0.15'),
(125627, 127, 647, '-0.25'),
(125628, 127, 648, '0'),
(125629, 127, 649, '0'),
(125630, 127, 650, '-4.77'),
(125631, 127, 652, '0.04'),
(125632, 127, 653, '0'),
(125633, 127, 654, '7.06'),
(125634, 127, 655, '0'),
(125635, 127, 656, '0.64'),
(125636, 127, 657, '0.04'),
(125637, 127, 658, '0'),
(125638, 127, 659, '0'),
(125639, 127, 660, '0'),
(125640, 127, 661, '7.06'),
(125641, 127, 662, '0'),
(125642, 127, 777, '641.16'),
(125643, 127, 778, '170420.75'),
(125644, 1565, 1, '1'),
(125645, 1565, 2, '1'),
(125646, 1565, 3, '1'),
(125647, 1565, 4, '1'),
(125648, 1565, 6, '1'),
(125649, 1565, 7, '1'),
(125650, 1565, 19, '1'),
(125651, 1565, 23, '1'),
(125652, 1565, 31, '1'),
(125653, 1565, 32, '1'),
(125654, 1565, 33, '1'),
(125655, 1565, 34, '1'),
(125656, 1565, 36, '1'),
(125657, 1565, 50, '1'),
(125658, 1565, 53, '1'),
(125659, 1565, 76, '1'),
(125660, 1565, 77, '1'),
(125661, 1565, 107, '1'),
(125662, 1565, 108, '1'),
(125663, 1565, 121, '1'),
(125664, 1565, 131, '1'),
(125665, 1565, 135, '1'),
(125666, 1565, 142, '1'),
(125667, 1565, 143, '1'),
(125668, 1565, 144, '1'),
(125669, 1565, 158, '1'),
(125670, 1565, 159, '1'),
(125671, 1565, 320, '1'),
(125672, 1565, 321, '1'),
(125673, 1565, 324, '1'),
(125674, 1565, 352, '1'),
(125675, 1565, 353, '1'),
(125676, 1565, 356, '1'),
(125677, 1565, 386, '1'),
(125678, 1565, 389, '1'),
(125679, 1565, 390, '1'),
(125680, 1565, 407, '1'),
(125681, 1565, 663, '1'),
(125682, 1565, 664, '1'),
(125683, 1565, 665, '1'),
(125684, 1565, 666, '1'),
(125685, 1565, 667, '1'),
(125686, 1565, 668, '1'),
(125687, 1565, 681, '1'),
(125688, 1565, 682, '1'),
(125689, 1565, 684, '1'),
(125690, 1565, 686, '1'),
(125691, 1565, 691, '1'),
(125692, 1565, 693, '1'),
(125693, 1565, 704, '1'),
(125694, 1565, 705, '1'),
(125695, 1565, 706, '1'),
(125696, 1565, 707, '1'),
(125697, 1565, 721, '1'),
(125698, 1565, 741, '1'),
(125699, 1565, 747, '1'),
(125700, 1565, 771, '1'),
(125701, 1565, 772, '1'),
(125702, 1565, 773, '1'),
(125703, 1565, 775, '1'),
(125704, 1565, 20, '2'),
(125705, 1565, 80, '61'),
(125706, 1565, 81, '9'),
(125707, 1565, 82, '9'),
(125708, 1565, 83, '6'),
(125709, 1565, 84, '5.11'),
(125710, 1565, 85, '5.11'),
(125711, 1565, 87, '5.11'),
(125712, 1565, 89, '24'),
(125713, 1565, 90, '37'),
(125714, 1565, 91, '1'),
(125715, 1565, 92, '156'),
(125716, 1565, 93, '96'),
(125717, 1565, 94, '61'),
(125718, 1565, 95, '24'),
(125719, 1565, 96, '5'),
(125720, 1565, 97, '5'),
(125721, 1565, 98, '1'),
(125722, 1565, 99, '1'),
(125723, 1565, 100, '1'),
(125724, 1565, 101, '6'),
(125725, 1565, 103, '3'),
(125726, 1565, 105, '1'),
(125727, 1565, 106, '61'),
(125728, 1565, 118, '3'),
(125729, 1565, 119, '1'),
(125730, 1565, 139, '0'),
(125731, 1565, 140, '0'),
(125732, 1565, 141, '0'),
(125733, 1565, 147, '0'),
(125734, 1565, 149, '0'),
(125735, 1565, 151, '0'),
(125736, 1565, 153, '0'),
(125737, 1565, 155, '0.09'),
(125738, 1565, 157, '0'),
(125739, 1565, 160, '0.91'),
(125740, 1565, 164, '0'),
(125741, 1565, 166, '0'),
(125742, 1565, 169, '0'),
(125743, 1565, 171, '0'),
(125744, 1565, 175, '0'),
(125745, 1565, 177, '0'),
(125746, 1565, 179, '0'),
(125747, 1565, 181, '0'),
(125748, 1565, 183, '0'),
(125749, 1565, 185, '0'),
(125750, 1565, 187, '0'),
(125751, 1565, 189, '0'),
(125752, 1565, 191, '0'),
(125753, 1565, 193, '0'),
(125754, 1565, 195, '0'),
(125755, 1565, 197, '0'),
(125756, 1565, 199, '0'),
(125757, 1565, 201, '0'),
(125758, 1565, 203, '0'),
(125759, 1565, 205, '0'),
(125760, 1565, 207, '0'),
(125761, 1565, 209, '0'),
(125762, 1565, 211, '0'),
(125763, 1565, 213, '0'),
(125764, 1565, 215, '0'),
(125765, 1565, 217, '0'),
(125766, 1565, 219, '0'),
(125767, 1565, 221, '0'),
(125768, 1565, 223, '0'),
(125769, 1565, 233, '0'),
(125770, 1565, 237, '0'),
(125771, 1565, 239, '0'),
(125772, 1565, 241, '0'),
(125773, 1565, 243, '0'),
(125774, 1565, 246, '0'),
(125775, 1565, 248, '0'),
(125776, 1565, 250, '0'),
(125777, 1565, 257, '0'),
(125778, 1565, 259, '0'),
(125779, 1565, 263, '0'),
(125780, 1565, 266, '0'),
(125781, 1565, 268, '0'),
(125782, 1565, 270, '0'),
(125783, 1565, 272, '0'),
(125784, 1565, 274, '0'),
(125785, 1565, 276, '0'),
(125786, 1565, 278, '0'),
(125787, 1565, 302, '0'),
(125788, 1565, 304, '0'),
(125789, 1565, 306, '0'),
(125790, 1565, 308, '0'),
(125791, 1565, 310, '0'),
(125792, 1565, 312, '0'),
(125793, 1565, 314, '0'),
(125794, 1565, 316, '0'),
(125795, 1565, 318, '0'),
(125796, 1565, 385, '1'),
(125797, 1565, 392, '0'),
(125798, 1565, 394, '0'),
(125799, 1565, 396, '0'),
(125800, 1565, 398, '0'),
(125801, 1565, 400, '0'),
(125802, 1565, 402, '0'),
(125803, 1565, 404, '0'),
(125804, 1565, 406, '0'),
(125805, 1565, 408, '0'),
(125806, 1565, 410, '0'),
(125807, 1565, 412, '0'),
(125808, 1565, 414, '0'),
(125809, 1565, 416, '0'),
(125810, 1565, 418, '0'),
(125811, 1565, 420, '0'),
(125812, 1565, 422, '0'),
(125813, 1565, 424, '0'),
(125814, 1565, 426, '0'),
(125815, 1565, 428, '0'),
(125816, 1565, 430, '0'),
(125817, 1565, 432, '0'),
(125818, 1565, 434, '0'),
(125819, 1565, 436, '0'),
(125820, 1565, 438, '0'),
(125821, 1565, 440, '0'),
(125822, 1565, 442, '0'),
(125823, 1565, 444, '0'),
(125824, 1565, 446, '0'),
(125825, 1565, 449, '0'),
(125826, 1565, 451, '0'),
(125827, 1565, 453, '0'),
(125828, 1565, 455, '0'),
(125829, 1565, 457, '0'),
(125830, 1565, 459, '0'),
(125831, 1565, 461, '0'),
(125832, 1565, 463, '0'),
(125833, 1565, 465, '0'),
(125834, 1565, 467, '0'),
(125835, 1565, 469, '0'),
(125836, 1565, 471, '0'),
(125837, 1565, 474, '0'),
(125838, 1565, 476, '0'),
(125839, 1565, 478, '0'),
(125840, 1565, 480, '0'),
(125841, 1565, 482, '0'),
(125842, 1565, 484, '0'),
(125843, 1565, 486, '0'),
(125844, 1565, 488, '0'),
(125845, 1565, 490, '0'),
(125846, 1565, 492, '0'),
(125847, 1565, 494, '0'),
(125848, 1565, 496, '0'),
(125849, 1565, 498, '0'),
(125850, 1565, 502, '0'),
(125851, 1565, 504, '0'),
(125852, 1565, 506, '0'),
(125853, 1565, 508, '0'),
(125854, 1565, 510, '0'),
(125855, 1565, 512, '0'),
(125856, 1565, 514, '0'),
(125857, 1565, 516, '0'),
(125858, 1565, 518, '0'),
(125859, 1565, 520, '0'),
(125860, 1565, 522, '0'),
(125861, 1565, 526, '1'),
(125862, 1565, 527, '0'),
(125863, 1565, 529, '83.92'),
(125864, 1565, 530, '43.89'),
(125865, 1565, 531, '43.89'),
(125866, 1565, 533, '0.87'),
(125867, 1565, 534, '59.7'),
(125868, 1565, 535, '36.73'),
(125869, 1565, 537, '0.66'),
(125870, 1565, 538, '0.13'),
(125871, 1565, 539, '0.66'),
(125872, 1565, 541, '0.39'),
(125873, 1565, 542, '0.78'),
(125874, 1565, 543, '1'),
(125875, 1565, 544, '0'),
(125876, 1565, 545, '0'),
(125877, 1565, 548, '0.16'),
(125878, 1565, 549, '0'),
(125879, 1565, 551, '0.38'),
(125880, 1565, 552, '0.45'),
(125881, 1565, 553, '0.9'),
(125882, 1565, 554, '0.4'),
(125883, 1565, 556, '0.31'),
(125884, 1565, 557, '0.24'),
(125885, 1565, 558, '0.9'),
(125886, 1565, 559, '0'),
(125887, 1565, 560, '0.27'),
(125888, 1565, 561, '0.01'),
(125889, 1565, 562, '0.02'),
(125890, 1565, 563, '0'),
(125891, 1565, 564, '0'),
(125892, 1565, 565, '0.82'),
(125893, 1565, 566, '-0.59'),
(125894, 1565, 568, '0.33'),
(125895, 1565, 569, '0.34'),
(125896, 1565, 570, '0.96'),
(125897, 1565, 571, '-0.83'),
(125898, 1565, 572, '0.25'),
(125899, 1565, 573, '-0.02'),
(125900, 1565, 574, '-0.03'),
(125901, 1565, 575, '-0.01'),
(125902, 1565, 576, '0'),
(125903, 1565, 577, '1.6'),
(125904, 1565, 578, '-1.67'),
(125905, 1565, 580, '0.87'),
(125906, 1565, 581, '1.31'),
(125907, 1565, 582, '2'),
(125908, 1565, 583, '0'),
(125909, 1565, 584, '0.64'),
(125910, 1565, 585, '0.05'),
(125911, 1565, 586, '0.08'),
(125912, 1565, 587, '0.01'),
(125913, 1565, 588, '0'),
(125914, 1565, 589, '1.59'),
(125915, 1565, 590, '-1.52'),
(125916, 1565, 592, '0.35'),
(125917, 1565, 593, '0.36'),
(125918, 1565, 594, '0.66'),
(125919, 1565, 595, '0'),
(125920, 1565, 596, '0.04'),
(125921, 1565, 597, '0.01'),
(125922, 1565, 598, '0.91'),
(125923, 1565, 599, '0.02'),
(125924, 1565, 600, '0'),
(125925, 1565, 601, '0.02'),
(125926, 1565, 602, '0'),
(125927, 1565, 604, '21.02'),
(125928, 1565, 605, '16.88'),
(125929, 1565, 606, '61'),
(125930, 1565, 607, '0'),
(125931, 1565, 608, '317.95'),
(125932, 1565, 609, '-1.41'),
(125933, 1565, 610, '-0.3'),
(125934, 1565, 611, '-1.35'),
(125935, 1565, 612, '0'),
(125936, 1565, 613, '6.64'),
(125937, 1565, 614, '-9.52'),
(125938, 1565, 616, '23.97'),
(125939, 1565, 617, '20.54'),
(125940, 1565, 618, '61'),
(125941, 1565, 619, '0'),
(125942, 1565, 620, '298'),
(125943, 1565, 621, '-1.58'),
(125944, 1565, 622, '-0.34'),
(125945, 1565, 623, '-1.52'),
(125946, 1565, 624, '0'),
(125947, 1565, 625, '6.62'),
(125948, 1565, 626, '-9.45'),
(125949, 1565, 628, '0'),
(125950, 1565, 629, '0'),
(125951, 1565, 630, '0'),
(125952, 1565, 631, '0'),
(125953, 1565, 632, '0'),
(125954, 1565, 633, '0'),
(125955, 1565, 634, '0'),
(125956, 1565, 635, '0'),
(125957, 1565, 636, '0'),
(125958, 1565, 637, '0'),
(125959, 1565, 638, '0'),
(125960, 1565, 640, '21.6'),
(125961, 1565, 641, '22.19'),
(125962, 1565, 642, '40.03'),
(125963, 1565, 643, '0'),
(125964, 1565, 644, '156.29'),
(125965, 1565, 645, '0.91'),
(125966, 1565, 646, '0.91'),
(125967, 1565, 647, '0.96'),
(125968, 1565, 648, '0'),
(125969, 1565, 649, '1'),
(125970, 1565, 650, '0'),
(125971, 1565, 652, '13083.88'),
(125972, 1565, 653, '11236.96'),
(125973, 1565, 654, '40928.56'),
(125974, 1565, 655, '0'),
(125975, 1565, 656, '140068738.89'),
(125976, 1565, 657, '239.93'),
(125977, 1565, 658, '0.02'),
(125978, 1565, 659, '218.78'),
(125979, 1565, 660, '0'),
(125980, 1565, 661, '10199'),
(125981, 1565, 662, '-10199'),
(125982, 1565, 777, '586.71'),
(125983, 1565, 778, '28792.87'),
(125984, 558, 1, '1'),
(125985, 558, 2, '1'),
(125986, 558, 3, '1'),
(125987, 558, 4, '1'),
(125988, 558, 6, '1'),
(125989, 558, 7, '1'),
(125990, 558, 19, '1'),
(125991, 558, 23, '1'),
(125992, 558, 31, '1'),
(125993, 558, 32, '1'),
(125994, 558, 33, '1'),
(125995, 558, 76, '1'),
(125996, 558, 77, '1'),
(125997, 558, 107, '1'),
(125998, 558, 108, '1'),
(125999, 558, 121, '1'),
(126000, 558, 131, '1'),
(126001, 558, 132, '1'),
(126002, 558, 142, '1'),
(126003, 558, 143, '1'),
(126004, 558, 144, '1'),
(126005, 558, 145, '1'),
(126006, 558, 154, '1'),
(126007, 558, 167, '1'),
(126008, 558, 168, '1'),
(126009, 558, 170, '1'),
(126010, 558, 192, '1'),
(126011, 558, 196, '1'),
(126012, 558, 224, '1'),
(126013, 558, 225, '1'),
(126014, 558, 258, '1'),
(126015, 558, 264, '1'),
(126016, 558, 267, '1'),
(126017, 558, 287, '1'),
(126018, 558, 300, '1'),
(126019, 558, 303, '1'),
(126020, 558, 320, '1'),
(126021, 558, 332, '1'),
(126022, 558, 333, '1'),
(126023, 558, 335, '1'),
(126024, 558, 336, '1'),
(126025, 558, 338, '1'),
(126026, 558, 344, '1'),
(126027, 558, 345, '1'),
(126028, 558, 352, '1'),
(126029, 558, 353, '1'),
(126030, 558, 355, '1'),
(126031, 558, 389, '1'),
(126032, 558, 505, '1'),
(126033, 558, 507, '1'),
(126034, 558, 663, '1'),
(126035, 558, 691, '1'),
(126036, 558, 692, '1'),
(126037, 558, 695, '1'),
(126038, 558, 696, '1'),
(126039, 558, 697, '1'),
(126040, 558, 700, '1'),
(126041, 558, 701, '1'),
(126042, 558, 702, '1'),
(126043, 558, 704, '1'),
(126044, 558, 705, '1'),
(126045, 558, 706, '1'),
(126046, 558, 707, '1'),
(126047, 558, 721, '1'),
(126048, 558, 741, '1'),
(126049, 558, 747, '1'),
(126050, 558, 771, '1'),
(126051, 558, 773, '1'),
(126052, 558, 774, '1'),
(126053, 558, 20, '2'),
(126054, 558, 80, '37'),
(126055, 558, 81, '5'),
(126056, 558, 82, '9'),
(126057, 558, 83, '10'),
(126058, 558, 84, '4.54'),
(126059, 558, 85, '4.11'),
(126060, 558, 86, '0.43'),
(126061, 558, 87, '4.11'),
(126062, 558, 89, '26'),
(126063, 558, 90, '11'),
(126064, 558, 91, '1'),
(126065, 558, 92, '76'),
(126066, 558, 93, '40'),
(126067, 558, 94, '37'),
(126068, 558, 95, '26'),
(126069, 558, 96, '3'),
(126070, 558, 97, '3'),
(126071, 558, 98, '7'),
(126072, 558, 99, '7'),
(126073, 558, 100, '1'),
(126074, 558, 101, '8'),
(126075, 558, 102, '2'),
(126076, 558, 103, '3'),
(126077, 558, 105, '1'),
(126078, 558, 106, '37'),
(126079, 558, 118, '2'),
(126080, 558, 119, '1'),
(126081, 558, 139, '0'),
(126082, 558, 140, '0'),
(126083, 558, 141, '0'),
(126084, 558, 147, '0'),
(126085, 558, 149, '0'),
(126086, 558, 151, '0'),
(126087, 558, 153, '0'),
(126088, 558, 155, '0.01'),
(126089, 558, 157, '0'),
(126090, 558, 160, '0'),
(126091, 558, 164, '0'),
(126092, 558, 166, '0'),
(126093, 558, 169, '0.94'),
(126094, 558, 171, '0.94'),
(126095, 558, 175, '0'),
(126096, 558, 177, '0'),
(126097, 558, 179, '0'),
(126098, 558, 181, '0'),
(126099, 558, 183, '0'),
(126100, 558, 185, '0'),
(126101, 558, 187, '0'),
(126102, 558, 189, '0'),
(126103, 558, 191, '0'),
(126104, 558, 193, '0.04'),
(126105, 558, 195, '0'),
(126106, 558, 197, '0.04'),
(126107, 558, 199, '0'),
(126108, 558, 201, '0'),
(126109, 558, 203, '0'),
(126110, 558, 205, '0'),
(126111, 558, 207, '0'),
(126112, 558, 209, '0'),
(126113, 558, 211, '0'),
(126114, 558, 213, '0'),
(126115, 558, 215, '0'),
(126116, 558, 217, '0'),
(126117, 558, 219, '0'),
(126118, 558, 221, '0'),
(126119, 558, 223, '0'),
(126120, 558, 233, '0'),
(126121, 558, 237, '0'),
(126122, 558, 239, '0'),
(126123, 558, 241, '0'),
(126124, 558, 243, '0'),
(126125, 558, 246, '0'),
(126126, 558, 248, '0'),
(126127, 558, 250, '0'),
(126128, 558, 257, '0'),
(126129, 558, 259, '0.04'),
(126130, 558, 263, '0'),
(126131, 558, 266, '0.01'),
(126132, 558, 268, '0.01'),
(126133, 558, 270, '0'),
(126134, 558, 272, '0'),
(126135, 558, 274, '0'),
(126136, 558, 276, '0'),
(126137, 558, 278, '0'),
(126138, 558, 302, '0'),
(126139, 558, 304, '0.04'),
(126140, 558, 306, '0'),
(126141, 558, 308, '0'),
(126142, 558, 310, '0'),
(126143, 558, 312, '0'),
(126144, 558, 314, '0'),
(126145, 558, 316, '0'),
(126146, 558, 318, '0'),
(126147, 558, 385, '1'),
(126148, 558, 392, '0'),
(126149, 558, 394, '0'),
(126150, 558, 396, '0'),
(126151, 558, 398, '0'),
(126152, 558, 400, '0'),
(126153, 558, 402, '0'),
(126154, 558, 404, '0'),
(126155, 558, 406, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(126156, 558, 408, '0'),
(126157, 558, 410, '0'),
(126158, 558, 412, '0'),
(126159, 558, 414, '0'),
(126160, 558, 416, '0'),
(126161, 558, 418, '0'),
(126162, 558, 420, '0'),
(126163, 558, 422, '0'),
(126164, 558, 424, '0'),
(126165, 558, 426, '0'),
(126166, 558, 428, '0'),
(126167, 558, 430, '0'),
(126168, 558, 432, '0'),
(126169, 558, 434, '0'),
(126170, 558, 436, '0'),
(126171, 558, 438, '0'),
(126172, 558, 440, '0'),
(126173, 558, 442, '0'),
(126174, 558, 444, '0'),
(126175, 558, 446, '0'),
(126176, 558, 449, '0'),
(126177, 558, 451, '0'),
(126178, 558, 453, '0'),
(126179, 558, 455, '0'),
(126180, 558, 457, '0'),
(126181, 558, 459, '0'),
(126182, 558, 461, '0'),
(126183, 558, 463, '0'),
(126184, 558, 465, '0'),
(126185, 558, 467, '0'),
(126186, 558, 469, '0'),
(126187, 558, 471, '0'),
(126188, 558, 474, '0'),
(126189, 558, 476, '0'),
(126190, 558, 478, '0'),
(126191, 558, 480, '0'),
(126192, 558, 482, '0'),
(126193, 558, 484, '0'),
(126194, 558, 486, '0'),
(126195, 558, 488, '0'),
(126196, 558, 490, '0'),
(126197, 558, 492, '0'),
(126198, 558, 494, '0'),
(126199, 558, 496, '0'),
(126200, 558, 498, '0'),
(126201, 558, 502, '0'),
(126202, 558, 504, '0'),
(126203, 558, 506, '0.69'),
(126204, 558, 508, '0.69'),
(126205, 558, 510, '0'),
(126206, 558, 512, '0'),
(126207, 558, 514, '0'),
(126208, 558, 516, '0'),
(126209, 558, 518, '0'),
(126210, 558, 520, '0'),
(126211, 558, 522, '0.31'),
(126212, 558, 526, '0.9'),
(126213, 558, 527, '0.76'),
(126214, 558, 529, '1047.59'),
(126215, 558, 530, '1014.21'),
(126216, 558, 531, '1006.56'),
(126217, 558, 533, '1'),
(126218, 558, 534, '895.92'),
(126219, 558, 535, '17.65'),
(126220, 558, 537, '1'),
(126221, 558, 538, '0.24'),
(126222, 558, 539, '1'),
(126223, 558, 541, '0.46'),
(126224, 558, 542, '0.91'),
(126225, 558, 543, '0.69'),
(126226, 558, 544, '0'),
(126227, 558, 545, '0.31'),
(126228, 558, 548, '0.06'),
(126229, 558, 549, '0.01'),
(126230, 558, 551, '0.68'),
(126231, 558, 552, '0.38'),
(126232, 558, 553, '0.02'),
(126233, 558, 554, '0.42'),
(126234, 558, 556, '1.26'),
(126235, 558, 557, '1.42'),
(126236, 558, 558, '1.69'),
(126237, 558, 559, '0'),
(126238, 558, 560, '0.33'),
(126239, 558, 561, '0.01'),
(126240, 558, 562, '0.03'),
(126241, 558, 563, '0.01'),
(126242, 558, 564, '0'),
(126243, 558, 565, '1.29'),
(126244, 558, 566, '-0.85'),
(126245, 558, 568, '0.02'),
(126246, 558, 569, '0.08'),
(126247, 558, 570, '1'),
(126248, 558, 571, '-1'),
(126249, 558, 572, '0.72'),
(126250, 558, 573, '0'),
(126251, 558, 574, '0.03'),
(126252, 558, 575, '-0'),
(126253, 558, 576, '0'),
(126254, 558, 577, '2'),
(126255, 558, 578, '-2'),
(126256, 558, 580, '1.53'),
(126257, 558, 581, '1.64'),
(126258, 558, 582, '2'),
(126259, 558, 583, '0'),
(126260, 558, 584, '0.28'),
(126261, 558, 585, '0.01'),
(126262, 558, 586, '0.04'),
(126263, 558, 587, '0'),
(126264, 558, 588, '0'),
(126265, 558, 589, '1.52'),
(126266, 558, 590, '-1.34'),
(126267, 558, 592, '0.34'),
(126268, 558, 593, '0.29'),
(126269, 558, 594, '0.86'),
(126270, 558, 595, '0'),
(126271, 558, 596, '0.03'),
(126272, 558, 597, '-0'),
(126273, 558, 598, '-0.09'),
(126274, 558, 599, '-0'),
(126275, 558, 600, '0'),
(126276, 558, 601, '0'),
(126277, 558, 602, '-0.03'),
(126278, 558, 604, '11.06'),
(126279, 558, 605, '10.79'),
(126280, 558, 606, '28.89'),
(126281, 558, 607, '0'),
(126282, 558, 608, '41.89'),
(126283, 558, 609, '0.04'),
(126284, 558, 610, '0.01'),
(126285, 558, 611, '0'),
(126286, 558, 612, '0'),
(126287, 558, 613, '23.4'),
(126288, 558, 614, '-23.65'),
(126289, 558, 616, '11.06'),
(126290, 558, 617, '10.8'),
(126291, 558, 618, '28.89'),
(126292, 558, 619, '0'),
(126293, 558, 620, '41.84'),
(126294, 558, 621, '0.04'),
(126295, 558, 622, '0.01'),
(126296, 558, 623, '0'),
(126297, 558, 624, '0'),
(126298, 558, 625, '23.4'),
(126299, 558, 626, '-23.65'),
(126300, 558, 628, '1.09'),
(126301, 558, 629, '1'),
(126302, 558, 630, '2'),
(126303, 558, 631, '0'),
(126304, 558, 632, '0.08'),
(126305, 558, 633, '0'),
(126306, 558, 634, '0'),
(126307, 558, 635, '-0'),
(126308, 558, 636, '0'),
(126309, 558, 637, '1'),
(126310, 558, 638, NULL),
(126311, 558, 640, '12.43'),
(126312, 558, 641, '10.58'),
(126313, 558, 642, '32'),
(126314, 558, 643, '0'),
(126315, 558, 644, '37.65'),
(126316, 558, 645, '-0.09'),
(126317, 558, 646, '-0.09'),
(126318, 558, 647, '-0.08'),
(126319, 558, 648, '0'),
(126320, 558, 649, '0'),
(126321, 558, 650, NULL),
(126322, 558, 652, '0'),
(126323, 558, 653, '0'),
(126324, 558, 654, '0'),
(126325, 558, 655, '0'),
(126326, 558, 656, '0'),
(126327, 558, 657, '0'),
(126328, 558, 658, '0'),
(126329, 558, 659, '0'),
(126330, 558, 660, '0'),
(126331, 558, 661, '0'),
(126332, 558, 662, '0'),
(126333, 558, 777, '366.52'),
(126334, 558, 778, '162410.82'),
(126335, 82, 1, '1'),
(126336, 82, 2, '1'),
(126337, 82, 3, '1'),
(126338, 82, 4, '1'),
(126339, 82, 6, '1'),
(126340, 82, 7, '1'),
(126341, 82, 19, '1'),
(126342, 82, 23, '1'),
(126343, 82, 31, '1'),
(126344, 82, 32, '1'),
(126345, 82, 33, '1'),
(126346, 82, 34, '1'),
(126347, 82, 38, '1'),
(126348, 82, 50, '1'),
(126349, 82, 52, '1'),
(126350, 82, 74, '1'),
(126351, 82, 76, '1'),
(126352, 82, 78, '1'),
(126353, 82, 107, '1'),
(126354, 82, 108, '1'),
(126355, 82, 121, '1'),
(126356, 82, 122, '1'),
(126357, 82, 123, '1'),
(126358, 82, 124, '1'),
(126359, 82, 142, '1'),
(126360, 82, 143, '1'),
(126361, 82, 144, '1'),
(126362, 82, 145, '1'),
(126363, 82, 150, '1'),
(126364, 82, 158, '1'),
(126365, 82, 159, '1'),
(126366, 82, 320, '1'),
(126367, 82, 321, '1'),
(126368, 82, 323, '1'),
(126369, 82, 352, '1'),
(126370, 82, 353, '1'),
(126371, 82, 355, '1'),
(126372, 82, 389, '1'),
(126373, 82, 390, '1'),
(126374, 82, 399, '1'),
(126375, 82, 401, '1'),
(126376, 82, 704, '1'),
(126377, 82, 705, '1'),
(126378, 82, 721, '1'),
(126379, 82, 741, '1'),
(126380, 82, 20, '2'),
(126381, 82, 80, '121'),
(126382, 82, 81, '11'),
(126383, 82, 82, '11'),
(126384, 82, 83, '4'),
(126385, 82, 84, '9.92'),
(126386, 82, 85, '5.29'),
(126387, 82, 86, '4.63'),
(126388, 82, 87, '5.29'),
(126389, 82, 89, '40'),
(126390, 82, 90, '81'),
(126391, 82, 91, '1'),
(126392, 82, 92, '406'),
(126393, 82, 93, '121'),
(126394, 82, 94, '286'),
(126395, 82, 95, '40'),
(126396, 82, 96, '1'),
(126397, 82, 97, '1'),
(126398, 82, 98, '1'),
(126399, 82, 99, '1'),
(126400, 82, 100, '1'),
(126401, 82, 101, '4'),
(126402, 82, 103, '3'),
(126403, 82, 105, '1'),
(126404, 82, 106, '121'),
(126405, 82, 118, '2'),
(126406, 82, 119, '1'),
(126407, 82, 139, '0'),
(126408, 82, 140, '0'),
(126409, 82, 141, '0'),
(126410, 82, 147, '0'),
(126411, 82, 149, '0'),
(126412, 82, 151, '0'),
(126413, 82, 153, '0'),
(126414, 82, 155, '0'),
(126415, 82, 157, '0'),
(126416, 82, 160, '1'),
(126417, 82, 164, '0'),
(126418, 82, 166, '0'),
(126419, 82, 169, '0'),
(126420, 82, 171, '0'),
(126421, 82, 175, '0'),
(126422, 82, 177, '0'),
(126423, 82, 179, '0'),
(126424, 82, 181, '0'),
(126425, 82, 183, '0'),
(126426, 82, 185, '0'),
(126427, 82, 187, '0'),
(126428, 82, 189, '0'),
(126429, 82, 191, '0'),
(126430, 82, 193, '0'),
(126431, 82, 195, '0'),
(126432, 82, 197, '0'),
(126433, 82, 199, '0'),
(126434, 82, 201, '0'),
(126435, 82, 203, '0'),
(126436, 82, 205, '0'),
(126437, 82, 207, '0'),
(126438, 82, 209, '0'),
(126439, 82, 211, '0'),
(126440, 82, 213, '0'),
(126441, 82, 215, '0'),
(126442, 82, 217, '0'),
(126443, 82, 219, '0'),
(126444, 82, 221, '0'),
(126445, 82, 223, '0'),
(126446, 82, 233, '0'),
(126447, 82, 237, '0'),
(126448, 82, 239, '0'),
(126449, 82, 241, '0'),
(126450, 82, 243, '0'),
(126451, 82, 246, '0'),
(126452, 82, 248, '0'),
(126453, 82, 250, '0'),
(126454, 82, 257, '0'),
(126455, 82, 259, '0'),
(126456, 82, 263, '0'),
(126457, 82, 266, '0'),
(126458, 82, 268, '0'),
(126459, 82, 270, '0'),
(126460, 82, 272, '0'),
(126461, 82, 274, '0'),
(126462, 82, 276, '0'),
(126463, 82, 278, '0'),
(126464, 82, 302, '0'),
(126465, 82, 304, '0'),
(126466, 82, 306, '0'),
(126467, 82, 308, '0'),
(126468, 82, 310, '0'),
(126469, 82, 312, '0'),
(126470, 82, 314, '0'),
(126471, 82, 316, '0'),
(126472, 82, 318, '0'),
(126473, 82, 385, '1'),
(126474, 82, 392, '0'),
(126475, 82, 394, '0'),
(126476, 82, 396, '0'),
(126477, 82, 398, '0'),
(126478, 82, 400, '1'),
(126479, 82, 402, '1'),
(126480, 82, 404, '0'),
(126481, 82, 406, '0'),
(126482, 82, 408, '0'),
(126483, 82, 410, '0'),
(126484, 82, 412, '0'),
(126485, 82, 414, '0'),
(126486, 82, 416, '0'),
(126487, 82, 418, '0'),
(126488, 82, 420, '0'),
(126489, 82, 422, '0'),
(126490, 82, 424, '0'),
(126491, 82, 426, '0'),
(126492, 82, 428, '0'),
(126493, 82, 430, '0'),
(126494, 82, 432, '0'),
(126495, 82, 434, '0'),
(126496, 82, 436, '0'),
(126497, 82, 438, '0'),
(126498, 82, 440, '0'),
(126499, 82, 442, '0'),
(126500, 82, 444, '0'),
(126501, 82, 446, '0'),
(126502, 82, 449, '0'),
(126503, 82, 451, '0'),
(126504, 82, 453, '0'),
(126505, 82, 455, '0'),
(126506, 82, 457, '0'),
(126507, 82, 459, '0'),
(126508, 82, 461, '0'),
(126509, 82, 463, '0'),
(126510, 82, 465, '0'),
(126511, 82, 467, '0'),
(126512, 82, 469, '0'),
(126513, 82, 471, '0'),
(126514, 82, 474, '0'),
(126515, 82, 476, '0'),
(126516, 82, 478, '0'),
(126517, 82, 480, '0'),
(126518, 82, 482, '0'),
(126519, 82, 484, '0'),
(126520, 82, 486, '0'),
(126521, 82, 488, '0'),
(126522, 82, 490, '0'),
(126523, 82, 492, '0'),
(126524, 82, 494, '0'),
(126525, 82, 496, '0'),
(126526, 82, 498, '0'),
(126527, 82, 502, '0'),
(126528, 82, 504, '0'),
(126529, 82, 506, '0'),
(126530, 82, 508, '0'),
(126531, 82, 510, '0'),
(126532, 82, 512, '0'),
(126533, 82, 514, '0'),
(126534, 82, 516, '0'),
(126535, 82, 518, '0'),
(126536, 82, 520, '0'),
(126537, 82, 522, '0'),
(126538, 82, 526, '0'),
(126539, 82, 527, '0'),
(126540, 82, 529, '42.31'),
(126541, 82, 530, '42.18'),
(126542, 82, 531, '42.05'),
(126543, 82, 533, '1'),
(126544, 82, 534, '84.26'),
(126545, 82, 535, '57.73'),
(126546, 82, 537, '0.35'),
(126547, 82, 538, '0.05'),
(126548, 82, 539, '0.35'),
(126549, 82, 541, '0.57'),
(126550, 82, 542, '0.86'),
(126551, 82, 543, '1'),
(126552, 82, 544, '0'),
(126553, 82, 545, '0'),
(126554, 82, 548, '0'),
(126555, 82, 549, '0'),
(126556, 82, 551, '0.48'),
(126557, 82, 552, '1'),
(126558, 82, 553, '0.08'),
(126559, 82, 554, '0.22'),
(126560, 82, 556, '0.96'),
(126561, 82, 557, '0.96'),
(126562, 82, 558, '2'),
(126563, 82, 559, '0'),
(126564, 82, 560, '0.11'),
(126565, 82, 561, '0'),
(126566, 82, 562, '0'),
(126567, 82, 563, '-0'),
(126568, 82, 564, '0'),
(126569, 82, 565, '2'),
(126570, 82, 566, '-2'),
(126571, 82, 568, '0.06'),
(126572, 82, 569, '1'),
(126573, 82, 570, '1'),
(126574, 82, 571, NULL),
(126575, 82, 572, '1'),
(126576, 82, 573, '-0.01'),
(126577, 82, 574, '0.02'),
(126578, 82, 575, '-0'),
(126579, 82, 576, '0'),
(126580, 82, 577, '2'),
(126581, 82, 578, '-2'),
(126582, 82, 580, '2'),
(126583, 82, 581, '2'),
(126584, 82, 582, '2'),
(126585, 82, 583, '0'),
(126586, 82, 584, '0'),
(126587, 82, 585, '0'),
(126588, 82, 586, '0'),
(126589, 82, 587, '0'),
(126590, 82, 588, '0'),
(126591, 82, 589, '0'),
(126592, 82, 590, '0'),
(126593, 82, 592, '0.17'),
(126594, 82, 593, '0.18'),
(126595, 82, 594, '0.35'),
(126596, 82, 595, '0'),
(126597, 82, 596, '0.01'),
(126598, 82, 597, '0.01'),
(126599, 82, 598, '1'),
(126600, 82, 599, '0.01'),
(126601, 82, 600, '0'),
(126602, 82, 601, '0.01'),
(126603, 82, 602, '0'),
(126604, 82, 604, '100.56'),
(126605, 82, 605, '100.78'),
(126606, 82, 606, '121'),
(126607, 82, 607, '0'),
(126608, 82, 608, '155.72'),
(126609, 82, 609, '-1'),
(126610, 82, 610, '-0.97'),
(126611, 82, 611, '-1'),
(126612, 82, 612, '0'),
(126613, 82, 613, '0'),
(126614, 82, 614, '-1.87'),
(126615, 82, 616, '100.56'),
(126616, 82, 617, '100.78'),
(126617, 82, 618, '121'),
(126618, 82, 619, '0'),
(126619, 82, 620, '155.72'),
(126620, 82, 621, '-1'),
(126621, 82, 622, '-0.97'),
(126622, 82, 623, '-1'),
(126623, 82, 624, '0'),
(126624, 82, 625, '0'),
(126625, 82, 626, '-1.87'),
(126626, 82, 628, '0'),
(126627, 82, 629, '0'),
(126628, 82, 630, '0'),
(126629, 82, 631, '0'),
(126630, 82, 632, '0'),
(126631, 82, 633, '0'),
(126632, 82, 634, '0'),
(126633, 82, 635, '0'),
(126634, 82, 636, '0'),
(126635, 82, 637, '0'),
(126636, 82, 638, '0'),
(126637, 82, 640, '20.97'),
(126638, 82, 641, '21.22'),
(126639, 82, 642, '42.05'),
(126640, 82, 643, '0'),
(126641, 82, 644, '161.88'),
(126642, 82, 645, '1'),
(126643, 82, 646, '1'),
(126644, 82, 647, '1'),
(126645, 82, 648, '0'),
(126646, 82, 649, '1'),
(126647, 82, 650, '0'),
(126648, 82, 652, '0'),
(126649, 82, 653, '0'),
(126650, 82, 654, '0'),
(126651, 82, 655, '0'),
(126652, 82, 656, '0'),
(126653, 82, 657, '0'),
(126654, 82, 658, '0'),
(126655, 82, 659, '0'),
(126656, 82, 660, '0'),
(126657, 82, 661, '0'),
(126658, 82, 662, '0'),
(126659, 82, 777, '7475.23'),
(126660, 82, 778, '803962.89'),
(126661, 865, 1, '1'),
(126662, 865, 2, '1'),
(126663, 865, 3, '1'),
(126664, 865, 4, '1'),
(126665, 865, 6, '1'),
(126666, 865, 7, '1'),
(126667, 865, 19, '1'),
(126668, 865, 23, '1'),
(126669, 865, 31, '1'),
(126670, 865, 32, '1'),
(126671, 865, 33, '1'),
(126672, 865, 34, '1'),
(126673, 865, 36, '1'),
(126674, 865, 50, '1'),
(126675, 865, 52, '1'),
(126676, 865, 76, '1'),
(126677, 865, 78, '1'),
(126678, 865, 107, '1'),
(126679, 865, 108, '1'),
(126680, 865, 121, '1'),
(126681, 865, 131, '1'),
(126682, 865, 132, '1'),
(126683, 865, 142, '1'),
(126684, 865, 143, '1'),
(126685, 865, 144, '1'),
(126686, 865, 158, '1'),
(126687, 865, 159, '1'),
(126688, 865, 167, '1'),
(126689, 865, 176, '1'),
(126690, 865, 178, '1'),
(126691, 865, 180, '1'),
(126692, 865, 182, '1'),
(126693, 865, 222, '1'),
(126694, 865, 224, '1'),
(126695, 865, 225, '1'),
(126696, 865, 264, '1'),
(126697, 865, 267, '1'),
(126698, 865, 320, '1'),
(126699, 865, 321, '1'),
(126700, 865, 325, '1'),
(126701, 865, 332, '1'),
(126702, 865, 333, '1'),
(126703, 865, 335, '1'),
(126704, 865, 338, '1'),
(126705, 865, 344, '1'),
(126706, 865, 345, '1'),
(126707, 865, 346, '1'),
(126708, 865, 347, '1'),
(126709, 865, 352, '1'),
(126710, 865, 353, '1'),
(126711, 865, 355, '1'),
(126712, 865, 357, '1'),
(126713, 865, 384, '1'),
(126714, 865, 389, '1'),
(126715, 865, 505, '1'),
(126716, 865, 507, '1'),
(126717, 865, 663, '1'),
(126718, 865, 664, '1'),
(126719, 865, 681, '1'),
(126720, 865, 682, '1'),
(126721, 865, 683, '1'),
(126722, 865, 691, '1'),
(126723, 865, 692, '1'),
(126724, 865, 693, '1'),
(126725, 865, 695, '1'),
(126726, 865, 696, '1'),
(126727, 865, 697, '1'),
(126728, 865, 698, '1'),
(126729, 865, 700, '1'),
(126730, 865, 701, '1'),
(126731, 865, 702, '1'),
(126732, 865, 704, '1'),
(126733, 865, 705, '1'),
(126734, 865, 708, '1'),
(126735, 865, 721, '1'),
(126736, 865, 723, '1'),
(126737, 865, 725, '1'),
(126738, 865, 747, '1'),
(126739, 865, 771, '1'),
(126740, 865, 773, '1'),
(126741, 865, 774, '1'),
(126742, 865, 20, '2'),
(126743, 865, 80, '127'),
(126744, 865, 81, '13'),
(126745, 865, 82, '13'),
(126746, 865, 83, '6'),
(126747, 865, 84, '10.2'),
(126748, 865, 85, '5.39'),
(126749, 865, 86, '4.82'),
(126750, 865, 87, '5.39'),
(126751, 865, 89, '36'),
(126752, 865, 90, '91'),
(126753, 865, 91, '1'),
(126754, 865, 92, '420'),
(126755, 865, 93, '127'),
(126756, 865, 94, '294'),
(126757, 865, 95, '36'),
(126758, 865, 96, '7'),
(126759, 865, 97, '7'),
(126760, 865, 98, '1'),
(126761, 865, 99, '1'),
(126762, 865, 100, '1'),
(126763, 865, 101, '6'),
(126764, 865, 103, '3'),
(126765, 865, 105, '1'),
(126766, 865, 106, '127'),
(126767, 865, 118, '3'),
(126768, 865, 119, '1'),
(126769, 865, 139, '0'),
(126770, 865, 140, '0'),
(126771, 865, 141, '0'),
(126772, 865, 147, '0'),
(126773, 865, 149, '0'),
(126774, 865, 151, '0'),
(126775, 865, 153, '0'),
(126776, 865, 155, '0'),
(126777, 865, 157, '0'),
(126778, 865, 160, '0'),
(126779, 865, 164, '0'),
(126780, 865, 166, '0'),
(126781, 865, 169, '0'),
(126782, 865, 171, '0'),
(126783, 865, 175, '0'),
(126784, 865, 177, '0.5'),
(126785, 865, 179, '0.5'),
(126786, 865, 181, '0'),
(126787, 865, 183, '0'),
(126788, 865, 185, '0'),
(126789, 865, 187, '0'),
(126790, 865, 189, '0'),
(126791, 865, 191, '0'),
(126792, 865, 193, '0'),
(126793, 865, 195, '0'),
(126794, 865, 197, '0'),
(126795, 865, 199, '0'),
(126796, 865, 201, '0'),
(126797, 865, 203, '0'),
(126798, 865, 205, '0'),
(126799, 865, 207, '0'),
(126800, 865, 209, '0'),
(126801, 865, 211, '0'),
(126802, 865, 213, '0'),
(126803, 865, 215, '0'),
(126804, 865, 217, '0'),
(126805, 865, 219, '0'),
(126806, 865, 221, '0'),
(126807, 865, 223, '0.5'),
(126808, 865, 233, '0'),
(126809, 865, 237, '0'),
(126810, 865, 239, '0'),
(126811, 865, 241, '0'),
(126812, 865, 243, '0'),
(126813, 865, 246, '0'),
(126814, 865, 248, '0'),
(126815, 865, 250, '0'),
(126816, 865, 257, '0'),
(126817, 865, 259, '0'),
(126818, 865, 263, '0'),
(126819, 865, 266, '0.5'),
(126820, 865, 268, '0.5'),
(126821, 865, 270, '0'),
(126822, 865, 272, '0'),
(126823, 865, 274, '0'),
(126824, 865, 276, '0'),
(126825, 865, 278, '0'),
(126826, 865, 302, '0'),
(126827, 865, 304, '0'),
(126828, 865, 306, '0'),
(126829, 865, 308, '0'),
(126830, 865, 310, '0'),
(126831, 865, 312, '0'),
(126832, 865, 314, '0'),
(126833, 865, 316, '0'),
(126834, 865, 318, '0'),
(126835, 865, 385, '2'),
(126836, 865, 392, '0'),
(126837, 865, 394, '0'),
(126838, 865, 396, '0'),
(126839, 865, 398, '0'),
(126840, 865, 400, '0'),
(126841, 865, 402, '0'),
(126842, 865, 404, '0'),
(126843, 865, 406, '0'),
(126844, 865, 408, '0'),
(126845, 865, 410, '0'),
(126846, 865, 412, '0'),
(126847, 865, 414, '0'),
(126848, 865, 416, '0'),
(126849, 865, 418, '0'),
(126850, 865, 420, '0'),
(126851, 865, 422, '0'),
(126852, 865, 424, '0'),
(126853, 865, 426, '0'),
(126854, 865, 428, '0'),
(126855, 865, 430, '0'),
(126856, 865, 432, '0'),
(126857, 865, 434, '0'),
(126858, 865, 436, '0'),
(126859, 865, 438, '0'),
(126860, 865, 440, '0'),
(126861, 865, 442, '0'),
(126862, 865, 444, '0'),
(126863, 865, 446, '0'),
(126864, 865, 449, '0'),
(126865, 865, 451, '0'),
(126866, 865, 453, '0'),
(126867, 865, 455, '0'),
(126868, 865, 457, '0'),
(126869, 865, 459, '0'),
(126870, 865, 461, '0'),
(126871, 865, 463, '0'),
(126872, 865, 465, '0'),
(126873, 865, 467, '0'),
(126874, 865, 469, '0'),
(126875, 865, 471, '0'),
(126876, 865, 474, '0'),
(126877, 865, 476, '0'),
(126878, 865, 478, '0'),
(126879, 865, 480, '0'),
(126880, 865, 482, '0'),
(126881, 865, 484, '0'),
(126882, 865, 486, '0'),
(126883, 865, 488, '0'),
(126884, 865, 490, '0'),
(126885, 865, 492, '0'),
(126886, 865, 494, '0'),
(126887, 865, 496, '0'),
(126888, 865, 498, '0'),
(126889, 865, 502, '0'),
(126890, 865, 504, '0'),
(126891, 865, 506, '1'),
(126892, 865, 508, '1'),
(126893, 865, 510, '0'),
(126894, 865, 512, '0'),
(126895, 865, 514, '0'),
(126896, 865, 516, '0'),
(126897, 865, 518, '0'),
(126898, 865, 520, '0'),
(126899, 865, 522, '0'),
(126900, 865, 526, '0'),
(126901, 865, 527, '0'),
(126902, 865, 529, '289.78'),
(126903, 865, 530, '193.52'),
(126904, 865, 531, '97.26'),
(126905, 865, 533, '0.98'),
(126906, 865, 534, '290.12'),
(126907, 865, 535, '76.46'),
(126908, 865, 537, '0.92'),
(126909, 865, 538, '0.14'),
(126910, 865, 539, '0.92'),
(126911, 865, 541, '0.46'),
(126912, 865, 542, '0.92'),
(126913, 865, 543, '1'),
(126914, 865, 544, '0'),
(126915, 865, 545, '0'),
(126916, 865, 548, '0.03'),
(126917, 865, 549, '0'),
(126918, 865, 551, '1'),
(126919, 865, 552, '1'),
(126920, 865, 553, '0.5'),
(126921, 865, 554, '1.98'),
(126922, 865, 556, '1'),
(126923, 865, 557, '1.74'),
(126924, 865, 558, '2'),
(126925, 865, 559, '0'),
(126926, 865, 560, '1'),
(126927, 865, 561, '0.01'),
(126928, 865, 562, '-0.18'),
(126929, 865, 563, '0'),
(126930, 865, 564, '0'),
(126931, 865, 565, '2'),
(126932, 865, 566, '-2'),
(126933, 865, 568, '0'),
(126934, 865, 569, '0.77'),
(126935, 865, 570, '1'),
(126936, 865, 571, NULL),
(126937, 865, 572, '0.99'),
(126938, 865, 573, '0.01'),
(126939, 865, 574, '0.01'),
(126940, 865, 575, '0'),
(126941, 865, 576, '0'),
(126942, 865, 577, '2'),
(126943, 865, 578, '-2'),
(126944, 865, 580, '1.99'),
(126945, 865, 581, '2'),
(126946, 865, 582, '2'),
(126947, 865, 583, '0'),
(126948, 865, 584, '0'),
(126949, 865, 585, '0'),
(126950, 865, 586, '-0.03'),
(126951, 865, 587, '-0'),
(126952, 865, 588, '0'),
(126953, 865, 589, '0.47'),
(126954, 865, 590, '-0.47'),
(126955, 865, 592, '0.44'),
(126956, 865, 593, '0.44'),
(126957, 865, 594, '0.82'),
(126958, 865, 595, '0'),
(126959, 865, 596, '0.05'),
(126960, 865, 597, '0'),
(126961, 865, 598, '0.5'),
(126962, 865, 599, '0'),
(126963, 865, 600, '0'),
(126964, 865, 601, '0.01'),
(126965, 865, 602, '0'),
(126966, 865, 604, '29.07'),
(126967, 865, 605, '15.86'),
(126968, 865, 606, '137.6'),
(126969, 865, 607, '0'),
(126970, 865, 608, '1030.07'),
(126971, 865, 609, '-0.65'),
(126972, 865, 610, '-0.04'),
(126973, 865, 611, '-0.41'),
(126974, 865, 612, '0'),
(126975, 865, 613, '105.68'),
(126976, 865, 614, '-105.77'),
(126977, 865, 616, '29.64'),
(126978, 865, 617, '16.37'),
(126979, 865, 618, '137.6'),
(126980, 865, 619, '0'),
(126981, 865, 620, '1035.05'),
(126982, 865, 621, '-0.66'),
(126983, 865, 622, '-0.03'),
(126984, 865, 623, '-0.42'),
(126985, 865, 624, '0'),
(126986, 865, 625, '105.68'),
(126987, 865, 626, '-105.77'),
(126988, 865, 628, '2.25'),
(126989, 865, 629, '1.96'),
(126990, 865, 630, '9.03'),
(126991, 865, 631, '0'),
(126992, 865, 632, '2.74'),
(126993, 865, 633, '-0.03'),
(126994, 865, 634, '-0.01'),
(126995, 865, 635, '-0.03'),
(126996, 865, 636, '0'),
(126997, 865, 637, '6.79'),
(126998, 865, 638, '-6.76'),
(126999, 865, 640, '55.64'),
(127000, 865, 641, '55.86'),
(127001, 865, 642, '104.26'),
(127002, 865, 643, '0'),
(127003, 865, 644, '797.31'),
(127004, 865, 645, '0.5'),
(127005, 865, 646, '0.5'),
(127006, 865, 647, '0.5'),
(127007, 865, 648, '0'),
(127008, 865, 649, '1'),
(127009, 865, 650, '0'),
(127010, 865, 652, '0'),
(127011, 865, 653, '0'),
(127012, 865, 654, '0'),
(127013, 865, 655, '0'),
(127014, 865, 656, '0'),
(127015, 865, 657, '0'),
(127016, 865, 658, '0'),
(127017, 865, 659, '0'),
(127018, 865, 660, '0'),
(127019, 865, 661, '0'),
(127020, 865, 662, '0'),
(127021, 865, 777, '213.24'),
(127022, 865, 778, '37608.78'),
(127023, 443, 1, '1'),
(127024, 443, 2, '1'),
(127025, 443, 3, '1'),
(127026, 443, 4, '1'),
(127027, 443, 6, '1'),
(127028, 443, 7, '1'),
(127029, 443, 19, '1'),
(127030, 443, 23, '1'),
(127031, 443, 31, '1'),
(127032, 443, 32, '1'),
(127033, 443, 33, '1'),
(127034, 443, 34, '1'),
(127035, 443, 36, '1'),
(127036, 443, 50, '1'),
(127037, 443, 52, '1'),
(127038, 443, 74, '1'),
(127039, 443, 76, '1'),
(127040, 443, 78, '1'),
(127041, 443, 107, '1'),
(127042, 443, 108, '1'),
(127043, 443, 121, '1'),
(127044, 443, 131, '1'),
(127045, 443, 132, '1'),
(127046, 443, 142, '1'),
(127047, 443, 143, '1'),
(127048, 443, 144, '1'),
(127049, 443, 158, '1'),
(127050, 443, 161, '1'),
(127051, 443, 167, '1'),
(127052, 443, 168, '1'),
(127053, 443, 170, '1'),
(127054, 443, 176, '1'),
(127055, 443, 192, '1'),
(127056, 443, 194, '1'),
(127057, 443, 196, '1'),
(127058, 443, 224, '1'),
(127059, 443, 225, '1'),
(127060, 443, 256, '1'),
(127061, 443, 258, '1'),
(127062, 443, 264, '1'),
(127063, 443, 267, '1'),
(127064, 443, 287, '1'),
(127065, 443, 295, '1'),
(127066, 443, 296, '1'),
(127067, 443, 298, '1'),
(127068, 443, 300, '1'),
(127069, 443, 303, '1'),
(127070, 443, 317, '1'),
(127071, 443, 320, '1'),
(127072, 443, 321, '1'),
(127073, 443, 325, '1'),
(127074, 443, 332, '1'),
(127075, 443, 333, '1'),
(127076, 443, 335, '1'),
(127077, 443, 336, '1'),
(127078, 443, 338, '1'),
(127079, 443, 344, '1'),
(127080, 443, 345, '1'),
(127081, 443, 347, '1'),
(127082, 443, 352, '1'),
(127083, 443, 353, '1'),
(127084, 443, 355, '1'),
(127085, 443, 361, '1'),
(127086, 443, 362, '1'),
(127087, 443, 370, '1'),
(127088, 443, 371, '1'),
(127089, 443, 389, '1'),
(127090, 443, 505, '1'),
(127091, 443, 507, '1'),
(127092, 443, 663, '1'),
(127093, 443, 664, '1'),
(127094, 443, 681, '1'),
(127095, 443, 682, '1'),
(127096, 443, 691, '1'),
(127097, 443, 692, '1'),
(127098, 443, 695, '1'),
(127099, 443, 696, '1'),
(127100, 443, 697, '1'),
(127101, 443, 700, '1'),
(127102, 443, 701, '1'),
(127103, 443, 702, '1'),
(127104, 443, 704, '1'),
(127105, 443, 705, '1'),
(127106, 443, 721, '1'),
(127107, 443, 737, '1'),
(127108, 443, 747, '1'),
(127109, 443, 771, '1'),
(127110, 443, 772, '1'),
(127111, 443, 773, '1'),
(127112, 443, 774, '1'),
(127113, 443, 20, '2'),
(127114, 443, 80, '61'),
(127115, 443, 81, '9'),
(127116, 443, 82, '9'),
(127117, 443, 83, '6'),
(127118, 443, 84, '9.44'),
(127119, 443, 85, '5.11'),
(127120, 443, 86, '4.33'),
(127121, 443, 87, '5.11'),
(127122, 443, 89, '24'),
(127123, 443, 90, '37'),
(127124, 443, 91, '1'),
(127125, 443, 92, '210'),
(127126, 443, 93, '61'),
(127127, 443, 94, '150'),
(127128, 443, 95, '24'),
(127129, 443, 96, '1'),
(127130, 443, 97, '1'),
(127131, 443, 98, '5'),
(127132, 443, 99, '5'),
(127133, 443, 100, '1'),
(127134, 443, 101, '6'),
(127135, 443, 103, '3'),
(127136, 443, 105, '1'),
(127137, 443, 106, '61'),
(127138, 443, 118, '4'),
(127139, 443, 119, '2'),
(127140, 443, 139, '0'),
(127141, 443, 140, '0'),
(127142, 443, 141, '0'),
(127143, 443, 147, '0'),
(127144, 443, 149, '0'),
(127145, 443, 151, '0'),
(127146, 443, 153, '0'),
(127147, 443, 155, '0'),
(127148, 443, 157, '0'),
(127149, 443, 160, '0'),
(127150, 443, 164, '0'),
(127151, 443, 166, '0'),
(127152, 443, 169, '0.76'),
(127153, 443, 171, '0.76'),
(127154, 443, 175, '0'),
(127155, 443, 177, '0.76'),
(127156, 443, 179, '0.76'),
(127157, 443, 181, '0'),
(127158, 443, 183, '0'),
(127159, 443, 185, '0'),
(127160, 443, 187, '0'),
(127161, 443, 189, '0'),
(127162, 443, 191, '0'),
(127163, 443, 193, '0.16'),
(127164, 443, 195, '0'),
(127165, 443, 197, '0.16'),
(127166, 443, 199, '0'),
(127167, 443, 201, '0'),
(127168, 443, 203, '0'),
(127169, 443, 205, '0'),
(127170, 443, 207, '0'),
(127171, 443, 209, '0'),
(127172, 443, 211, '0'),
(127173, 443, 213, '0'),
(127174, 443, 215, '0'),
(127175, 443, 217, '0'),
(127176, 443, 219, '0'),
(127177, 443, 221, '0'),
(127178, 443, 223, '0'),
(127179, 443, 233, '0'),
(127180, 443, 237, '0'),
(127181, 443, 239, '0'),
(127182, 443, 241, '0'),
(127183, 443, 243, '0'),
(127184, 443, 246, '0'),
(127185, 443, 248, '0'),
(127186, 443, 250, '0'),
(127187, 443, 257, '0'),
(127188, 443, 259, '0.24'),
(127189, 443, 263, '0'),
(127190, 443, 266, '0.08'),
(127191, 443, 268, '0.08'),
(127192, 443, 270, '0'),
(127193, 443, 272, '0'),
(127194, 443, 274, '0'),
(127195, 443, 276, '0'),
(127196, 443, 278, '0'),
(127197, 443, 302, '0'),
(127198, 443, 304, '0.16'),
(127199, 443, 306, '0'),
(127200, 443, 308, '0'),
(127201, 443, 310, '0'),
(127202, 443, 312, '0'),
(127203, 443, 314, '0'),
(127204, 443, 316, '0'),
(127205, 443, 318, '0.16'),
(127206, 443, 385, '1'),
(127207, 443, 392, '0'),
(127208, 443, 394, '0'),
(127209, 443, 396, '0'),
(127210, 443, 398, '0'),
(127211, 443, 400, '0'),
(127212, 443, 402, '0'),
(127213, 443, 404, '0'),
(127214, 443, 406, '0'),
(127215, 443, 408, '0'),
(127216, 443, 410, '0'),
(127217, 443, 412, '0'),
(127218, 443, 414, '0'),
(127219, 443, 416, '0'),
(127220, 443, 418, '0'),
(127221, 443, 420, '0'),
(127222, 443, 422, '0'),
(127223, 443, 424, '0'),
(127224, 443, 426, '0'),
(127225, 443, 428, '0'),
(127226, 443, 430, '0'),
(127227, 443, 432, '0'),
(127228, 443, 434, '0'),
(127229, 443, 436, '0'),
(127230, 443, 438, '0'),
(127231, 443, 440, '0'),
(127232, 443, 442, '0'),
(127233, 443, 444, '0'),
(127234, 443, 446, '0'),
(127235, 443, 449, '0'),
(127236, 443, 451, '0'),
(127237, 443, 453, '0'),
(127238, 443, 455, '0'),
(127239, 443, 457, '0'),
(127240, 443, 459, '0'),
(127241, 443, 461, '0'),
(127242, 443, 463, '0'),
(127243, 443, 465, '0'),
(127244, 443, 467, '0'),
(127245, 443, 469, '0'),
(127246, 443, 471, '0'),
(127247, 443, 474, '0'),
(127248, 443, 476, '0'),
(127249, 443, 478, '0'),
(127250, 443, 480, '0'),
(127251, 443, 482, '0'),
(127252, 443, 484, '0'),
(127253, 443, 486, '0'),
(127254, 443, 488, '0'),
(127255, 443, 490, '0'),
(127256, 443, 492, '0'),
(127257, 443, 494, '0'),
(127258, 443, 496, '0'),
(127259, 443, 498, '0'),
(127260, 443, 502, '0'),
(127261, 443, 504, '0'),
(127262, 443, 506, '0.98'),
(127263, 443, 508, '0.98'),
(127264, 443, 510, '0'),
(127265, 443, 512, '0'),
(127266, 443, 514, '0'),
(127267, 443, 516, '0'),
(127268, 443, 518, '0'),
(127269, 443, 520, '0'),
(127270, 443, 522, '0.02'),
(127271, 443, 526, '0.17'),
(127272, 443, 527, '0.11'),
(127273, 443, 529, '260.84'),
(127274, 443, 530, '195.49'),
(127275, 443, 531, '187.13'),
(127276, 443, 533, '0.8'),
(127277, 443, 534, '255.55'),
(127278, 443, 535, '42.64'),
(127279, 443, 537, '0.97'),
(127280, 443, 538, '0.14'),
(127281, 443, 539, '0.97'),
(127282, 443, 541, '0.44'),
(127283, 443, 542, '0.88'),
(127284, 443, 543, '0.98'),
(127285, 443, 544, '0'),
(127286, 443, 545, '0.02'),
(127287, 443, 548, '0.21'),
(127288, 443, 549, '0.01'),
(127289, 443, 551, '0.86'),
(127290, 443, 552, '0.94'),
(127291, 443, 553, '0.11'),
(127292, 443, 554, '0.58'),
(127293, 443, 556, '1.08'),
(127294, 443, 557, '1.14'),
(127295, 443, 558, '1.94'),
(127296, 443, 559, '0'),
(127297, 443, 560, '0.52'),
(127298, 443, 561, '0.02'),
(127299, 443, 562, '0.05'),
(127300, 443, 563, '0.02'),
(127301, 443, 564, '0'),
(127302, 443, 565, '1.48'),
(127303, 443, 566, '-1.08'),
(127304, 443, 568, '0.01'),
(127305, 443, 569, '0.05'),
(127306, 443, 570, '1'),
(127307, 443, 571, '-0.99'),
(127308, 443, 572, '0.59'),
(127309, 443, 573, '0.01'),
(127310, 443, 574, '0.04'),
(127311, 443, 575, '0'),
(127312, 443, 576, '0'),
(127313, 443, 577, '1.98'),
(127314, 443, 578, '-1.99'),
(127315, 443, 580, '1.38'),
(127316, 443, 581, '1.58'),
(127317, 443, 582, '2'),
(127318, 443, 583, '0'),
(127319, 443, 584, '0.37'),
(127320, 443, 585, '0.02'),
(127321, 443, 586, '0.06'),
(127322, 443, 587, '0.01'),
(127323, 443, 588, '0'),
(127324, 443, 589, '1.33'),
(127325, 443, 590, '-1.18'),
(127326, 443, 592, '0.3'),
(127327, 443, 593, '0.29'),
(127328, 443, 594, '0.52'),
(127329, 443, 595, '0'),
(127330, 443, 596, '0.02'),
(127331, 443, 597, '-0'),
(127332, 443, 598, '-0.16'),
(127333, 443, 599, '-0'),
(127334, 443, 600, '0'),
(127335, 443, 601, '0'),
(127336, 443, 602, '-0.07'),
(127337, 443, 604, '14.22'),
(127338, 443, 605, '16.56'),
(127339, 443, 606, '31.87'),
(127340, 443, 607, '0'),
(127341, 443, 608, '81.36'),
(127342, 443, 609, '-0.12'),
(127343, 443, 610, '0.05'),
(127344, 443, 611, '-0.06'),
(127345, 443, 612, '0'),
(127346, 443, 613, '25.3'),
(127347, 443, 614, '-27.22'),
(127348, 443, 616, '17.43'),
(127349, 443, 617, '18.46'),
(127350, 443, 618, '31.87'),
(127351, 443, 619, '0'),
(127352, 443, 620, '49.67'),
(127353, 443, 621, '-0.11'),
(127354, 443, 622, '0.01'),
(127355, 443, 623, '-0.08'),
(127356, 443, 624, '0'),
(127357, 443, 625, '23.78'),
(127358, 443, 626, '-25'),
(127359, 443, 628, '1.66'),
(127360, 443, 629, '1.2'),
(127361, 443, 630, '6.45'),
(127362, 443, 631, '0'),
(127363, 443, 632, '1.35'),
(127364, 443, 633, '0.02'),
(127365, 443, 634, '-0'),
(127366, 443, 635, '0.01'),
(127367, 443, 636, '0'),
(127368, 443, 637, '5.06'),
(127369, 443, 638, '-4.81'),
(127370, 443, 640, '18.31'),
(127371, 443, 641, '17.78'),
(127372, 443, 642, '32'),
(127373, 443, 643, '0'),
(127374, 443, 644, '63.8'),
(127375, 443, 645, '-0.24'),
(127376, 443, 646, '-0.16'),
(127377, 443, 647, '-0.24'),
(127378, 443, 648, '0'),
(127379, 443, 649, '0'),
(127380, 443, 650, '-4.24'),
(127381, 443, 652, '0'),
(127382, 443, 653, '0'),
(127383, 443, 654, '0'),
(127384, 443, 655, '0'),
(127385, 443, 656, '0'),
(127386, 443, 657, '0'),
(127387, 443, 658, '0'),
(127388, 443, 659, '0'),
(127389, 443, 660, '0'),
(127390, 443, 661, '0'),
(127391, 443, 662, '0'),
(127392, 443, 777, '116.88'),
(127393, 443, 778, '13556.01'),
(127394, 718, 1, '1'),
(127395, 718, 2, '1'),
(127396, 718, 3, '1'),
(127397, 718, 4, '1'),
(127398, 718, 6, '1'),
(127399, 718, 7, '1'),
(127400, 718, 12, '1'),
(127401, 718, 16, '1'),
(127402, 718, 18, '1'),
(127403, 718, 19, '1'),
(127404, 718, 23, '1'),
(127405, 718, 31, '1'),
(127406, 718, 32, '1'),
(127407, 718, 33, '1'),
(127408, 718, 34, '1'),
(127409, 718, 36, '1'),
(127410, 718, 50, '1'),
(127411, 718, 52, '1'),
(127412, 718, 74, '1'),
(127413, 718, 76, '1'),
(127414, 718, 78, '1'),
(127415, 718, 107, '1'),
(127416, 718, 108, '1'),
(127417, 718, 121, '1'),
(127418, 718, 131, '1'),
(127419, 718, 132, '1'),
(127420, 718, 142, '1'),
(127421, 718, 143, '1'),
(127422, 718, 144, '1'),
(127423, 718, 167, '1'),
(127424, 718, 168, '1'),
(127425, 718, 170, '1'),
(127426, 718, 176, '1'),
(127427, 718, 178, '1'),
(127428, 718, 224, '1'),
(127429, 718, 225, '1'),
(127430, 718, 258, '1'),
(127431, 718, 300, '1'),
(127432, 718, 311, '1'),
(127433, 718, 315, '1'),
(127434, 718, 320, '1'),
(127435, 718, 338, '1'),
(127436, 718, 342, '1'),
(127437, 718, 344, '1'),
(127438, 718, 345, '1'),
(127439, 718, 346, '1'),
(127440, 718, 347, '1'),
(127441, 718, 352, '1'),
(127442, 718, 353, '1'),
(127443, 718, 355, '1'),
(127444, 718, 389, '1'),
(127445, 718, 447, '1'),
(127446, 718, 456, '1'),
(127447, 718, 663, '1'),
(127448, 718, 664, '1'),
(127449, 718, 681, '1'),
(127450, 718, 682, '1'),
(127451, 718, 683, '1'),
(127452, 718, 691, '1'),
(127453, 718, 692, '1'),
(127454, 718, 696, '1'),
(127455, 718, 697, '1'),
(127456, 718, 700, '1'),
(127457, 718, 702, '1'),
(127458, 718, 704, '1'),
(127459, 718, 705, '1'),
(127460, 718, 719, '1'),
(127461, 718, 721, '1'),
(127462, 718, 739, '1'),
(127463, 718, 744, '1'),
(127464, 718, 747, '1'),
(127465, 718, 771, '1'),
(127466, 718, 773, '1'),
(127467, 718, 774, '1'),
(127468, 718, 20, '2'),
(127469, 718, 80, '37'),
(127470, 718, 81, '7'),
(127471, 718, 82, '7'),
(127472, 718, 83, '6'),
(127473, 718, 84, '8.76'),
(127474, 718, 85, '4.86'),
(127475, 718, 86, '3.89'),
(127476, 718, 87, '4.86'),
(127477, 718, 89, '18'),
(127478, 718, 90, '19'),
(127479, 718, 91, '1'),
(127480, 718, 92, '132'),
(127481, 718, 93, '37'),
(127482, 718, 94, '96'),
(127483, 718, 95, '18'),
(127484, 718, 96, '1'),
(127485, 718, 97, '1'),
(127486, 718, 98, '4'),
(127487, 718, 99, '4'),
(127488, 718, 100, '1'),
(127489, 718, 101, '6'),
(127490, 718, 103, '3'),
(127491, 718, 105, '1'),
(127492, 718, 106, '37'),
(127493, 718, 118, '3'),
(127494, 718, 119, '1.5'),
(127495, 718, 139, '0'),
(127496, 718, 140, '0'),
(127497, 718, 141, '0'),
(127498, 718, 147, '0'),
(127499, 718, 149, '0'),
(127500, 718, 151, '0'),
(127501, 718, 153, '0'),
(127502, 718, 155, '0'),
(127503, 718, 157, '0'),
(127504, 718, 160, '0'),
(127505, 718, 164, '0'),
(127506, 718, 166, '0'),
(127507, 718, 169, '0.07'),
(127508, 718, 171, '0.07'),
(127509, 718, 175, '0'),
(127510, 718, 177, '0.93'),
(127511, 718, 179, '0.93'),
(127512, 718, 181, '0'),
(127513, 718, 183, '0'),
(127514, 718, 185, '0'),
(127515, 718, 187, '0'),
(127516, 718, 189, '0'),
(127517, 718, 191, '0'),
(127518, 718, 193, '0'),
(127519, 718, 195, '0'),
(127520, 718, 197, '0'),
(127521, 718, 199, '0'),
(127522, 718, 201, '0'),
(127523, 718, 203, '0'),
(127524, 718, 205, '0'),
(127525, 718, 207, '0'),
(127526, 718, 209, '0'),
(127527, 718, 211, '0'),
(127528, 718, 213, '0'),
(127529, 718, 215, '0'),
(127530, 718, 217, '0'),
(127531, 718, 219, '0'),
(127532, 718, 221, '0'),
(127533, 718, 223, '0'),
(127534, 718, 233, '0'),
(127535, 718, 237, '0'),
(127536, 718, 239, '0'),
(127537, 718, 241, '0'),
(127538, 718, 243, '0'),
(127539, 718, 246, '0'),
(127540, 718, 248, '0'),
(127541, 718, 250, '0'),
(127542, 718, 257, '0'),
(127543, 718, 259, '0.02'),
(127544, 718, 263, '0'),
(127545, 718, 266, '0'),
(127546, 718, 268, '0'),
(127547, 718, 270, '0'),
(127548, 718, 272, '0'),
(127549, 718, 274, '0'),
(127550, 718, 276, '0'),
(127551, 718, 278, '0'),
(127552, 718, 302, '0'),
(127553, 718, 304, '0'),
(127554, 718, 306, '0'),
(127555, 718, 308, '0'),
(127556, 718, 310, '0'),
(127557, 718, 312, '0.02'),
(127558, 718, 314, '0'),
(127559, 718, 316, '0.02'),
(127560, 718, 318, '0'),
(127561, 718, 385, '1'),
(127562, 718, 392, '0'),
(127563, 718, 394, '0'),
(127564, 718, 396, '0'),
(127565, 718, 398, '0'),
(127566, 718, 400, '0'),
(127567, 718, 402, '0'),
(127568, 718, 404, '0'),
(127569, 718, 406, '0'),
(127570, 718, 408, '0'),
(127571, 718, 410, '0'),
(127572, 718, 412, '0'),
(127573, 718, 414, '0'),
(127574, 718, 416, '0'),
(127575, 718, 418, '0'),
(127576, 718, 420, '0'),
(127577, 718, 422, '0'),
(127578, 718, 424, '0'),
(127579, 718, 426, '0'),
(127580, 718, 428, '0'),
(127581, 718, 430, '0'),
(127582, 718, 432, '0'),
(127583, 718, 434, '0'),
(127584, 718, 436, '0'),
(127585, 718, 438, '0'),
(127586, 718, 440, '0'),
(127587, 718, 442, '0'),
(127588, 718, 444, '0'),
(127589, 718, 446, '0'),
(127590, 718, 449, '0'),
(127591, 718, 451, '0'),
(127592, 718, 453, '0'),
(127593, 718, 455, '0'),
(127594, 718, 457, '0.09'),
(127595, 718, 459, '0'),
(127596, 718, 461, '0'),
(127597, 718, 463, '0'),
(127598, 718, 465, '0'),
(127599, 718, 467, '0'),
(127600, 718, 469, '0'),
(127601, 718, 471, '0'),
(127602, 718, 474, '0'),
(127603, 718, 476, '0'),
(127604, 718, 478, '0'),
(127605, 718, 480, '0'),
(127606, 718, 482, '0'),
(127607, 718, 484, '0'),
(127608, 718, 486, '0'),
(127609, 718, 488, '0'),
(127610, 718, 490, '0'),
(127611, 718, 492, '0'),
(127612, 718, 494, '0'),
(127613, 718, 496, '0'),
(127614, 718, 498, '0'),
(127615, 718, 502, '0'),
(127616, 718, 504, '0'),
(127617, 718, 506, '0'),
(127618, 718, 508, '0'),
(127619, 718, 510, '0'),
(127620, 718, 512, '0'),
(127621, 718, 514, '0'),
(127622, 718, 516, '0'),
(127623, 718, 518, '0'),
(127624, 718, 520, '0'),
(127625, 718, 522, '0'),
(127626, 718, 526, '0.03'),
(127627, 718, 527, '0.03'),
(127628, 718, 529, '27.77'),
(127629, 718, 530, '26.05'),
(127630, 718, 531, '26.05'),
(127631, 718, 533, '1'),
(127632, 718, 534, '48.76'),
(127633, 718, 535, '22.28'),
(127634, 718, 537, '0.69'),
(127635, 718, 538, '0.1'),
(127636, 718, 539, '0.69'),
(127637, 718, 541, '0.91'),
(127638, 718, 542, '0.18'),
(127639, 718, 543, '1'),
(127640, 718, 544, '0'),
(127641, 718, 545, '0'),
(127642, 718, 548, '0.17'),
(127643, 718, 549, '0.01'),
(127644, 718, 551, '0.15'),
(127645, 718, 552, '-0.18'),
(127646, 718, 553, '0.07'),
(127647, 718, 554, '0.22'),
(127648, 718, 556, '0.24'),
(127649, 718, 557, '0.19'),
(127650, 718, 558, '0.46'),
(127651, 718, 559, '0'),
(127652, 718, 560, '0.07'),
(127653, 718, 561, '0.01'),
(127654, 718, 562, '0.01'),
(127655, 718, 563, '0.01'),
(127656, 718, 564, '0'),
(127657, 718, 565, '0.26'),
(127658, 718, 566, '-0.01'),
(127659, 718, 568, '0.04'),
(127660, 718, 569, '0.49'),
(127661, 718, 570, '1'),
(127662, 718, 571, '-0.97'),
(127663, 718, 572, '0.77'),
(127664, 718, 573, '0.09'),
(127665, 718, 574, '0.08'),
(127666, 718, 575, '0.02'),
(127667, 718, 576, '0'),
(127668, 718, 577, '1.94'),
(127669, 718, 578, '-1.92'),
(127670, 718, 580, '1.68'),
(127671, 718, 581, '1.81'),
(127672, 718, 582, '2'),
(127673, 718, 583, '0'),
(127674, 718, 584, '0.2'),
(127675, 718, 585, '0'),
(127676, 718, 586, '0.01'),
(127677, 718, 587, '-0.02'),
(127678, 718, 588, '0'),
(127679, 718, 589, '0.93'),
(127680, 718, 590, '-0.78'),
(127681, 718, 592, '0.25'),
(127682, 718, 593, '0.26'),
(127683, 718, 594, '0.27'),
(127684, 718, 595, '0'),
(127685, 718, 596, '0'),
(127686, 718, 597, '-0'),
(127687, 718, 598, '-0.07'),
(127688, 718, 599, '-0'),
(127689, 718, 600, '0'),
(127690, 718, 601, '0'),
(127691, 718, 602, '-0.02'),
(127692, 718, 604, '31.68'),
(127693, 718, 605, '31.99'),
(127694, 718, 606, '41.52'),
(127695, 718, 607, '0'),
(127696, 718, 608, '31'),
(127697, 718, 609, '-0.31'),
(127698, 718, 610, '-0.06'),
(127699, 718, 611, '-0.24'),
(127700, 718, 612, '0'),
(127701, 718, 613, '15.87'),
(127702, 718, 614, '-15.87'),
(127703, 718, 616, '31.68'),
(127704, 718, 617, '31.99'),
(127705, 718, 618, '41.52'),
(127706, 718, 619, '0'),
(127707, 718, 620, '31'),
(127708, 718, 621, '-0.31'),
(127709, 718, 622, '-0.06'),
(127710, 718, 623, '-0.24'),
(127711, 718, 624, '0'),
(127712, 718, 625, '15.87'),
(127713, 718, 626, '-15.87'),
(127714, 718, 628, '1.64'),
(127715, 718, 629, '1.24'),
(127716, 718, 630, '3.76'),
(127717, 718, 631, '0'),
(127718, 718, 632, '0.72'),
(127719, 718, 633, '-0.03'),
(127720, 718, 634, '-0.02'),
(127721, 718, 635, '-0.01'),
(127722, 718, 636, '0'),
(127723, 718, 637, '2.53'),
(127724, 718, 638, '-2.54'),
(127725, 718, 640, '9.39'),
(127726, 718, 641, '9.56'),
(127727, 718, 642, '10'),
(127728, 718, 643, '0'),
(127729, 718, 644, '0.55'),
(127730, 718, 645, '-0.07'),
(127731, 718, 646, '-0.07'),
(127732, 718, 647, '-0.07'),
(127733, 718, 648, '0'),
(127734, 718, 649, '0'),
(127735, 718, 650, '-0.89'),
(127736, 718, 652, '0'),
(127737, 718, 653, '0'),
(127738, 718, 654, '0'),
(127739, 718, 655, '0'),
(127740, 718, 656, '0'),
(127741, 718, 657, '0'),
(127742, 718, 658, '0'),
(127743, 718, 659, '0'),
(127744, 718, 660, '0'),
(127745, 718, 661, '0'),
(127746, 718, 662, '0'),
(127747, 718, 777, '1223.67'),
(127748, 718, 778, '128746.44'),
(127749, 1659, 1, '1'),
(127750, 1659, 2, '1'),
(127751, 1659, 3, '1'),
(127752, 1659, 4, '1'),
(127753, 1659, 6, '1'),
(127754, 1659, 7, '1'),
(127755, 1659, 19, '1'),
(127756, 1659, 23, '1'),
(127757, 1659, 31, '1'),
(127758, 1659, 32, '1'),
(127759, 1659, 33, '1'),
(127760, 1659, 34, '1'),
(127761, 1659, 36, '1'),
(127762, 1659, 50, '1'),
(127763, 1659, 53, '1'),
(127764, 1659, 76, '1'),
(127765, 1659, 77, '1'),
(127766, 1659, 107, '1'),
(127767, 1659, 108, '1'),
(127768, 1659, 121, '1'),
(127769, 1659, 122, '1'),
(127770, 1659, 125, '1'),
(127771, 1659, 128, '1'),
(127772, 1659, 142, '1'),
(127773, 1659, 143, '1'),
(127774, 1659, 144, '1'),
(127775, 1659, 145, '1'),
(127776, 1659, 154, '1'),
(127777, 1659, 158, '1'),
(127778, 1659, 159, '1'),
(127779, 1659, 224, '1'),
(127780, 1659, 225, '1'),
(127781, 1659, 258, '1'),
(127782, 1659, 300, '1'),
(127783, 1659, 309, '1'),
(127784, 1659, 320, '1'),
(127785, 1659, 321, '1'),
(127786, 1659, 329, '1'),
(127787, 1659, 338, '1'),
(127788, 1659, 345, '1'),
(127789, 1659, 352, '1'),
(127790, 1659, 353, '1'),
(127791, 1659, 356, '1'),
(127792, 1659, 386, '1'),
(127793, 1659, 389, '1'),
(127794, 1659, 390, '1'),
(127795, 1659, 439, '1'),
(127796, 1659, 441, '1'),
(127797, 1659, 497, '1'),
(127798, 1659, 499, '1'),
(127799, 1659, 663, '1'),
(127800, 1659, 664, '1'),
(127801, 1659, 665, '1'),
(127802, 1659, 666, '1'),
(127803, 1659, 681, '1'),
(127804, 1659, 686, '1'),
(127805, 1659, 696, '1'),
(127806, 1659, 697, '1'),
(127807, 1659, 704, '1'),
(127808, 1659, 705, '1'),
(127809, 1659, 706, '1'),
(127810, 1659, 707, '1'),
(127811, 1659, 721, '1'),
(127812, 1659, 738, '1'),
(127813, 1659, 747, '1'),
(127814, 1659, 771, '1'),
(127815, 1659, 772, '1'),
(127816, 1659, 773, '1'),
(127817, 1659, 775, '1'),
(127818, 1659, 20, '2'),
(127819, 1659, 80, '91'),
(127820, 1659, 81, '11'),
(127821, 1659, 82, '11'),
(127822, 1659, 83, '6'),
(127823, 1659, 84, '5.27'),
(127824, 1659, 85, '5.27'),
(127825, 1659, 87, '5.27'),
(127826, 1659, 89, '30'),
(127827, 1659, 90, '61'),
(127828, 1659, 91, '1'),
(127829, 1659, 92, '240'),
(127830, 1659, 93, '150'),
(127831, 1659, 94, '91'),
(127832, 1659, 95, '30'),
(127833, 1659, 96, '6'),
(127834, 1659, 97, '6'),
(127835, 1659, 98, '1'),
(127836, 1659, 99, '1'),
(127837, 1659, 100, '1'),
(127838, 1659, 101, '6'),
(127839, 1659, 103, '3'),
(127840, 1659, 105, '1'),
(127841, 1659, 106, '91'),
(127842, 1659, 118, '2'),
(127843, 1659, 119, '1'),
(127844, 1659, 139, '0'),
(127845, 1659, 140, '0'),
(127846, 1659, 141, '0'),
(127847, 1659, 147, '0'),
(127848, 1659, 149, '0'),
(127849, 1659, 151, '0'),
(127850, 1659, 153, '0'),
(127851, 1659, 155, '0.04'),
(127852, 1659, 157, '0'),
(127853, 1659, 160, '0.96'),
(127854, 1659, 164, '0'),
(127855, 1659, 166, '0'),
(127856, 1659, 169, '0'),
(127857, 1659, 171, '0'),
(127858, 1659, 175, '0'),
(127859, 1659, 177, '0'),
(127860, 1659, 179, '0'),
(127861, 1659, 181, '0'),
(127862, 1659, 183, '0'),
(127863, 1659, 185, '0'),
(127864, 1659, 187, '0'),
(127865, 1659, 189, '0'),
(127866, 1659, 191, '0'),
(127867, 1659, 193, '0'),
(127868, 1659, 195, '0'),
(127869, 1659, 197, '0'),
(127870, 1659, 199, '0'),
(127871, 1659, 201, '0'),
(127872, 1659, 203, '0'),
(127873, 1659, 205, '0'),
(127874, 1659, 207, '0'),
(127875, 1659, 209, '0'),
(127876, 1659, 211, '0'),
(127877, 1659, 213, '0'),
(127878, 1659, 215, '0'),
(127879, 1659, 217, '0'),
(127880, 1659, 219, '0'),
(127881, 1659, 221, '0'),
(127882, 1659, 223, '0'),
(127883, 1659, 233, '0'),
(127884, 1659, 237, '0'),
(127885, 1659, 239, '0'),
(127886, 1659, 241, '0'),
(127887, 1659, 243, '0'),
(127888, 1659, 246, '0'),
(127889, 1659, 248, '0'),
(127890, 1659, 250, '0'),
(127891, 1659, 257, '0'),
(127892, 1659, 259, '0.04'),
(127893, 1659, 263, '0'),
(127894, 1659, 266, '0'),
(127895, 1659, 268, '0'),
(127896, 1659, 270, '0'),
(127897, 1659, 272, '0'),
(127898, 1659, 274, '0'),
(127899, 1659, 276, '0'),
(127900, 1659, 278, '0'),
(127901, 1659, 302, '0'),
(127902, 1659, 304, '0'),
(127903, 1659, 306, '0'),
(127904, 1659, 308, '0'),
(127905, 1659, 310, '0.04'),
(127906, 1659, 312, '0'),
(127907, 1659, 314, '0'),
(127908, 1659, 316, '0'),
(127909, 1659, 318, '0'),
(127910, 1659, 385, '1'),
(127911, 1659, 392, '0'),
(127912, 1659, 394, '0'),
(127913, 1659, 396, '0'),
(127914, 1659, 398, '0'),
(127915, 1659, 400, '0'),
(127916, 1659, 402, '0'),
(127917, 1659, 404, '0'),
(127918, 1659, 406, '0'),
(127919, 1659, 408, '0'),
(127920, 1659, 410, '0'),
(127921, 1659, 412, '0'),
(127922, 1659, 414, '0'),
(127923, 1659, 416, '0'),
(127924, 1659, 418, '0'),
(127925, 1659, 420, '0'),
(127926, 1659, 422, '0'),
(127927, 1659, 424, '0'),
(127928, 1659, 426, '0'),
(127929, 1659, 428, '0'),
(127930, 1659, 430, '0'),
(127931, 1659, 432, '0'),
(127932, 1659, 434, '0'),
(127933, 1659, 436, '0'),
(127934, 1659, 438, '0'),
(127935, 1659, 440, '1'),
(127936, 1659, 442, '1'),
(127937, 1659, 444, '0'),
(127938, 1659, 446, '0'),
(127939, 1659, 449, '0'),
(127940, 1659, 451, '0'),
(127941, 1659, 453, '0'),
(127942, 1659, 455, '0'),
(127943, 1659, 457, '0'),
(127944, 1659, 459, '0'),
(127945, 1659, 461, '0'),
(127946, 1659, 463, '0'),
(127947, 1659, 465, '0'),
(127948, 1659, 467, '0'),
(127949, 1659, 469, '0'),
(127950, 1659, 471, '0'),
(127951, 1659, 474, '0'),
(127952, 1659, 476, '0'),
(127953, 1659, 478, '0'),
(127954, 1659, 480, '0'),
(127955, 1659, 482, '0'),
(127956, 1659, 484, '0'),
(127957, 1659, 486, '0'),
(127958, 1659, 488, '0'),
(127959, 1659, 490, '0'),
(127960, 1659, 492, '0'),
(127961, 1659, 494, '0'),
(127962, 1659, 496, '0'),
(127963, 1659, 498, '1'),
(127964, 1659, 502, '0'),
(127965, 1659, 504, '0'),
(127966, 1659, 506, '0'),
(127967, 1659, 508, '0'),
(127968, 1659, 510, '0'),
(127969, 1659, 512, '0'),
(127970, 1659, 514, '0'),
(127971, 1659, 516, '0'),
(127972, 1659, 518, '0'),
(127973, 1659, 520, '0'),
(127974, 1659, 522, '0'),
(127975, 1659, 526, '1'),
(127976, 1659, 527, '0'),
(127977, 1659, 529, '133.95'),
(127978, 1659, 530, '99.77'),
(127979, 1659, 531, '99.77'),
(127980, 1659, 533, '1'),
(127981, 1659, 534, '163.76'),
(127982, 1659, 535, '43.42'),
(127983, 1659, 537, '0.91'),
(127984, 1659, 538, '0.17'),
(127985, 1659, 539, '0.91'),
(127986, 1659, 541, '0.57'),
(127987, 1659, 542, '0.85'),
(127988, 1659, 543, '0.93'),
(127989, 1659, 544, '0.07'),
(127990, 1659, 545, '0'),
(127991, 1659, 548, '0'),
(127992, 1659, 549, '0.02'),
(127993, 1659, 551, '0.84'),
(127994, 1659, 552, '0.85'),
(127995, 1659, 553, '0.69'),
(127996, 1659, 554, '0.64'),
(127997, 1659, 556, '0.8'),
(127998, 1659, 557, '0.78'),
(127999, 1659, 558, '1.89'),
(128000, 1659, 559, '0'),
(128001, 1659, 560, '0.63'),
(128002, 1659, 561, '0.02'),
(128003, 1659, 562, '-0'),
(128004, 1659, 563, '0.02'),
(128005, 1659, 564, '0'),
(128006, 1659, 565, '1.85'),
(128007, 1659, 566, '-1.49'),
(128008, 1659, 568, '0.28'),
(128009, 1659, 569, '0.62'),
(128010, 1659, 570, '0.99'),
(128011, 1659, 571, '-0.95'),
(128012, 1659, 572, '0.42'),
(128013, 1659, 573, '-0.01'),
(128014, 1659, 574, '-0'),
(128015, 1659, 575, '-0'),
(128016, 1659, 576, '0'),
(128017, 1659, 577, '1.93'),
(128018, 1659, 578, '-1.93'),
(128019, 1659, 580, '1.13'),
(128020, 1659, 581, '1.49'),
(128021, 1659, 582, '1.98'),
(128022, 1659, 583, '0'),
(128023, 1659, 584, '0.66'),
(128024, 1659, 585, '0.03'),
(128025, 1659, 586, '0.02'),
(128026, 1659, 587, '0.02'),
(128027, 1659, 588, '0'),
(128028, 1659, 589, '1.86'),
(128029, 1659, 590, '-1.67'),
(128030, 1659, 592, '0.5'),
(128031, 1659, 593, '0.54'),
(128032, 1659, 594, '0.86'),
(128033, 1659, 595, '0'),
(128034, 1659, 596, '0.07'),
(128035, 1659, 597, '0.01'),
(128036, 1659, 598, '0.86'),
(128037, 1659, 599, '0.01'),
(128038, 1659, 600, '0'),
(128039, 1659, 601, '0.01'),
(128040, 1659, 602, '-0.07'),
(128041, 1659, 604, '46.14'),
(128042, 1659, 605, '43.28'),
(128043, 1659, 606, '92'),
(128044, 1659, 607, '0'),
(128045, 1659, 608, '630.6'),
(128046, 1659, 609, '-0.83'),
(128047, 1659, 610, '-0.7'),
(128048, 1659, 611, '-0.86'),
(128049, 1659, 612, '0'),
(128050, 1659, 613, '6.77'),
(128051, 1659, 614, '-5'),
(128052, 1659, 616, '46.3'),
(128053, 1659, 617, '43.46'),
(128054, 1659, 618, '92'),
(128055, 1659, 619, '0'),
(128056, 1659, 620, '626.98'),
(128057, 1659, 621, '-0.81'),
(128058, 1659, 622, '-0.7'),
(128059, 1659, 623, '-0.86'),
(128060, 1659, 624, '0'),
(128061, 1659, 625, '6.7'),
(128062, 1659, 626, '-4.38'),
(128063, 1659, 628, '0'),
(128064, 1659, 629, '0'),
(128065, 1659, 630, '0'),
(128066, 1659, 631, '0'),
(128067, 1659, 632, '0'),
(128068, 1659, 633, '0'),
(128069, 1659, 634, '0'),
(128070, 1659, 635, '0'),
(128071, 1659, 636, '0'),
(128072, 1659, 637, '0'),
(128073, 1659, 638, '0'),
(128074, 1659, 640, '45.39'),
(128075, 1659, 641, '49.48'),
(128076, 1659, 642, '78.31'),
(128077, 1659, 643, '0'),
(128078, 1659, 644, '591.64'),
(128079, 1659, 645, '0.79'),
(128080, 1659, 646, '0.86'),
(128081, 1659, 647, '0.82'),
(128082, 1659, 648, '0'),
(128083, 1659, 649, '1'),
(128084, 1659, 650, '-6.07'),
(128085, 1659, 652, '2.1'),
(128086, 1659, 653, '0.18'),
(128087, 1659, 654, '11.19'),
(128088, 1659, 655, '0'),
(128089, 1659, 656, '35.7'),
(128090, 1659, 657, '0.39'),
(128091, 1659, 658, '0.03'),
(128092, 1659, 659, '0.34'),
(128093, 1659, 660, '0'),
(128094, 1659, 661, '7.13'),
(128095, 1659, 662, '-2.17'),
(128096, 1659, 777, '840.48'),
(128097, 1659, 778, '112543.5'),
(128098, 1616, 1, '1'),
(128099, 1616, 2, '1'),
(128100, 1616, 3, '1'),
(128101, 1616, 4, '1'),
(128102, 1616, 6, '1'),
(128103, 1616, 7, '1'),
(128104, 1616, 19, '1'),
(128105, 1616, 23, '1'),
(128106, 1616, 31, '1'),
(128107, 1616, 32, '1'),
(128108, 1616, 33, '1'),
(128109, 1616, 74, '1'),
(128110, 1616, 76, '1'),
(128111, 1616, 78, '1'),
(128112, 1616, 104, '1'),
(128113, 1616, 107, '1'),
(128114, 1616, 108, '1'),
(128115, 1616, 111, '1'),
(128116, 1616, 121, '1'),
(128117, 1616, 131, '1'),
(128118, 1616, 132, '1'),
(128119, 1616, 142, '1'),
(128120, 1616, 143, '1'),
(128121, 1616, 144, '1'),
(128122, 1616, 145, '1'),
(128123, 1616, 154, '1'),
(128124, 1616, 158, '1'),
(128125, 1616, 161, '1'),
(128126, 1616, 167, '1'),
(128127, 1616, 168, '1'),
(128128, 1616, 170, '1'),
(128129, 1616, 174, '1'),
(128130, 1616, 176, '1'),
(128131, 1616, 184, '1'),
(128132, 1616, 186, '1'),
(128133, 1616, 190, '1'),
(128134, 1616, 208, '1'),
(128135, 1616, 224, '1'),
(128136, 1616, 225, '1'),
(128137, 1616, 240, '1'),
(128138, 1616, 264, '1'),
(128139, 1616, 267, '1'),
(128140, 1616, 320, '1'),
(128141, 1616, 321, '1'),
(128142, 1616, 325, '1'),
(128143, 1616, 332, '1'),
(128144, 1616, 333, '1'),
(128145, 1616, 335, '1'),
(128146, 1616, 337, '1'),
(128147, 1616, 338, '1'),
(128148, 1616, 343, '1'),
(128149, 1616, 344, '1'),
(128150, 1616, 345, '1'),
(128151, 1616, 346, '1'),
(128152, 1616, 347, '1'),
(128153, 1616, 352, '1'),
(128154, 1616, 353, '1'),
(128155, 1616, 354, '1'),
(128156, 1616, 356, '1'),
(128157, 1616, 357, '1'),
(128158, 1616, 361, '1'),
(128159, 1616, 362, '1'),
(128160, 1616, 389, '1'),
(128161, 1616, 447, '1'),
(128162, 1616, 448, '1'),
(128163, 1616, 450, '1'),
(128164, 1616, 505, '1'),
(128165, 1616, 507, '1'),
(128166, 1616, 663, '1'),
(128167, 1616, 664, '1'),
(128168, 1616, 681, '1'),
(128169, 1616, 682, '1'),
(128170, 1616, 691, '1'),
(128171, 1616, 692, '1'),
(128172, 1616, 693, '1'),
(128173, 1616, 695, '1'),
(128174, 1616, 696, '1'),
(128175, 1616, 697, '1'),
(128176, 1616, 699, '1'),
(128177, 1616, 700, '1'),
(128178, 1616, 701, '1'),
(128179, 1616, 702, '1'),
(128180, 1616, 704, '1'),
(128181, 1616, 705, '1'),
(128182, 1616, 716, '1'),
(128183, 1616, 721, '1'),
(128184, 1616, 732, '1'),
(128185, 1616, 747, '1'),
(128186, 1616, 771, '1'),
(128187, 1616, 772, '1'),
(128188, 1616, 773, '1'),
(128189, 1616, 774, '1'),
(128190, 1616, 775, '1'),
(128191, 1616, 20, '2'),
(128192, 1616, 80, '85'),
(128193, 1616, 81, '13'),
(128194, 1616, 82, '13'),
(128195, 1616, 83, '18'),
(128196, 1616, 84, '9.74'),
(128197, 1616, 85, '5.18'),
(128198, 1616, 86, '4.56'),
(128199, 1616, 87, '5.18'),
(128200, 1616, 89, '32'),
(128201, 1616, 90, '53'),
(128202, 1616, 91, '1'),
(128203, 1616, 92, '290'),
(128204, 1616, 93, '85'),
(128205, 1616, 94, '230'),
(128206, 1616, 95, '32'),
(128207, 1616, 96, '4'),
(128208, 1616, 97, '4'),
(128209, 1616, 98, '9'),
(128210, 1616, 99, '9'),
(128211, 1616, 100, '1'),
(128212, 1616, 101, '12'),
(128213, 1616, 102, '10'),
(128214, 1616, 103, '3'),
(128215, 1616, 105, '3'),
(128216, 1616, 106, '99'),
(128217, 1616, 118, '28'),
(128218, 1616, 119, '14'),
(128219, 1616, 139, '0'),
(128220, 1616, 140, '0'),
(128221, 1616, 141, '0'),
(128222, 1616, 147, '0'),
(128223, 1616, 149, '0'),
(128224, 1616, 151, '0'),
(128225, 1616, 153, '0'),
(128226, 1616, 155, '0.03'),
(128227, 1616, 157, '0'),
(128228, 1616, 160, '0'),
(128229, 1616, 164, '0'),
(128230, 1616, 166, '0'),
(128231, 1616, 169, '0.25'),
(128232, 1616, 171, '0.21'),
(128233, 1616, 175, '0.05'),
(128234, 1616, 177, '0.23'),
(128235, 1616, 179, '0.18'),
(128236, 1616, 181, '0.05'),
(128237, 1616, 183, '0'),
(128238, 1616, 185, '0.32'),
(128239, 1616, 187, '0.26'),
(128240, 1616, 189, '0'),
(128241, 1616, 191, '0.06'),
(128242, 1616, 193, '0'),
(128243, 1616, 195, '0'),
(128244, 1616, 197, '0'),
(128245, 1616, 199, '0'),
(128246, 1616, 201, '0'),
(128247, 1616, 203, '0'),
(128248, 1616, 205, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(128249, 1616, 207, '0'),
(128250, 1616, 209, '0'),
(128251, 1616, 211, '0'),
(128252, 1616, 213, '0.15'),
(128253, 1616, 215, '0.15'),
(128254, 1616, 217, '0'),
(128255, 1616, 219, '0'),
(128256, 1616, 221, '0'),
(128257, 1616, 223, '0'),
(128258, 1616, 233, '0'),
(128259, 1616, 237, '0'),
(128260, 1616, 239, '0'),
(128261, 1616, 241, '0.15'),
(128262, 1616, 243, '0'),
(128263, 1616, 246, '0'),
(128264, 1616, 248, '0'),
(128265, 1616, 250, '0'),
(128266, 1616, 257, '0'),
(128267, 1616, 259, '0'),
(128268, 1616, 263, '0'),
(128269, 1616, 266, '0.05'),
(128270, 1616, 268, '0.05'),
(128271, 1616, 270, '0'),
(128272, 1616, 272, '0'),
(128273, 1616, 274, '0'),
(128274, 1616, 276, '0'),
(128275, 1616, 278, '0'),
(128276, 1616, 302, '0'),
(128277, 1616, 304, '0'),
(128278, 1616, 306, '0'),
(128279, 1616, 308, '0'),
(128280, 1616, 310, '0'),
(128281, 1616, 312, '0'),
(128282, 1616, 314, '0'),
(128283, 1616, 316, '0'),
(128284, 1616, 318, '0'),
(128285, 1616, 385, '1'),
(128286, 1616, 392, '0'),
(128287, 1616, 394, '0'),
(128288, 1616, 396, '0'),
(128289, 1616, 398, '0'),
(128290, 1616, 400, '0'),
(128291, 1616, 402, '0'),
(128292, 1616, 404, '0'),
(128293, 1616, 406, '0'),
(128294, 1616, 408, '0'),
(128295, 1616, 410, '0'),
(128296, 1616, 412, '0'),
(128297, 1616, 414, '0'),
(128298, 1616, 416, '0'),
(128299, 1616, 418, '0'),
(128300, 1616, 420, '0'),
(128301, 1616, 422, '0'),
(128302, 1616, 424, '0'),
(128303, 1616, 426, '0'),
(128304, 1616, 428, '0'),
(128305, 1616, 430, '0'),
(128306, 1616, 432, '0'),
(128307, 1616, 434, '0'),
(128308, 1616, 436, '0'),
(128309, 1616, 438, '0'),
(128310, 1616, 440, '0'),
(128311, 1616, 442, '0'),
(128312, 1616, 444, '0'),
(128313, 1616, 446, '0'),
(128314, 1616, 449, '0.85'),
(128315, 1616, 451, '0.85'),
(128316, 1616, 453, '0'),
(128317, 1616, 455, '0'),
(128318, 1616, 457, '0'),
(128319, 1616, 459, '0'),
(128320, 1616, 461, '0'),
(128321, 1616, 463, '0'),
(128322, 1616, 465, '0'),
(128323, 1616, 467, '0'),
(128324, 1616, 469, '0'),
(128325, 1616, 471, '0'),
(128326, 1616, 474, '0'),
(128327, 1616, 476, '0'),
(128328, 1616, 478, '0'),
(128329, 1616, 480, '0'),
(128330, 1616, 482, '0'),
(128331, 1616, 484, '0'),
(128332, 1616, 486, '0'),
(128333, 1616, 488, '0'),
(128334, 1616, 490, '0'),
(128335, 1616, 492, '0'),
(128336, 1616, 494, '0'),
(128337, 1616, 496, '0'),
(128338, 1616, 498, '0'),
(128339, 1616, 502, '0'),
(128340, 1616, 504, '0'),
(128341, 1616, 506, '0.14'),
(128342, 1616, 508, '0.14'),
(128343, 1616, 510, '0'),
(128344, 1616, 512, '0'),
(128345, 1616, 514, '0'),
(128346, 1616, 516, '0'),
(128347, 1616, 518, '0'),
(128348, 1616, 520, '0'),
(128349, 1616, 522, '0.01'),
(128350, 1616, 526, '0.99'),
(128351, 1616, 527, '0.03'),
(128352, 1616, 529, '763.96'),
(128353, 1616, 530, '623.94'),
(128354, 1616, 531, '594.07'),
(128355, 1616, 533, '1'),
(128356, 1616, 534, '1161.67'),
(128357, 1616, 535, '293.93'),
(128358, 1616, 537, '0.98'),
(128359, 1616, 538, '0.14'),
(128360, 1616, 539, '0.98'),
(128361, 1616, 541, '0.59'),
(128362, 1616, 542, '0.81'),
(128363, 1616, 543, '0.99'),
(128364, 1616, 544, '0'),
(128365, 1616, 545, '0.01'),
(128366, 1616, 548, '0.01'),
(128367, 1616, 549, '0.03'),
(128368, 1616, 551, '0.6'),
(128369, 1616, 552, '0.97'),
(128370, 1616, 553, '0.05'),
(128371, 1616, 554, '1.01'),
(128372, 1616, 556, '0.94'),
(128373, 1616, 557, '0.91'),
(128374, 1616, 558, '1.97'),
(128375, 1616, 559, '0'),
(128376, 1616, 560, '0.64'),
(128377, 1616, 561, '0.01'),
(128378, 1616, 562, '0.01'),
(128379, 1616, 563, '0.01'),
(128380, 1616, 564, '0'),
(128381, 1616, 565, '1.91'),
(128382, 1616, 566, '-1.72'),
(128383, 1616, 568, '0.04'),
(128384, 1616, 569, '0.05'),
(128385, 1616, 570, '1'),
(128386, 1616, 571, '-1'),
(128387, 1616, 572, '0.8'),
(128388, 1616, 573, '0'),
(128389, 1616, 574, '0.01'),
(128390, 1616, 575, '-0'),
(128391, 1616, 576, '0'),
(128392, 1616, 577, '2'),
(128393, 1616, 578, '-2'),
(128394, 1616, 580, '1.65'),
(128395, 1616, 581, '1.95'),
(128396, 1616, 582, '2'),
(128397, 1616, 583, '0'),
(128398, 1616, 584, '0.43'),
(128399, 1616, 585, '0.01'),
(128400, 1616, 586, '0.03'),
(128401, 1616, 587, '0.01'),
(128402, 1616, 588, '0'),
(128403, 1616, 589, '1.93'),
(128404, 1616, 590, '-1.77'),
(128405, 1616, 592, '0.44'),
(128406, 1616, 593, '0.44'),
(128407, 1616, 594, '0.47'),
(128408, 1616, 595, '0'),
(128409, 1616, 596, '0'),
(128410, 1616, 597, '-0'),
(128411, 1616, 598, '-0.01'),
(128412, 1616, 599, '-0'),
(128413, 1616, 600, '0'),
(128414, 1616, 601, '0.01'),
(128415, 1616, 602, '-0.01'),
(128416, 1616, 604, '55.3'),
(128417, 1616, 605, '51.29'),
(128418, 1616, 606, '172.34'),
(128419, 1616, 607, '0'),
(128420, 1616, 608, '944.1'),
(128421, 1616, 609, '0.13'),
(128422, 1616, 610, '0.01'),
(128423, 1616, 611, '0.15'),
(128424, 1616, 612, '0'),
(128425, 1616, 613, '143.61'),
(128426, 1616, 614, '-140.34'),
(128427, 1616, 616, '55.46'),
(128428, 1616, 617, '51.35'),
(128429, 1616, 618, '172.34'),
(128430, 1616, 619, '0'),
(128431, 1616, 620, '937.92'),
(128432, 1616, 621, '0.14'),
(128433, 1616, 622, '0.01'),
(128434, 1616, 623, '0.15'),
(128435, 1616, 624, '0'),
(128436, 1616, 625, '142.76'),
(128437, 1616, 626, '-140.24'),
(128438, 1616, 628, '1.68'),
(128439, 1616, 629, '1.03'),
(128440, 1616, 630, '8.49'),
(128441, 1616, 631, '0'),
(128442, 1616, 632, '1.32'),
(128443, 1616, 633, '-0.02'),
(128444, 1616, 634, '-0'),
(128445, 1616, 635, '-0.02'),
(128446, 1616, 636, '0'),
(128447, 1616, 637, '7.15'),
(128448, 1616, 638, '-7.11'),
(128449, 1616, 640, '37.17'),
(128450, 1616, 641, '37.21'),
(128451, 1616, 642, '40'),
(128452, 1616, 643, '0'),
(128453, 1616, 644, '3.11'),
(128454, 1616, 645, '-0.01'),
(128455, 1616, 646, '-0.01'),
(128456, 1616, 647, '-0.01'),
(128457, 1616, 648, '0'),
(128458, 1616, 649, '1'),
(128459, 1616, 650, NULL),
(128460, 1616, 652, '0'),
(128461, 1616, 653, '0'),
(128462, 1616, 654, '0'),
(128463, 1616, 655, '0'),
(128464, 1616, 656, '0'),
(128465, 1616, 657, '0'),
(128466, 1616, 658, '0'),
(128467, 1616, 659, '0'),
(128468, 1616, 660, '0'),
(128469, 1616, 661, '0'),
(128470, 1616, 662, '0'),
(128471, 1616, 777, '0.82'),
(128472, 1616, 778, '726.15'),
(128473, 1388, 1, '1'),
(128474, 1388, 2, '1'),
(128475, 1388, 3, '1'),
(128476, 1388, 4, '1'),
(128477, 1388, 6, '1'),
(128478, 1388, 7, '1'),
(128479, 1388, 19, '1'),
(128480, 1388, 23, '1'),
(128481, 1388, 31, '1'),
(128482, 1388, 32, '1'),
(128483, 1388, 33, '1'),
(128484, 1388, 34, '1'),
(128485, 1388, 36, '1'),
(128486, 1388, 50, '1'),
(128487, 1388, 52, '1'),
(128488, 1388, 76, '1'),
(128489, 1388, 78, '1'),
(128490, 1388, 107, '1'),
(128491, 1388, 108, '1'),
(128492, 1388, 121, '1'),
(128493, 1388, 122, '1'),
(128494, 1388, 123, '1'),
(128495, 1388, 124, '1'),
(128496, 1388, 142, '1'),
(128497, 1388, 143, '1'),
(128498, 1388, 144, '1'),
(128499, 1388, 145, '1'),
(128500, 1388, 150, '1'),
(128501, 1388, 158, '1'),
(128502, 1388, 159, '1'),
(128503, 1388, 320, '1'),
(128504, 1388, 332, '1'),
(128505, 1388, 333, '1'),
(128506, 1388, 335, '1'),
(128507, 1388, 338, '1'),
(128508, 1388, 347, '1'),
(128509, 1388, 352, '1'),
(128510, 1388, 353, '1'),
(128511, 1388, 355, '1'),
(128512, 1388, 384, '1'),
(128513, 1388, 389, '1'),
(128514, 1388, 505, '1'),
(128515, 1388, 663, '1'),
(128516, 1388, 664, '1'),
(128517, 1388, 681, '1'),
(128518, 1388, 682, '1'),
(128519, 1388, 686, '1'),
(128520, 1388, 691, '1'),
(128521, 1388, 692, '1'),
(128522, 1388, 696, '1'),
(128523, 1388, 698, '1'),
(128524, 1388, 704, '1'),
(128525, 1388, 705, '1'),
(128526, 1388, 721, '1'),
(128527, 1388, 738, '1'),
(128528, 1388, 747, '1'),
(128529, 1388, 748, '1'),
(128530, 1388, 755, '1'),
(128531, 1388, 756, '1'),
(128532, 1388, 771, '1'),
(128533, 1388, 773, '1'),
(128534, 1388, 20, '2'),
(128535, 1388, 80, '127'),
(128536, 1388, 81, '13'),
(128537, 1388, 82, '13'),
(128538, 1388, 83, '6'),
(128539, 1388, 84, '10.2'),
(128540, 1388, 85, '5.39'),
(128541, 1388, 86, '4.82'),
(128542, 1388, 87, '5.39'),
(128543, 1388, 89, '36'),
(128544, 1388, 90, '91'),
(128545, 1388, 91, '1'),
(128546, 1388, 92, '420'),
(128547, 1388, 93, '127'),
(128548, 1388, 94, '294'),
(128549, 1388, 95, '36'),
(128550, 1388, 96, '7'),
(128551, 1388, 97, '7'),
(128552, 1388, 98, '1'),
(128553, 1388, 99, '1'),
(128554, 1388, 100, '1'),
(128555, 1388, 101, '6'),
(128556, 1388, 103, '3'),
(128557, 1388, 105, '1'),
(128558, 1388, 106, '127'),
(128559, 1388, 118, '2'),
(128560, 1388, 119, '1'),
(128561, 1388, 139, '0'),
(128562, 1388, 140, '0'),
(128563, 1388, 141, '0'),
(128564, 1388, 147, '0'),
(128565, 1388, 149, '0'),
(128566, 1388, 151, '0'),
(128567, 1388, 153, '0'),
(128568, 1388, 155, '0'),
(128569, 1388, 157, '0'),
(128570, 1388, 160, '1'),
(128571, 1388, 164, '0'),
(128572, 1388, 166, '0'),
(128573, 1388, 169, '0'),
(128574, 1388, 171, '0'),
(128575, 1388, 175, '0'),
(128576, 1388, 177, '0'),
(128577, 1388, 179, '0'),
(128578, 1388, 181, '0'),
(128579, 1388, 183, '0'),
(128580, 1388, 185, '0'),
(128581, 1388, 187, '0'),
(128582, 1388, 189, '0'),
(128583, 1388, 191, '0'),
(128584, 1388, 193, '0'),
(128585, 1388, 195, '0'),
(128586, 1388, 197, '0'),
(128587, 1388, 199, '0'),
(128588, 1388, 201, '0'),
(128589, 1388, 203, '0'),
(128590, 1388, 205, '0'),
(128591, 1388, 207, '0'),
(128592, 1388, 209, '0'),
(128593, 1388, 211, '0'),
(128594, 1388, 213, '0'),
(128595, 1388, 215, '0'),
(128596, 1388, 217, '0'),
(128597, 1388, 219, '0'),
(128598, 1388, 221, '0'),
(128599, 1388, 223, '0'),
(128600, 1388, 233, '0'),
(128601, 1388, 237, '0'),
(128602, 1388, 239, '0'),
(128603, 1388, 241, '0'),
(128604, 1388, 243, '0'),
(128605, 1388, 246, '0'),
(128606, 1388, 248, '0'),
(128607, 1388, 250, '0'),
(128608, 1388, 257, '0'),
(128609, 1388, 259, '0'),
(128610, 1388, 263, '0'),
(128611, 1388, 266, '0'),
(128612, 1388, 268, '0'),
(128613, 1388, 270, '0'),
(128614, 1388, 272, '0'),
(128615, 1388, 274, '0'),
(128616, 1388, 276, '0'),
(128617, 1388, 278, '0'),
(128618, 1388, 302, '0'),
(128619, 1388, 304, '0'),
(128620, 1388, 306, '0'),
(128621, 1388, 308, '0'),
(128622, 1388, 310, '0'),
(128623, 1388, 312, '0'),
(128624, 1388, 314, '0'),
(128625, 1388, 316, '0'),
(128626, 1388, 318, '0'),
(128627, 1388, 385, '2'),
(128628, 1388, 392, '0'),
(128629, 1388, 394, '0'),
(128630, 1388, 396, '0'),
(128631, 1388, 398, '0'),
(128632, 1388, 400, '0'),
(128633, 1388, 402, '0'),
(128634, 1388, 404, '0'),
(128635, 1388, 406, '0'),
(128636, 1388, 408, '0'),
(128637, 1388, 410, '0'),
(128638, 1388, 412, '0'),
(128639, 1388, 414, '0'),
(128640, 1388, 416, '0'),
(128641, 1388, 418, '0'),
(128642, 1388, 420, '0'),
(128643, 1388, 422, '0'),
(128644, 1388, 424, '0'),
(128645, 1388, 426, '0'),
(128646, 1388, 428, '0'),
(128647, 1388, 430, '0'),
(128648, 1388, 432, '0'),
(128649, 1388, 434, '0'),
(128650, 1388, 436, '0'),
(128651, 1388, 438, '0'),
(128652, 1388, 440, '0'),
(128653, 1388, 442, '0'),
(128654, 1388, 444, '0'),
(128655, 1388, 446, '0'),
(128656, 1388, 449, '0'),
(128657, 1388, 451, '0'),
(128658, 1388, 453, '0'),
(128659, 1388, 455, '0'),
(128660, 1388, 457, '0'),
(128661, 1388, 459, '0'),
(128662, 1388, 461, '0'),
(128663, 1388, 463, '0'),
(128664, 1388, 465, '0'),
(128665, 1388, 467, '0'),
(128666, 1388, 469, '0'),
(128667, 1388, 471, '0'),
(128668, 1388, 474, '0'),
(128669, 1388, 476, '0'),
(128670, 1388, 478, '0'),
(128671, 1388, 480, '0'),
(128672, 1388, 482, '0'),
(128673, 1388, 484, '0'),
(128674, 1388, 486, '0'),
(128675, 1388, 488, '0'),
(128676, 1388, 490, '0'),
(128677, 1388, 492, '0'),
(128678, 1388, 494, '0'),
(128679, 1388, 496, '0'),
(128680, 1388, 498, '0'),
(128681, 1388, 502, '0'),
(128682, 1388, 504, '0'),
(128683, 1388, 506, '0'),
(128684, 1388, 508, '0'),
(128685, 1388, 510, '0'),
(128686, 1388, 512, '0'),
(128687, 1388, 514, '0'),
(128688, 1388, 516, '0'),
(128689, 1388, 518, '0'),
(128690, 1388, 520, '0'),
(128691, 1388, 522, '0'),
(128692, 1388, 526, '0'),
(128693, 1388, 527, '0'),
(128694, 1388, 529, '178.9'),
(128695, 1388, 530, '89.45'),
(128696, 1388, 531, '89.34'),
(128697, 1388, 533, '0.94'),
(128698, 1388, 534, '95.51'),
(128699, 1388, 535, '60.59'),
(128700, 1388, 537, '0.7'),
(128701, 1388, 538, '0.11'),
(128702, 1388, 539, '0.7'),
(128703, 1388, 541, '0.55'),
(128704, 1388, 542, '0.9'),
(128705, 1388, 543, '1'),
(128706, 1388, 544, '0'),
(128707, 1388, 545, '0'),
(128708, 1388, 548, '0.06'),
(128709, 1388, 549, '0.02'),
(128710, 1388, 551, '0.61'),
(128711, 1388, 552, '0.6'),
(128712, 1388, 553, '0.03'),
(128713, 1388, 554, '0.07'),
(128714, 1388, 556, '1.12'),
(128715, 1388, 557, '1.12'),
(128716, 1388, 558, '1.56'),
(128717, 1388, 559, '0'),
(128718, 1388, 560, '0.04'),
(128719, 1388, 561, '0'),
(128720, 1388, 562, '-0.01'),
(128721, 1388, 563, '0'),
(128722, 1388, 564, '0'),
(128723, 1388, 565, '1'),
(128724, 1388, 566, '-1.03'),
(128725, 1388, 568, '-0'),
(128726, 1388, 569, '0.13'),
(128727, 1388, 570, '1'),
(128728, 1388, 571, NULL),
(128729, 1388, 572, '1'),
(128730, 1388, 573, '-0.01'),
(128731, 1388, 574, '-0'),
(128732, 1388, 575, '0'),
(128733, 1388, 576, '0'),
(128734, 1388, 577, '2'),
(128735, 1388, 578, '-2'),
(128736, 1388, 580, '2'),
(128737, 1388, 581, '2'),
(128738, 1388, 582, '2'),
(128739, 1388, 583, '0'),
(128740, 1388, 584, '0'),
(128741, 1388, 585, '0'),
(128742, 1388, 586, '-0.01'),
(128743, 1388, 587, '0'),
(128744, 1388, 588, '0'),
(128745, 1388, 589, '0.25'),
(128746, 1388, 590, '-0.25'),
(128747, 1388, 592, '0.35'),
(128748, 1388, 593, '0.35'),
(128749, 1388, 594, '0.7'),
(128750, 1388, 595, '0'),
(128751, 1388, 596, '0.04'),
(128752, 1388, 597, '0.01'),
(128753, 1388, 598, '1'),
(128754, 1388, 599, '0.01'),
(128755, 1388, 600, '0'),
(128756, 1388, 601, '0.01'),
(128757, 1388, 602, '0'),
(128758, 1388, 604, '11.93'),
(128759, 1388, 605, '9.21'),
(128760, 1388, 606, '127'),
(128761, 1388, 607, '0'),
(128762, 1388, 608, '208.47'),
(128763, 1388, 609, '-1.47'),
(128764, 1388, 610, '-0.03'),
(128765, 1388, 611, '-0.32'),
(128766, 1388, 612, '0'),
(128767, 1388, 613, '14.24'),
(128768, 1388, 614, '-99.02'),
(128769, 1388, 616, '12.58'),
(128770, 1388, 617, '9.88'),
(128771, 1388, 618, '127'),
(128772, 1388, 619, '0'),
(128773, 1388, 620, '213.41'),
(128774, 1388, 621, '-1.55'),
(128775, 1388, 622, '-0.04'),
(128776, 1388, 623, '-0.34'),
(128777, 1388, 624, '0'),
(128778, 1388, 625, '14.23'),
(128779, 1388, 626, '-99.02'),
(128780, 1388, 628, '0'),
(128781, 1388, 629, '0'),
(128782, 1388, 630, '0'),
(128783, 1388, 631, '0'),
(128784, 1388, 632, '0'),
(128785, 1388, 633, '0'),
(128786, 1388, 634, '0'),
(128787, 1388, 635, '0'),
(128788, 1388, 636, '0'),
(128789, 1388, 637, '0'),
(128790, 1388, 638, '0'),
(128791, 1388, 640, '44.62'),
(128792, 1388, 641, '44.86'),
(128793, 1388, 642, '89.34'),
(128794, 1388, 643, '0'),
(128795, 1388, 644, '694.84'),
(128796, 1388, 645, '1'),
(128797, 1388, 646, '1'),
(128798, 1388, 647, '1'),
(128799, 1388, 648, '0'),
(128800, 1388, 649, '1'),
(128801, 1388, 650, '0'),
(128802, 1388, 652, '0'),
(128803, 1388, 653, '0'),
(128804, 1388, 654, '0'),
(128805, 1388, 655, '0'),
(128806, 1388, 656, '0'),
(128807, 1388, 657, '0'),
(128808, 1388, 658, '0'),
(128809, 1388, 659, '0'),
(128810, 1388, 660, '0'),
(128811, 1388, 661, '0'),
(128812, 1388, 662, '0'),
(128813, 1388, 777, '3889.1'),
(128814, 1388, 778, '203751'),
(128815, 296, 1, '1'),
(128816, 296, 2, '1'),
(128817, 296, 3, '1'),
(128818, 296, 4, '1'),
(128819, 296, 6, '1'),
(128820, 296, 7, '1'),
(128821, 296, 19, '1'),
(128822, 296, 23, '1'),
(128823, 296, 31, '1'),
(128824, 296, 32, '1'),
(128825, 296, 33, '1'),
(128826, 296, 34, '1'),
(128827, 296, 35, '1'),
(128828, 296, 50, '1'),
(128829, 296, 51, '1'),
(128830, 296, 74, '1'),
(128831, 296, 76, '1'),
(128832, 296, 78, '1'),
(128833, 296, 107, '1'),
(128834, 296, 108, '1'),
(128835, 296, 111, '1'),
(128836, 296, 121, '1'),
(128837, 296, 131, '1'),
(128838, 296, 132, '1'),
(128839, 296, 142, '1'),
(128840, 296, 143, '1'),
(128841, 296, 144, '1'),
(128842, 296, 167, '1'),
(128843, 296, 168, '1'),
(128844, 296, 170, '1'),
(128845, 296, 174, '1'),
(128846, 296, 176, '1'),
(128847, 296, 184, '1'),
(128848, 296, 186, '1'),
(128849, 296, 190, '1'),
(128850, 296, 224, '1'),
(128851, 296, 225, '1'),
(128852, 296, 256, '1'),
(128853, 296, 258, '1'),
(128854, 296, 300, '1'),
(128855, 296, 301, '1'),
(128856, 296, 320, '1'),
(128857, 296, 321, '1'),
(128858, 296, 325, '1'),
(128859, 296, 332, '1'),
(128860, 296, 333, '1'),
(128861, 296, 335, '1'),
(128862, 296, 337, '1'),
(128863, 296, 338, '1'),
(128864, 296, 343, '1'),
(128865, 296, 344, '1'),
(128866, 296, 345, '1'),
(128867, 296, 346, '1'),
(128868, 296, 347, '1'),
(128869, 296, 348, '1'),
(128870, 296, 350, '1'),
(128871, 296, 352, '1'),
(128872, 296, 353, '1'),
(128873, 296, 355, '1'),
(128874, 296, 356, '1'),
(128875, 296, 357, '1'),
(128876, 296, 361, '1'),
(128877, 296, 362, '1'),
(128878, 296, 389, '1'),
(128879, 296, 447, '1'),
(128880, 296, 448, '1'),
(128881, 296, 450, '1'),
(128882, 296, 464, '1'),
(128883, 296, 470, '1'),
(128884, 296, 521, '1'),
(128885, 296, 663, '1'),
(128886, 296, 664, '1'),
(128887, 296, 665, '1'),
(128888, 296, 666, '1'),
(128889, 296, 681, '1'),
(128890, 296, 682, '1'),
(128891, 296, 684, '1'),
(128892, 296, 691, '1'),
(128893, 296, 692, '1'),
(128894, 296, 693, '1'),
(128895, 296, 695, '1'),
(128896, 296, 696, '1'),
(128897, 296, 697, '1'),
(128898, 296, 700, '1'),
(128899, 296, 701, '1'),
(128900, 296, 702, '1'),
(128901, 296, 704, '1'),
(128902, 296, 705, '1'),
(128903, 296, 721, '1'),
(128904, 296, 722, '1'),
(128905, 296, 723, '1'),
(128906, 296, 724, '1'),
(128907, 296, 729, '1'),
(128908, 296, 730, '1'),
(128909, 296, 744, '1'),
(128910, 296, 747, '1'),
(128911, 296, 748, '1'),
(128912, 296, 751, '1'),
(128913, 296, 752, '1'),
(128914, 296, 753, '1'),
(128915, 296, 771, '1'),
(128916, 296, 772, '1'),
(128917, 296, 773, '1'),
(128918, 296, 774, '1'),
(128919, 296, 775, '1'),
(128920, 296, 20, '2'),
(128921, 296, 80, '64'),
(128922, 296, 81, '8'),
(128923, 296, 82, '8'),
(128924, 296, 83, '4'),
(128925, 296, 84, '6.56'),
(128926, 296, 85, '3.5'),
(128927, 296, 86, '3.06'),
(128928, 296, 87, '6.56'),
(128929, 296, 89, '28'),
(128930, 296, 90, '36'),
(128931, 296, 91, '1'),
(128932, 296, 92, '144'),
(128933, 296, 93, '64'),
(128934, 296, 94, '81'),
(128935, 296, 95, '28'),
(128936, 296, 96, '8'),
(128937, 296, 97, '8'),
(128938, 296, 98, '8'),
(128939, 296, 99, '8'),
(128940, 296, 100, '4'),
(128941, 296, 101, '4'),
(128942, 296, 103, '2'),
(128943, 296, 105, '1'),
(128944, 296, 106, '64'),
(128945, 296, 118, '12'),
(128946, 296, 119, '6'),
(128947, 296, 139, '0'),
(128948, 296, 140, '0'),
(128949, 296, 141, '0'),
(128950, 296, 147, '0'),
(128951, 296, 149, '0'),
(128952, 296, 151, '0'),
(128953, 296, 153, '0'),
(128954, 296, 155, '0'),
(128955, 296, 157, '0'),
(128956, 296, 160, '0'),
(128957, 296, 164, '0'),
(128958, 296, 166, '0'),
(128959, 296, 169, '0.35'),
(128960, 296, 171, '0.31'),
(128961, 296, 175, '0.03'),
(128962, 296, 177, '0.5'),
(128963, 296, 179, '0.46'),
(128964, 296, 181, '0.05'),
(128965, 296, 183, '0'),
(128966, 296, 185, '0.15'),
(128967, 296, 187, '0.14'),
(128968, 296, 189, '0'),
(128969, 296, 191, '0.01'),
(128970, 296, 193, '0'),
(128971, 296, 195, '0'),
(128972, 296, 197, '0'),
(128973, 296, 199, '0'),
(128974, 296, 201, '0'),
(128975, 296, 203, '0'),
(128976, 296, 205, '0'),
(128977, 296, 207, '0'),
(128978, 296, 209, '0'),
(128979, 296, 211, '0'),
(128980, 296, 213, '0'),
(128981, 296, 215, '0'),
(128982, 296, 217, '0'),
(128983, 296, 219, '0'),
(128984, 296, 221, '0'),
(128985, 296, 223, '0'),
(128986, 296, 233, '0'),
(128987, 296, 237, '0'),
(128988, 296, 239, '0'),
(128989, 296, 241, '0'),
(128990, 296, 243, '0'),
(128991, 296, 246, '0'),
(128992, 296, 248, '0'),
(128993, 296, 250, '0'),
(128994, 296, 257, '0'),
(128995, 296, 259, '0.1'),
(128996, 296, 263, '0'),
(128997, 296, 266, '0'),
(128998, 296, 268, '0'),
(128999, 296, 270, '0'),
(129000, 296, 272, '0'),
(129001, 296, 274, '0'),
(129002, 296, 276, '0'),
(129003, 296, 278, '0'),
(129004, 296, 302, '0.1'),
(129005, 296, 304, '0'),
(129006, 296, 306, '0'),
(129007, 296, 308, '0'),
(129008, 296, 310, '0'),
(129009, 296, 312, '0'),
(129010, 296, 314, '0'),
(129011, 296, 316, '0'),
(129012, 296, 318, '0'),
(129013, 296, 385, '1'),
(129014, 296, 392, '0'),
(129015, 296, 394, '0'),
(129016, 296, 396, '0'),
(129017, 296, 398, '0'),
(129018, 296, 400, '0'),
(129019, 296, 402, '0'),
(129020, 296, 404, '0'),
(129021, 296, 406, '0'),
(129022, 296, 408, '0'),
(129023, 296, 410, '0'),
(129024, 296, 412, '0'),
(129025, 296, 414, '0'),
(129026, 296, 416, '0'),
(129027, 296, 418, '0'),
(129028, 296, 420, '0'),
(129029, 296, 422, '0'),
(129030, 296, 424, '0'),
(129031, 296, 426, '0'),
(129032, 296, 428, '0'),
(129033, 296, 430, '0'),
(129034, 296, 432, '0'),
(129035, 296, 434, '0'),
(129036, 296, 436, '0'),
(129037, 296, 438, '0'),
(129038, 296, 440, '0'),
(129039, 296, 442, '0'),
(129040, 296, 444, '0'),
(129041, 296, 446, '0'),
(129042, 296, 449, '0'),
(129043, 296, 451, '0'),
(129044, 296, 453, '0'),
(129045, 296, 455, '0'),
(129046, 296, 457, '0'),
(129047, 296, 459, '0'),
(129048, 296, 461, '0'),
(129049, 296, 463, '0'),
(129050, 296, 465, '1'),
(129051, 296, 467, '0'),
(129052, 296, 469, '0'),
(129053, 296, 471, '1'),
(129054, 296, 474, '0'),
(129055, 296, 476, '0'),
(129056, 296, 478, '0'),
(129057, 296, 480, '0'),
(129058, 296, 482, '0'),
(129059, 296, 484, '0'),
(129060, 296, 486, '0'),
(129061, 296, 488, '0'),
(129062, 296, 490, '0'),
(129063, 296, 492, '0'),
(129064, 296, 494, '0'),
(129065, 296, 496, '0'),
(129066, 296, 498, '0'),
(129067, 296, 502, '0'),
(129068, 296, 504, '0'),
(129069, 296, 506, '0'),
(129070, 296, 508, '0'),
(129071, 296, 510, '0'),
(129072, 296, 512, '0'),
(129073, 296, 514, '0'),
(129074, 296, 516, '0'),
(129075, 296, 518, '0'),
(129076, 296, 520, '0'),
(129077, 296, 522, '1'),
(129078, 296, 526, '0.31'),
(129079, 296, 527, '0.27'),
(129080, 296, 529, '326.44'),
(129081, 296, 530, '297.69'),
(129082, 296, 531, '297.69'),
(129083, 296, 533, '1'),
(129084, 296, 534, '437.73'),
(129085, 296, 535, '101.83'),
(129086, 296, 537, '1'),
(129087, 296, 538, '0.22'),
(129088, 296, 539, '1'),
(129089, 296, 541, '0.5'),
(129090, 296, 542, '1'),
(129091, 296, 543, '0'),
(129092, 296, 544, '1'),
(129093, 296, 545, '0'),
(129094, 296, 548, '0'),
(129095, 296, 549, '0'),
(129096, 296, 551, '0'),
(129097, 296, 552, NULL),
(129098, 296, 553, '1'),
(129099, 296, 554, '2'),
(129100, 296, 556, '1'),
(129101, 296, 557, '1'),
(129102, 296, 558, '1'),
(129103, 296, 559, '0'),
(129104, 296, 560, '0'),
(129105, 296, 561, '-0'),
(129106, 296, 562, '0.01'),
(129107, 296, 563, '0'),
(129108, 296, 564, '0'),
(129109, 296, 565, '0.15'),
(129110, 296, 566, '-0.16'),
(129111, 296, 568, '0.99'),
(129112, 296, 569, '1'),
(129113, 296, 570, '1'),
(129114, 296, 571, '0'),
(129115, 296, 572, '0'),
(129116, 296, 573, '-0'),
(129117, 296, 574, '0'),
(129118, 296, 575, '-0'),
(129119, 296, 576, '0'),
(129120, 296, 577, '0.15'),
(129121, 296, 578, '-0.99'),
(129122, 296, 580, '1.99'),
(129123, 296, 581, '2'),
(129124, 296, 582, '2'),
(129125, 296, 583, '0'),
(129126, 296, 584, '0.02'),
(129127, 296, 585, '-0.01'),
(129128, 296, 586, '0'),
(129129, 296, 587, '-0'),
(129130, 296, 588, '0'),
(129131, 296, 589, '0.31'),
(129132, 296, 590, '-1.99'),
(129133, 296, 592, '0.28'),
(129134, 296, 593, '0.26'),
(129135, 296, 594, '0.5'),
(129136, 296, 595, '0'),
(129137, 296, 596, '0.02'),
(129138, 296, 597, '-0'),
(129139, 296, 598, '-0.1'),
(129140, 296, 599, '-0'),
(129141, 296, 600, '0'),
(129142, 296, 601, '0'),
(129143, 296, 602, '-0.02'),
(129144, 296, 604, '24.32'),
(129145, 296, 605, '24.34'),
(129146, 296, 606, '48.6'),
(129147, 296, 607, '0'),
(129148, 296, 608, '99.47'),
(129149, 296, 609, '0.01'),
(129150, 296, 610, '0.01'),
(129151, 296, 611, '-0.03'),
(129152, 296, 612, '0'),
(129153, 296, 613, '39.39'),
(129154, 296, 614, '-39.54'),
(129155, 296, 616, '24.41'),
(129156, 296, 617, '24.36'),
(129157, 296, 618, '48.6'),
(129158, 296, 619, '0'),
(129159, 296, 620, '97.64'),
(129160, 296, 621, '0.02'),
(129161, 296, 622, '0.01'),
(129162, 296, 623, '-0.03'),
(129163, 296, 624, '0'),
(129164, 296, 625, '38.56'),
(129165, 296, 626, '-38.69'),
(129166, 296, 628, '1.72'),
(129167, 296, 629, '1.03'),
(129168, 296, 630, '6.57'),
(129169, 296, 631, '0'),
(129170, 296, 632, '1.22'),
(129171, 296, 633, '0'),
(129172, 296, 634, '-0'),
(129173, 296, 635, '0'),
(129174, 296, 636, '0'),
(129175, 296, 637, '5.3'),
(129176, 296, 638, '-5.27'),
(129177, 296, 640, '17.89'),
(129178, 296, 641, '16.37'),
(129179, 296, 642, '32'),
(129180, 296, 643, '0'),
(129181, 296, 644, '68.3'),
(129182, 296, 645, '-0.1'),
(129183, 296, 646, '-0.1'),
(129184, 296, 647, '-0.1'),
(129185, 296, 648, '0'),
(129186, 296, 649, '0'),
(129187, 296, 650, NULL),
(129188, 296, 652, '0'),
(129189, 296, 653, '0'),
(129190, 296, 654, '0'),
(129191, 296, 655, '0'),
(129192, 296, 656, '0'),
(129193, 296, 657, '0'),
(129194, 296, 658, '0'),
(129195, 296, 659, '0'),
(129196, 296, 660, '0'),
(129197, 296, 661, '0'),
(129198, 296, 662, '0'),
(129199, 296, 777, '4.83'),
(129200, 296, 778, '1426.02'),
(129201, 42, 1, '1'),
(129202, 42, 2, '1'),
(129203, 42, 3, '1'),
(129204, 42, 4, '1'),
(129205, 42, 6, '1'),
(129206, 42, 7, '1'),
(129207, 42, 19, '1'),
(129208, 42, 23, '1'),
(129209, 42, 31, '1'),
(129210, 42, 32, '1'),
(129211, 42, 33, '1'),
(129212, 42, 34, '1'),
(129213, 42, 35, '1'),
(129214, 42, 50, '1'),
(129215, 42, 51, '1'),
(129216, 42, 74, '1'),
(129217, 42, 76, '1'),
(129218, 42, 78, '1'),
(129219, 42, 107, '1'),
(129220, 42, 108, '1'),
(129221, 42, 121, '1'),
(129222, 42, 131, '1'),
(129223, 42, 132, '1'),
(129224, 42, 142, '1'),
(129225, 42, 143, '1'),
(129226, 42, 144, '1'),
(129227, 42, 167, '1'),
(129228, 42, 176, '1'),
(129229, 42, 178, '1'),
(129230, 42, 224, '1'),
(129231, 42, 225, '1'),
(129232, 42, 258, '1'),
(129233, 42, 300, '1'),
(129234, 42, 311, '1'),
(129235, 42, 320, '1'),
(129236, 42, 321, '1'),
(129237, 42, 325, '1'),
(129238, 42, 338, '1'),
(129239, 42, 344, '1'),
(129240, 42, 346, '1'),
(129241, 42, 347, '1'),
(129242, 42, 352, '1'),
(129243, 42, 353, '1'),
(129244, 42, 356, '1'),
(129245, 42, 663, '1'),
(129246, 42, 664, '1'),
(129247, 42, 681, '1'),
(129248, 42, 682, '1'),
(129249, 42, 691, '1'),
(129250, 42, 692, '1'),
(129251, 42, 693, '1'),
(129252, 42, 695, '1'),
(129253, 42, 696, '1'),
(129254, 42, 697, '1'),
(129255, 42, 700, '1'),
(129256, 42, 702, '1'),
(129257, 42, 704, '1'),
(129258, 42, 705, '1'),
(129259, 42, 719, '1'),
(129260, 42, 721, '1'),
(129261, 42, 739, '1'),
(129262, 42, 744, '1'),
(129263, 42, 747, '1'),
(129264, 42, 771, '1'),
(129265, 42, 773, '1'),
(129266, 42, 774, '1'),
(129267, 42, 776, '1'),
(129268, 42, 20, '2'),
(129269, 42, 80, '121'),
(129270, 42, 81, '11'),
(129271, 42, 82, '11'),
(129272, 42, 83, '4'),
(129273, 42, 84, '6.94'),
(129274, 42, 85, '3.64'),
(129275, 42, 86, '3.31'),
(129276, 42, 87, '6.94'),
(129277, 42, 88, '0'),
(129278, 42, 89, '40'),
(129279, 42, 90, '81'),
(129280, 42, 91, '1'),
(129281, 42, 92, '264'),
(129282, 42, 93, '121'),
(129283, 42, 94, '144'),
(129284, 42, 95, '40'),
(129285, 42, 96, '11'),
(129286, 42, 97, '11'),
(129287, 42, 98, '11'),
(129288, 42, 99, '11'),
(129289, 42, 100, '1'),
(129290, 42, 101, '4'),
(129291, 42, 102, '0'),
(129292, 42, 103, '2'),
(129293, 42, 105, '1'),
(129294, 42, 106, '121'),
(129295, 42, 118, '3'),
(129296, 42, 119, '1.5'),
(129297, 42, 120, '0'),
(129298, 42, 139, '0'),
(129299, 42, 140, '0'),
(129300, 42, 141, '0'),
(129301, 42, 147, '0'),
(129302, 42, 149, '0'),
(129303, 42, 151, '0'),
(129304, 42, 153, '0'),
(129305, 42, 155, '0'),
(129306, 42, 157, '0'),
(129307, 42, 160, '0'),
(129308, 42, 164, '0'),
(129309, 42, 166, '0'),
(129310, 42, 169, '0'),
(129311, 42, 171, '0'),
(129312, 42, 175, '0'),
(129313, 42, 177, '1'),
(129314, 42, 179, '1'),
(129315, 42, 181, '0'),
(129316, 42, 183, '0'),
(129317, 42, 185, '0'),
(129318, 42, 187, '0'),
(129319, 42, 189, '0'),
(129320, 42, 191, '0'),
(129321, 42, 193, '0'),
(129322, 42, 195, '0'),
(129323, 42, 197, '0'),
(129324, 42, 199, '0'),
(129325, 42, 201, '0'),
(129326, 42, 203, '0'),
(129327, 42, 205, '0'),
(129328, 42, 207, '0'),
(129329, 42, 209, '0'),
(129330, 42, 211, '0'),
(129331, 42, 213, '0'),
(129332, 42, 215, '0'),
(129333, 42, 217, '0'),
(129334, 42, 219, '0'),
(129335, 42, 221, '0'),
(129336, 42, 223, '0'),
(129337, 42, 233, '0'),
(129338, 42, 237, '0'),
(129339, 42, 239, '0'),
(129340, 42, 241, '0'),
(129341, 42, 243, '0'),
(129342, 42, 246, '0'),
(129343, 42, 248, '0'),
(129344, 42, 250, '0'),
(129345, 42, 257, '0'),
(129346, 42, 259, '0.03'),
(129347, 42, 263, '0'),
(129348, 42, 266, '0'),
(129349, 42, 268, '0'),
(129350, 42, 270, '0'),
(129351, 42, 272, '0'),
(129352, 42, 274, '0'),
(129353, 42, 276, '0'),
(129354, 42, 278, '0'),
(129355, 42, 302, '0'),
(129356, 42, 304, '0'),
(129357, 42, 306, '0'),
(129358, 42, 308, '0'),
(129359, 42, 310, '0'),
(129360, 42, 312, '0.03'),
(129361, 42, 314, '0'),
(129362, 42, 316, '0'),
(129363, 42, 318, '0'),
(129364, 42, 385, '1'),
(129365, 42, 392, '0'),
(129366, 42, 394, '0'),
(129367, 42, 396, '0'),
(129368, 42, 398, '0'),
(129369, 42, 400, '0'),
(129370, 42, 402, '0'),
(129371, 42, 404, '0'),
(129372, 42, 406, '0'),
(129373, 42, 408, '0'),
(129374, 42, 410, '0'),
(129375, 42, 412, '0'),
(129376, 42, 414, '0'),
(129377, 42, 416, '0'),
(129378, 42, 418, '0'),
(129379, 42, 420, '0'),
(129380, 42, 422, '0'),
(129381, 42, 424, '0'),
(129382, 42, 426, '0'),
(129383, 42, 428, '0'),
(129384, 42, 430, '0'),
(129385, 42, 432, '0'),
(129386, 42, 434, '0'),
(129387, 42, 436, '0'),
(129388, 42, 438, '0'),
(129389, 42, 440, '0'),
(129390, 42, 442, '0'),
(129391, 42, 444, '0'),
(129392, 42, 446, '0'),
(129393, 42, 449, '0'),
(129394, 42, 451, '0'),
(129395, 42, 453, '0'),
(129396, 42, 455, '0'),
(129397, 42, 457, '0'),
(129398, 42, 459, '0'),
(129399, 42, 461, '0'),
(129400, 42, 463, '0'),
(129401, 42, 465, '0'),
(129402, 42, 467, '0'),
(129403, 42, 469, '0'),
(129404, 42, 471, '0'),
(129405, 42, 474, '0'),
(129406, 42, 476, '0'),
(129407, 42, 478, '0'),
(129408, 42, 480, '0'),
(129409, 42, 482, '0'),
(129410, 42, 484, '0'),
(129411, 42, 486, '0'),
(129412, 42, 488, '0'),
(129413, 42, 490, '0'),
(129414, 42, 492, '0'),
(129415, 42, 494, '0'),
(129416, 42, 496, '0'),
(129417, 42, 498, '0'),
(129418, 42, 502, '0'),
(129419, 42, 504, '0'),
(129420, 42, 506, '0'),
(129421, 42, 508, '0'),
(129422, 42, 510, '0'),
(129423, 42, 512, '0'),
(129424, 42, 514, '0'),
(129425, 42, 516, '0'),
(129426, 42, 518, '0'),
(129427, 42, 520, '0'),
(129428, 42, 522, '0'),
(129429, 42, 526, '0'),
(129430, 42, 527, '0'),
(129431, 42, 529, '104.1'),
(129432, 42, 530, '100.37'),
(129433, 42, 531, '100.37'),
(129434, 42, 533, '1'),
(129435, 42, 534, '261.47'),
(129436, 42, 535, '72.85'),
(129437, 42, 537, '0.74'),
(129438, 42, 538, '0.17'),
(129439, 42, 539, '0.74'),
(129440, 42, 541, '0.13'),
(129441, 42, 542, '0.26'),
(129442, 42, 543, '1'),
(129443, 42, 544, '0'),
(129444, 42, 545, '0'),
(129445, 42, 548, '0'),
(129446, 42, 549, '0'),
(129447, 42, 551, '0.13'),
(129448, 42, 552, '0.5'),
(129449, 42, 553, '1'),
(129450, 42, 554, '0.48'),
(129451, 42, 556, '0.44'),
(129452, 42, 557, '0.72'),
(129453, 42, 558, '1'),
(129454, 42, 559, '0'),
(129455, 42, 560, '0.2'),
(129456, 42, 561, '0.01'),
(129457, 42, 562, '0.01'),
(129458, 42, 563, '0'),
(129459, 42, 564, '0'),
(129460, 42, 565, '1'),
(129461, 42, 566, '-1'),
(129462, 42, 568, '-0.47'),
(129463, 42, 569, '-0.48'),
(129464, 42, 570, '1'),
(129465, 42, 571, '-0.58'),
(129466, 42, 572, '0.03'),
(129467, 42, 573, '0.02'),
(129468, 42, 574, '0.01'),
(129469, 42, 575, '0'),
(129470, 42, 576, '0'),
(129471, 42, 577, '1.45'),
(129472, 42, 578, '-0.22'),
(129473, 42, 580, '0.99'),
(129474, 42, 581, '1.05'),
(129475, 42, 582, '2'),
(129476, 42, 583, '0'),
(129477, 42, 584, '0.03'),
(129478, 42, 585, '0.01'),
(129479, 42, 586, '0'),
(129480, 42, 587, '0'),
(129481, 42, 588, '0'),
(129482, 42, 589, '1.1'),
(129483, 42, 590, '-0.45'),
(129484, 42, 592, '0.29'),
(129485, 42, 593, '0.29'),
(129486, 42, 594, '0.31'),
(129487, 42, 595, '0'),
(129488, 42, 596, '0'),
(129489, 42, 597, '-0'),
(129490, 42, 598, '-0.03'),
(129491, 42, 599, '-0'),
(129492, 42, 600, '0'),
(129493, 42, 601, '0'),
(129494, 42, 602, '-0.01'),
(129495, 42, 604, '107.22'),
(129496, 42, 605, '111.25'),
(129497, 42, 606, '157.06'),
(129498, 42, 607, '0'),
(129499, 42, 608, '887.77'),
(129500, 42, 609, '-0.31'),
(129501, 42, 610, '-0.01'),
(129502, 42, 611, '0.22'),
(129503, 42, 612, '0'),
(129504, 42, 613, '88.56'),
(129505, 42, 614, '-89.07'),
(129506, 42, 616, '107.22'),
(129507, 42, 617, '111.25'),
(129508, 42, 618, '157.06'),
(129509, 42, 619, '0'),
(129510, 42, 620, '887.77'),
(129511, 42, 621, '-0.31'),
(129512, 42, 622, '-0.01'),
(129513, 42, 623, '0.22'),
(129514, 42, 624, '0'),
(129515, 42, 625, '88.56'),
(129516, 42, 626, '-89.07'),
(129517, 42, 628, '2.44'),
(129518, 42, 629, '2.05'),
(129519, 42, 630, '8.31'),
(129520, 42, 631, '0'),
(129521, 42, 632, '2.68'),
(129522, 42, 633, '0.01'),
(129523, 42, 634, '0.01'),
(129524, 42, 635, '0'),
(129525, 42, 636, '0'),
(129526, 42, 637, '6.57'),
(129527, 42, 638, '-6.52'),
(129528, 42, 640, '35.36'),
(129529, 42, 641, '35.4'),
(129530, 42, 642, '37'),
(129531, 42, 643, '0'),
(129532, 42, 644, '2.23'),
(129533, 42, 645, '-0.04'),
(129534, 42, 646, '-0.03'),
(129535, 42, 647, '-0.04'),
(129536, 42, 648, '0'),
(129537, 42, 649, '0'),
(129538, 42, 650, '-1'),
(129539, 42, 652, '0'),
(129540, 42, 653, '0'),
(129541, 42, 654, '0'),
(129542, 42, 655, '0'),
(129543, 42, 656, '0'),
(129544, 42, 657, '0'),
(129545, 42, 658, '0'),
(129546, 42, 659, '0'),
(129547, 42, 660, '0'),
(129548, 42, 661, '0'),
(129549, 42, 662, '0'),
(129550, 42, 777, '79'),
(129551, 42, 778, '46491.54'),
(129552, 573, 1, '1'),
(129553, 573, 2, '1'),
(129554, 573, 3, '1'),
(129555, 573, 4, '1'),
(129556, 573, 6, '1'),
(129557, 573, 7, '1'),
(129558, 573, 19, '1'),
(129559, 573, 23, '1'),
(129560, 573, 31, '1'),
(129561, 573, 32, '1'),
(129562, 573, 33, '1'),
(129563, 573, 74, '1'),
(129564, 573, 76, '1'),
(129565, 573, 77, '1'),
(129566, 573, 107, '1'),
(129567, 573, 108, '1'),
(129568, 573, 121, '1'),
(129569, 573, 131, '1'),
(129570, 573, 132, '1'),
(129571, 573, 142, '1'),
(129572, 573, 143, '1'),
(129573, 573, 144, '1'),
(129574, 573, 167, '1'),
(129575, 573, 168, '1'),
(129576, 573, 170, '1'),
(129577, 573, 320, '1'),
(129578, 573, 332, '1'),
(129579, 573, 333, '1'),
(129580, 573, 335, '1'),
(129581, 573, 338, '1'),
(129582, 573, 344, '1'),
(129583, 573, 352, '1'),
(129584, 573, 353, '1'),
(129585, 573, 355, '1'),
(129586, 573, 389, '1'),
(129587, 573, 505, '1'),
(129588, 573, 507, '1'),
(129589, 573, 663, '1'),
(129590, 573, 691, '1'),
(129591, 573, 692, '1'),
(129592, 573, 693, '1'),
(129593, 573, 695, '1'),
(129594, 573, 696, '1'),
(129595, 573, 699, '1'),
(129596, 573, 700, '1'),
(129597, 573, 701, '1'),
(129598, 573, 702, '1'),
(129599, 573, 704, '1'),
(129600, 573, 705, '1'),
(129601, 573, 706, '1'),
(129602, 573, 707, '1'),
(129603, 573, 721, '1'),
(129604, 573, 740, '1'),
(129605, 573, 747, '1'),
(129606, 573, 771, '1'),
(129607, 573, 774, '1'),
(129608, 573, 20, '2'),
(129609, 573, 80, '11'),
(129610, 573, 81, '5'),
(129611, 573, 82, '5'),
(129612, 573, 83, '2'),
(129613, 573, 84, '2.55'),
(129614, 573, 85, '2.55'),
(129615, 573, 87, '2.55'),
(129616, 573, 89, '10'),
(129617, 573, 90, '1'),
(129618, 573, 91, '1'),
(129619, 573, 92, '14'),
(129620, 573, 93, '4'),
(129621, 573, 94, '11'),
(129622, 573, 95, '10'),
(129623, 573, 96, '3'),
(129624, 573, 97, '3'),
(129625, 573, 98, '2'),
(129626, 573, 99, '2'),
(129627, 573, 100, '1'),
(129628, 573, 102, '2'),
(129629, 573, 103, '3'),
(129630, 573, 105, '1'),
(129631, 573, 106, '11'),
(129632, 573, 118, '2'),
(129633, 573, 119, '1'),
(129634, 573, 139, '0'),
(129635, 573, 140, '0'),
(129636, 573, 141, '0'),
(129637, 573, 147, '0'),
(129638, 573, 149, '0'),
(129639, 573, 151, '0'),
(129640, 573, 153, '0'),
(129641, 573, 155, '0'),
(129642, 573, 157, '0'),
(129643, 573, 160, '0'),
(129644, 573, 164, '0'),
(129645, 573, 166, '0'),
(129646, 573, 169, '1'),
(129647, 573, 171, '1'),
(129648, 573, 175, '0'),
(129649, 573, 177, '0'),
(129650, 573, 179, '0'),
(129651, 573, 181, '0'),
(129652, 573, 183, '0'),
(129653, 573, 185, '0'),
(129654, 573, 187, '0'),
(129655, 573, 189, '0'),
(129656, 573, 191, '0'),
(129657, 573, 193, '0'),
(129658, 573, 195, '0'),
(129659, 573, 197, '0'),
(129660, 573, 199, '0'),
(129661, 573, 201, '0'),
(129662, 573, 203, '0'),
(129663, 573, 205, '0'),
(129664, 573, 207, '0'),
(129665, 573, 209, '0'),
(129666, 573, 211, '0'),
(129667, 573, 213, '0'),
(129668, 573, 215, '0'),
(129669, 573, 217, '0'),
(129670, 573, 219, '0'),
(129671, 573, 221, '0'),
(129672, 573, 223, '0'),
(129673, 573, 233, '0'),
(129674, 573, 237, '0'),
(129675, 573, 239, '0'),
(129676, 573, 241, '0'),
(129677, 573, 243, '0'),
(129678, 573, 246, '0'),
(129679, 573, 248, '0'),
(129680, 573, 250, '0'),
(129681, 573, 257, '0'),
(129682, 573, 259, '0'),
(129683, 573, 263, '0'),
(129684, 573, 266, '0'),
(129685, 573, 268, '0'),
(129686, 573, 270, '0'),
(129687, 573, 272, '0'),
(129688, 573, 274, '0'),
(129689, 573, 276, '0'),
(129690, 573, 278, '0'),
(129691, 573, 302, '0'),
(129692, 573, 304, '0'),
(129693, 573, 306, '0'),
(129694, 573, 308, '0'),
(129695, 573, 310, '0'),
(129696, 573, 312, '0'),
(129697, 573, 314, '0'),
(129698, 573, 316, '0'),
(129699, 573, 318, '0'),
(129700, 573, 385, '1'),
(129701, 573, 392, '0'),
(129702, 573, 394, '0'),
(129703, 573, 396, '0'),
(129704, 573, 398, '0'),
(129705, 573, 400, '0'),
(129706, 573, 402, '0'),
(129707, 573, 404, '0'),
(129708, 573, 406, '0'),
(129709, 573, 408, '0'),
(129710, 573, 410, '0'),
(129711, 573, 412, '0'),
(129712, 573, 414, '0'),
(129713, 573, 416, '0'),
(129714, 573, 418, '0'),
(129715, 573, 420, '0'),
(129716, 573, 422, '0'),
(129717, 573, 424, '0'),
(129718, 573, 426, '0'),
(129719, 573, 428, '0'),
(129720, 573, 430, '0'),
(129721, 573, 432, '0'),
(129722, 573, 434, '0'),
(129723, 573, 436, '0'),
(129724, 573, 438, '0'),
(129725, 573, 440, '0'),
(129726, 573, 442, '0'),
(129727, 573, 444, '0'),
(129728, 573, 446, '0'),
(129729, 573, 449, '0'),
(129730, 573, 451, '0'),
(129731, 573, 453, '0'),
(129732, 573, 455, '0'),
(129733, 573, 457, '0'),
(129734, 573, 459, '0'),
(129735, 573, 461, '0'),
(129736, 573, 463, '0'),
(129737, 573, 465, '0'),
(129738, 573, 467, '0'),
(129739, 573, 469, '0'),
(129740, 573, 471, '0'),
(129741, 573, 474, '0'),
(129742, 573, 476, '0'),
(129743, 573, 478, '0'),
(129744, 573, 480, '0'),
(129745, 573, 482, '0'),
(129746, 573, 484, '0'),
(129747, 573, 486, '0'),
(129748, 573, 488, '0'),
(129749, 573, 490, '0'),
(129750, 573, 492, '0'),
(129751, 573, 494, '0'),
(129752, 573, 496, '0'),
(129753, 573, 498, '0'),
(129754, 573, 502, '0'),
(129755, 573, 504, '0'),
(129756, 573, 506, '0'),
(129757, 573, 508, '0'),
(129758, 573, 510, '0'),
(129759, 573, 512, '0'),
(129760, 573, 514, '0'),
(129761, 573, 516, '0'),
(129762, 573, 518, '0'),
(129763, 573, 520, '0'),
(129764, 573, 522, '1'),
(129765, 573, 526, '1'),
(129766, 573, 527, '1'),
(129767, 573, 529, '2500'),
(129768, 573, 530, '2500'),
(129769, 573, 531, '2500'),
(129770, 573, 533, '1'),
(129771, 573, 534, '1297.46'),
(129772, 573, 535, '5.25'),
(129773, 573, 537, '1'),
(129774, 573, 538, '0.38'),
(129775, 573, 539, '1'),
(129776, 573, 541, '0.5'),
(129777, 573, 542, '1'),
(129778, 573, 543, '0'),
(129779, 573, 544, '0'),
(129780, 573, 545, '1'),
(129781, 573, 548, '0.04'),
(129782, 573, 549, '0.06'),
(129783, 573, 551, '0'),
(129784, 573, 552, NULL),
(129785, 573, 553, '0.14'),
(129786, 573, 554, '0.46'),
(129787, 573, 556, '0.59'),
(129788, 573, 557, '0.77'),
(129789, 573, 558, '0.96'),
(129790, 573, 559, '0'),
(129791, 573, 560, '0.1'),
(129792, 573, 561, '-0'),
(129793, 573, 562, '-0'),
(129794, 573, 563, '0'),
(129795, 573, 564, '0'),
(129796, 573, 565, '0.73'),
(129797, 573, 566, '-0.76'),
(129798, 573, 568, '-0'),
(129799, 573, 569, '0'),
(129800, 573, 570, '0.87'),
(129801, 573, 571, '-0.87'),
(129802, 573, 572, '0.46'),
(129803, 573, 573, '0'),
(129804, 573, 574, '-0.07'),
(129805, 573, 575, '0'),
(129806, 573, 576, '0'),
(129807, 573, 577, '1.74'),
(129808, 573, 578, '-1.7'),
(129809, 573, 580, '1.19'),
(129810, 573, 581, '1.55'),
(129811, 573, 582, '1.93'),
(129812, 573, 583, '0'),
(129813, 573, 584, '0.41'),
(129814, 573, 585, '-0'),
(129815, 573, 586, '-0'),
(129816, 573, 587, '-0'),
(129817, 573, 588, '0'),
(129818, 573, 589, '1.47'),
(129819, 573, 590, '-1.54'),
(129820, 573, 592, '0.55'),
(129821, 573, 593, '0.55'),
(129822, 573, 594, '0.55'),
(129823, 573, 595, '0'),
(129824, 573, 596, '0'),
(129825, 573, 597, '0'),
(129826, 573, 598, '0'),
(129827, 573, 599, '0'),
(129828, 573, 600, '0'),
(129829, 573, 601, '0'),
(129830, 573, 602, '0'),
(129831, 573, 604, '3.31'),
(129832, 573, 605, '3.24'),
(129833, 573, 606, '5.97'),
(129834, 573, 607, '0'),
(129835, 573, 608, '0.83'),
(129836, 573, 609, '0'),
(129837, 573, 610, '-0.03'),
(129838, 573, 611, '-0'),
(129839, 573, 612, '0'),
(129840, 573, 613, '4'),
(129841, 573, 614, '-3.83'),
(129842, 573, 616, '3.31'),
(129843, 573, 617, '3.24'),
(129844, 573, 618, '5.97'),
(129845, 573, 619, '0'),
(129846, 573, 620, '0.82'),
(129847, 573, 621, '-0'),
(129848, 573, 622, '-0.03'),
(129849, 573, 623, '-0'),
(129850, 573, 624, '0'),
(129851, 573, 625, '3.81'),
(129852, 573, 626, '-3.8'),
(129853, 573, 628, '1'),
(129854, 573, 629, '1'),
(129855, 573, 630, '1'),
(129856, 573, 631, '0'),
(129857, 573, 632, '0'),
(129858, 573, 633, '0'),
(129859, 573, 634, '0'),
(129860, 573, 635, '0'),
(129861, 573, 636, '0'),
(129862, 573, 637, '0'),
(129863, 573, 638, '0'),
(129864, 573, 640, '6'),
(129865, 573, 641, '6'),
(129866, 573, 642, '6'),
(129867, 573, 643, '0'),
(129868, 573, 644, '0'),
(129869, 573, 645, '0'),
(129870, 573, 646, '0'),
(129871, 573, 647, '0'),
(129872, 573, 648, '0'),
(129873, 573, 649, '0'),
(129874, 573, 650, '0'),
(129875, 573, 652, '0'),
(129876, 573, 653, '0'),
(129877, 573, 654, '0'),
(129878, 573, 655, '0'),
(129879, 573, 656, '0'),
(129880, 573, 657, '0'),
(129881, 573, 658, '0'),
(129882, 573, 659, '0'),
(129883, 573, 660, '0'),
(129884, 573, 661, '0'),
(129885, 573, 662, '0'),
(129886, 573, 777, '346.16'),
(129887, 573, 778, '385475.25'),
(129888, 1159, 1, '1'),
(129889, 1159, 2, '1'),
(129890, 1159, 3, '1'),
(129891, 1159, 4, '1'),
(129892, 1159, 6, '1'),
(129893, 1159, 7, '1'),
(129894, 1159, 19, '1'),
(129895, 1159, 23, '1'),
(129896, 1159, 31, '1'),
(129897, 1159, 32, '1'),
(129898, 1159, 33, '1'),
(129899, 1159, 50, '1'),
(129900, 1159, 52, '1'),
(129901, 1159, 76, '1'),
(129902, 1159, 78, '1'),
(129903, 1159, 107, '1'),
(129904, 1159, 108, '1'),
(129905, 1159, 121, '1'),
(129906, 1159, 131, '1'),
(129907, 1159, 135, '1'),
(129908, 1159, 142, '1'),
(129909, 1159, 143, '1'),
(129910, 1159, 144, '1'),
(129911, 1159, 145, '1'),
(129912, 1159, 154, '1'),
(129913, 1159, 158, '1'),
(129914, 1159, 159, '1'),
(129915, 1159, 167, '1'),
(129916, 1159, 192, '1'),
(129917, 1159, 208, '1'),
(129918, 1159, 224, '1'),
(129919, 1159, 225, '1'),
(129920, 1159, 238, '1'),
(129921, 1159, 240, '1'),
(129922, 1159, 258, '1'),
(129923, 1159, 264, '1'),
(129924, 1159, 267, '1'),
(129925, 1159, 295, '1'),
(129926, 1159, 296, '1'),
(129927, 1159, 320, '1'),
(129928, 1159, 321, '1'),
(129929, 1159, 325, '1'),
(129930, 1159, 331, '1'),
(129931, 1159, 338, '1'),
(129932, 1159, 344, '1'),
(129933, 1159, 347, '1'),
(129934, 1159, 352, '1'),
(129935, 1159, 353, '1'),
(129936, 1159, 355, '1'),
(129937, 1159, 356, '1'),
(129938, 1159, 386, '1'),
(129939, 1159, 389, '1'),
(129940, 1159, 497, '1'),
(129941, 1159, 499, '1'),
(129942, 1159, 663, '1'),
(129943, 1159, 664, '1'),
(129944, 1159, 665, '1'),
(129945, 1159, 666, '1'),
(129946, 1159, 667, '1'),
(129947, 1159, 670, '1'),
(129948, 1159, 681, '1'),
(129949, 1159, 682, '1'),
(129950, 1159, 683, '1'),
(129951, 1159, 691, '1'),
(129952, 1159, 695, '1'),
(129953, 1159, 696, '1'),
(129954, 1159, 697, '1'),
(129955, 1159, 698, '1'),
(129956, 1159, 699, '1'),
(129957, 1159, 700, '1'),
(129958, 1159, 701, '1'),
(129959, 1159, 702, '1'),
(129960, 1159, 704, '1'),
(129961, 1159, 705, '1'),
(129962, 1159, 721, '1'),
(129963, 1159, 740, '1'),
(129964, 1159, 747, '1'),
(129965, 1159, 748, '1'),
(129966, 1159, 755, '1'),
(129967, 1159, 756, '1'),
(129968, 1159, 757, '1'),
(129969, 1159, 758, '1'),
(129970, 1159, 759, '1'),
(129971, 1159, 771, '1'),
(129972, 1159, 772, '1'),
(129973, 1159, 773, '1'),
(129974, 1159, 774, '1'),
(129975, 1159, 775, '1'),
(129976, 1159, 20, '2'),
(129977, 1159, 80, '60'),
(129978, 1159, 81, '9'),
(129979, 1159, 82, '9'),
(129980, 1159, 83, '6'),
(129981, 1159, 84, '9.4'),
(129982, 1159, 85, '5.1'),
(129983, 1159, 86, '4.3'),
(129984, 1159, 87, '5.1'),
(129985, 1159, 89, '24'),
(129986, 1159, 90, '36'),
(129987, 1159, 91, '1'),
(129988, 1159, 92, '207'),
(129989, 1159, 93, '60'),
(129990, 1159, 94, '148'),
(129991, 1159, 95, '24'),
(129992, 1159, 96, '4'),
(129993, 1159, 97, '6'),
(129994, 1159, 98, '1'),
(129995, 1159, 99, '1'),
(129996, 1159, 100, '3'),
(129997, 1159, 101, '6'),
(129998, 1159, 103, '3'),
(129999, 1159, 105, '1'),
(130000, 1159, 106, '60'),
(130001, 1159, 118, '4'),
(130002, 1159, 119, '2'),
(130003, 1159, 139, '0'),
(130004, 1159, 140, '0'),
(130005, 1159, 141, '0'),
(130006, 1159, 147, '0'),
(130007, 1159, 149, '0'),
(130008, 1159, 151, '0'),
(130009, 1159, 153, '0'),
(130010, 1159, 155, '0.08'),
(130011, 1159, 157, '0'),
(130012, 1159, 160, '0.58'),
(130013, 1159, 164, '0'),
(130014, 1159, 166, '0'),
(130015, 1159, 169, '0'),
(130016, 1159, 171, '0'),
(130017, 1159, 175, '0'),
(130018, 1159, 177, '0'),
(130019, 1159, 179, '0'),
(130020, 1159, 181, '0'),
(130021, 1159, 183, '0'),
(130022, 1159, 185, '0'),
(130023, 1159, 187, '0'),
(130024, 1159, 189, '0'),
(130025, 1159, 191, '0'),
(130026, 1159, 193, '0.28'),
(130027, 1159, 195, '0'),
(130028, 1159, 197, '0.28'),
(130029, 1159, 199, '0'),
(130030, 1159, 201, '0'),
(130031, 1159, 203, '0'),
(130032, 1159, 205, '0'),
(130033, 1159, 207, '0'),
(130034, 1159, 209, '0'),
(130035, 1159, 211, '0.07'),
(130036, 1159, 213, '0'),
(130037, 1159, 215, '0.07'),
(130038, 1159, 217, '0'),
(130039, 1159, 219, '0'),
(130040, 1159, 221, '0'),
(130041, 1159, 223, '0'),
(130042, 1159, 233, '0'),
(130043, 1159, 237, '0'),
(130044, 1159, 239, '0.01'),
(130045, 1159, 241, '0.28'),
(130046, 1159, 243, '0'),
(130047, 1159, 246, '0'),
(130048, 1159, 248, '0'),
(130049, 1159, 250, '0'),
(130050, 1159, 257, '0'),
(130051, 1159, 259, '0.28'),
(130052, 1159, 263, '0'),
(130053, 1159, 266, '0.34'),
(130054, 1159, 268, '0.34'),
(130055, 1159, 270, '0'),
(130056, 1159, 272, '0'),
(130057, 1159, 274, '0'),
(130058, 1159, 276, '0'),
(130059, 1159, 278, '0'),
(130060, 1159, 302, '0'),
(130061, 1159, 304, '0'),
(130062, 1159, 306, '0'),
(130063, 1159, 308, '0'),
(130064, 1159, 310, '0'),
(130065, 1159, 312, '0'),
(130066, 1159, 314, '0'),
(130067, 1159, 316, '0'),
(130068, 1159, 318, '0'),
(130069, 1159, 385, '1'),
(130070, 1159, 392, '0'),
(130071, 1159, 394, '0'),
(130072, 1159, 396, '0'),
(130073, 1159, 398, '0'),
(130074, 1159, 400, '0'),
(130075, 1159, 402, '0'),
(130076, 1159, 404, '0'),
(130077, 1159, 406, '0'),
(130078, 1159, 408, '0'),
(130079, 1159, 410, '0'),
(130080, 1159, 412, '0'),
(130081, 1159, 414, '0'),
(130082, 1159, 416, '0'),
(130083, 1159, 418, '0'),
(130084, 1159, 420, '0'),
(130085, 1159, 422, '0'),
(130086, 1159, 424, '0'),
(130087, 1159, 426, '0'),
(130088, 1159, 428, '0'),
(130089, 1159, 430, '0'),
(130090, 1159, 432, '0'),
(130091, 1159, 434, '0'),
(130092, 1159, 436, '0'),
(130093, 1159, 438, '0'),
(130094, 1159, 440, '0'),
(130095, 1159, 442, '0'),
(130096, 1159, 444, '0'),
(130097, 1159, 446, '0'),
(130098, 1159, 449, '0'),
(130099, 1159, 451, '0'),
(130100, 1159, 453, '0'),
(130101, 1159, 455, '0'),
(130102, 1159, 457, '0'),
(130103, 1159, 459, '0'),
(130104, 1159, 461, '0'),
(130105, 1159, 463, '0'),
(130106, 1159, 465, '0'),
(130107, 1159, 467, '0'),
(130108, 1159, 469, '0'),
(130109, 1159, 471, '0'),
(130110, 1159, 474, '0'),
(130111, 1159, 476, '0'),
(130112, 1159, 478, '0'),
(130113, 1159, 480, '0'),
(130114, 1159, 482, '0'),
(130115, 1159, 484, '0'),
(130116, 1159, 486, '0'),
(130117, 1159, 488, '0'),
(130118, 1159, 490, '0'),
(130119, 1159, 492, '0'),
(130120, 1159, 494, '0'),
(130121, 1159, 496, '0'),
(130122, 1159, 498, '1'),
(130123, 1159, 502, '0'),
(130124, 1159, 504, '0'),
(130125, 1159, 506, '0'),
(130126, 1159, 508, '0'),
(130127, 1159, 510, '0'),
(130128, 1159, 512, '0'),
(130129, 1159, 514, '0'),
(130130, 1159, 516, '0'),
(130131, 1159, 518, '0'),
(130132, 1159, 520, '0'),
(130133, 1159, 522, '0'),
(130134, 1159, 526, '1'),
(130135, 1159, 527, '0'),
(130136, 1159, 529, '457.27'),
(130137, 1159, 530, '68.3'),
(130138, 1159, 531, '41.52'),
(130139, 1159, 533, '0.85'),
(130140, 1159, 534, '94.25'),
(130141, 1159, 535, '41.94'),
(130142, 1159, 537, '0.79'),
(130143, 1159, 538, '0.11'),
(130144, 1159, 539, '0.79'),
(130145, 1159, 541, '0.49'),
(130146, 1159, 542, '0.98'),
(130147, 1159, 543, '1'),
(130148, 1159, 544, '0'),
(130149, 1159, 545, '0'),
(130150, 1159, 548, '0.17'),
(130151, 1159, 549, '0.14'),
(130152, 1159, 551, '0.93'),
(130153, 1159, 552, '1'),
(130154, 1159, 553, '0.23'),
(130155, 1159, 554, '1.33'),
(130156, 1159, 556, '1.18'),
(130157, 1159, 557, '1.32'),
(130158, 1159, 558, '2'),
(130159, 1159, 559, '0'),
(130160, 1159, 560, '0.7'),
(130161, 1159, 561, '0.01'),
(130162, 1159, 562, '0'),
(130163, 1159, 563, '0.01'),
(130164, 1159, 564, '0'),
(130165, 1159, 565, '1.99'),
(130166, 1159, 566, '-2'),
(130167, 1159, 568, '-0.07'),
(130168, 1159, 569, '-0.48'),
(130169, 1159, 570, '1'),
(130170, 1159, 571, NULL),
(130171, 1159, 572, '0.93'),
(130172, 1159, 573, '0.01'),
(130173, 1159, 574, '0.03'),
(130174, 1159, 575, '0.01'),
(130175, 1159, 576, '0'),
(130176, 1159, 577, '2'),
(130177, 1159, 578, '-1.99'),
(130178, 1159, 580, '1.92'),
(130179, 1159, 581, '2'),
(130180, 1159, 582, '2'),
(130181, 1159, 583, '0'),
(130182, 1159, 584, '0.09'),
(130183, 1159, 585, '0'),
(130184, 1159, 586, '0'),
(130185, 1159, 587, '0'),
(130186, 1159, 588, '0'),
(130187, 1159, 589, '1.61'),
(130188, 1159, 590, '-1.61'),
(130189, 1159, 592, '0.37'),
(130190, 1159, 593, '0.4'),
(130191, 1159, 594, '0.62'),
(130192, 1159, 595, '0'),
(130193, 1159, 596, '0.03'),
(130194, 1159, 597, '0.01'),
(130195, 1159, 598, '0.56'),
(130196, 1159, 599, '0.01'),
(130197, 1159, 600, '0'),
(130198, 1159, 601, '0.02'),
(130199, 1159, 602, '0'),
(130200, 1159, 604, '25'),
(130201, 1159, 605, '19.21'),
(130202, 1159, 606, '61.26'),
(130203, 1159, 607, '0'),
(130204, 1159, 608, '465.87'),
(130205, 1159, 609, '-0.88'),
(130206, 1159, 610, '-0.01'),
(130207, 1159, 611, '-0.74'),
(130208, 1159, 612, '0'),
(130209, 1159, 613, '41.31'),
(130210, 1159, 614, '-52.11'),
(130211, 1159, 616, '28.98'),
(130212, 1159, 617, '27.69'),
(130213, 1159, 618, '61.26'),
(130214, 1159, 619, '0'),
(130215, 1159, 620, '437.41'),
(130216, 1159, 621, '-0.92'),
(130217, 1159, 622, '-0.08'),
(130218, 1159, 623, '-0.9'),
(130219, 1159, 624, '0'),
(130220, 1159, 625, '40.31'),
(130221, 1159, 626, '-46.3'),
(130222, 1159, 628, '1.72'),
(130223, 1159, 629, '1.92'),
(130224, 1159, 630, '1.98'),
(130225, 1159, 631, '0'),
(130226, 1159, 632, '0.17'),
(130227, 1159, 633, '-0.02'),
(130228, 1159, 634, '-0.02'),
(130229, 1159, 635, '-0.01'),
(130230, 1159, 636, '0.01'),
(130231, 1159, 637, '0.96'),
(130232, 1159, 638, '-0.97'),
(130233, 1159, 640, '22.37'),
(130234, 1159, 641, '23.84'),
(130235, 1159, 642, '37.49'),
(130236, 1159, 643, '0'),
(130237, 1159, 644, '125.47'),
(130238, 1159, 645, '0.56'),
(130239, 1159, 646, '0.56'),
(130240, 1159, 647, '0.56'),
(130241, 1159, 648, '0'),
(130242, 1159, 649, '1'),
(130243, 1159, 650, '0'),
(130244, 1159, 652, '22.64'),
(130245, 1159, 653, '19.88'),
(130246, 1159, 654, '66.62'),
(130247, 1159, 655, '0'),
(130248, 1159, 656, '327.37'),
(130249, 1159, 657, '0.51'),
(130250, 1159, 658, '0.06'),
(130251, 1159, 659, '0.37'),
(130252, 1159, 660, '0'),
(130253, 1159, 661, '19.7'),
(130254, 1159, 662, '-19.71'),
(130255, 1159, 777, '74.64'),
(130256, 1159, 778, '5623.17'),
(130257, 460, 1, '1'),
(130258, 460, 2, '1'),
(130259, 460, 3, '1'),
(130260, 460, 4, '1'),
(130261, 460, 6, '1'),
(130262, 460, 7, '1'),
(130263, 460, 19, '1'),
(130264, 460, 23, '1'),
(130265, 460, 31, '1'),
(130266, 460, 32, '1'),
(130267, 460, 33, '1'),
(130268, 460, 34, '1'),
(130269, 460, 35, '1'),
(130270, 460, 50, '1'),
(130271, 460, 51, '1'),
(130272, 460, 74, '1'),
(130273, 460, 76, '1'),
(130274, 460, 78, '1'),
(130275, 460, 107, '1'),
(130276, 460, 108, '1'),
(130277, 460, 111, '1'),
(130278, 460, 121, '1'),
(130279, 460, 131, '1'),
(130280, 460, 132, '1'),
(130281, 460, 142, '1'),
(130282, 460, 143, '1'),
(130283, 460, 144, '1'),
(130284, 460, 158, '1'),
(130285, 460, 161, '1'),
(130286, 460, 167, '1'),
(130287, 460, 168, '1'),
(130288, 460, 170, '1'),
(130289, 460, 174, '1'),
(130290, 460, 176, '1'),
(130291, 460, 178, '1'),
(130292, 460, 184, '1'),
(130293, 460, 186, '1'),
(130294, 460, 190, '1'),
(130295, 460, 224, '1'),
(130296, 460, 225, '1'),
(130297, 460, 258, '1'),
(130298, 460, 264, '1'),
(130299, 460, 267, '1'),
(130300, 460, 300, '1'),
(130301, 460, 301, '1'),
(130302, 460, 320, '1'),
(130303, 460, 321, '1'),
(130304, 460, 325, '1'),
(130305, 460, 332, '1'),
(130306, 460, 333, '1'),
(130307, 460, 334, '1'),
(130308, 460, 336, '1'),
(130309, 460, 337, '1'),
(130310, 460, 338, '1'),
(130311, 460, 339, '1'),
(130312, 460, 343, '1'),
(130313, 460, 344, '1'),
(130314, 460, 345, '1'),
(130315, 460, 346, '1'),
(130316, 460, 347, '1'),
(130317, 460, 351, '1'),
(130318, 460, 352, '1'),
(130319, 460, 353, '1'),
(130320, 460, 355, '1'),
(130321, 460, 356, '1'),
(130322, 460, 357, '1'),
(130323, 460, 361, '1'),
(130324, 460, 362, '1'),
(130325, 460, 363, '1'),
(130326, 460, 370, '1'),
(130327, 460, 371, '1'),
(130328, 460, 389, '1'),
(130329, 460, 447, '1'),
(130330, 460, 448, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(130331, 460, 505, '1'),
(130332, 460, 511, '1'),
(130333, 460, 513, '1'),
(130334, 460, 519, '1'),
(130335, 460, 521, '1'),
(130336, 460, 663, '1'),
(130337, 460, 664, '1'),
(130338, 460, 681, '1'),
(130339, 460, 682, '1'),
(130340, 460, 691, '1'),
(130341, 460, 692, '1'),
(130342, 460, 693, '1'),
(130343, 460, 695, '1'),
(130344, 460, 696, '1'),
(130345, 460, 697, '1'),
(130346, 460, 699, '1'),
(130347, 460, 700, '1'),
(130348, 460, 701, '1'),
(130349, 460, 702, '1'),
(130350, 460, 704, '1'),
(130351, 460, 705, '1'),
(130352, 460, 708, '1'),
(130353, 460, 721, '1'),
(130354, 460, 723, '1'),
(130355, 460, 724, '1'),
(130356, 460, 725, '1'),
(130357, 460, 726, '1'),
(130358, 460, 727, '1'),
(130359, 460, 728, '1'),
(130360, 460, 729, '1'),
(130361, 460, 747, '1'),
(130362, 460, 748, '1'),
(130363, 460, 751, '1'),
(130364, 460, 752, '1'),
(130365, 460, 753, '1'),
(130366, 460, 755, '1'),
(130367, 460, 759, '1'),
(130368, 460, 760, '1'),
(130369, 460, 761, '1'),
(130370, 460, 771, '1'),
(130371, 460, 772, '1'),
(130372, 460, 773, '1'),
(130373, 460, 774, '1'),
(130374, 460, 775, '1'),
(130375, 460, 20, '2'),
(130376, 460, 80, '64'),
(130377, 460, 81, '8'),
(130378, 460, 82, '8'),
(130379, 460, 83, '4'),
(130380, 460, 84, '6.56'),
(130381, 460, 85, '3.5'),
(130382, 460, 86, '3.06'),
(130383, 460, 87, '6.56'),
(130384, 460, 89, '28'),
(130385, 460, 90, '36'),
(130386, 460, 91, '1'),
(130387, 460, 92, '144'),
(130388, 460, 93, '64'),
(130389, 460, 94, '81'),
(130390, 460, 95, '28'),
(130391, 460, 96, '8'),
(130392, 460, 97, '8'),
(130393, 460, 98, '8'),
(130394, 460, 99, '8'),
(130395, 460, 100, '4'),
(130396, 460, 101, '4'),
(130397, 460, 103, '2'),
(130398, 460, 105, '1'),
(130399, 460, 106, '64'),
(130400, 460, 118, '12'),
(130401, 460, 119, '6'),
(130402, 460, 139, '0'),
(130403, 460, 140, '0'),
(130404, 460, 141, '0'),
(130405, 460, 147, '0'),
(130406, 460, 149, '0'),
(130407, 460, 151, '0'),
(130408, 460, 153, '0'),
(130409, 460, 155, '0'),
(130410, 460, 157, '0'),
(130411, 460, 160, '0'),
(130412, 460, 164, '0'),
(130413, 460, 166, '0'),
(130414, 460, 169, '0.6'),
(130415, 460, 171, '0.47'),
(130416, 460, 175, '0.14'),
(130417, 460, 177, '0.29'),
(130418, 460, 179, '0.24'),
(130419, 460, 181, '0.05'),
(130420, 460, 183, '0'),
(130421, 460, 185, '0.09'),
(130422, 460, 187, '0.07'),
(130423, 460, 189, '0'),
(130424, 460, 191, '0.02'),
(130425, 460, 193, '0'),
(130426, 460, 195, '0'),
(130427, 460, 197, '0'),
(130428, 460, 199, '0'),
(130429, 460, 201, '0'),
(130430, 460, 203, '0'),
(130431, 460, 205, '0'),
(130432, 460, 207, '0'),
(130433, 460, 209, '0'),
(130434, 460, 211, '0'),
(130435, 460, 213, '0'),
(130436, 460, 215, '0'),
(130437, 460, 217, '0'),
(130438, 460, 219, '0'),
(130439, 460, 221, '0'),
(130440, 460, 223, '0'),
(130441, 460, 233, '0'),
(130442, 460, 237, '0'),
(130443, 460, 239, '0'),
(130444, 460, 241, '0'),
(130445, 460, 243, '0'),
(130446, 460, 246, '0'),
(130447, 460, 248, '0'),
(130448, 460, 250, '0'),
(130449, 460, 257, '0'),
(130450, 460, 259, '0.21'),
(130451, 460, 263, '0'),
(130452, 460, 266, '0.02'),
(130453, 460, 268, '0.02'),
(130454, 460, 270, '0'),
(130455, 460, 272, '0'),
(130456, 460, 274, '0'),
(130457, 460, 276, '0'),
(130458, 460, 278, '0'),
(130459, 460, 302, '0.21'),
(130460, 460, 304, '0'),
(130461, 460, 306, '0'),
(130462, 460, 308, '0'),
(130463, 460, 310, '0'),
(130464, 460, 312, '0'),
(130465, 460, 314, '0'),
(130466, 460, 316, '0'),
(130467, 460, 318, '0'),
(130468, 460, 385, '1'),
(130469, 460, 392, '0'),
(130470, 460, 394, '0'),
(130471, 460, 396, '0'),
(130472, 460, 398, '0'),
(130473, 460, 400, '0'),
(130474, 460, 402, '0'),
(130475, 460, 404, '0'),
(130476, 460, 406, '0'),
(130477, 460, 408, '0'),
(130478, 460, 410, '0'),
(130479, 460, 412, '0'),
(130480, 460, 414, '0'),
(130481, 460, 416, '0'),
(130482, 460, 418, '0'),
(130483, 460, 420, '0'),
(130484, 460, 422, '0'),
(130485, 460, 424, '0'),
(130486, 460, 426, '0'),
(130487, 460, 428, '0'),
(130488, 460, 430, '0'),
(130489, 460, 432, '0'),
(130490, 460, 434, '0'),
(130491, 460, 436, '0'),
(130492, 460, 438, '0'),
(130493, 460, 440, '0'),
(130494, 460, 442, '0'),
(130495, 460, 444, '0'),
(130496, 460, 446, '0'),
(130497, 460, 449, '0.9'),
(130498, 460, 451, '0'),
(130499, 460, 453, '0'),
(130500, 460, 455, '0'),
(130501, 460, 457, '0'),
(130502, 460, 459, '0'),
(130503, 460, 461, '0'),
(130504, 460, 463, '0'),
(130505, 460, 465, '0'),
(130506, 460, 467, '0'),
(130507, 460, 469, '0'),
(130508, 460, 471, '0'),
(130509, 460, 474, '0'),
(130510, 460, 476, '0'),
(130511, 460, 478, '0'),
(130512, 460, 480, '0'),
(130513, 460, 482, '0'),
(130514, 460, 484, '0'),
(130515, 460, 486, '0'),
(130516, 460, 488, '0'),
(130517, 460, 490, '0'),
(130518, 460, 492, '0'),
(130519, 460, 494, '0'),
(130520, 460, 496, '0'),
(130521, 460, 498, '0'),
(130522, 460, 502, '0'),
(130523, 460, 504, '0'),
(130524, 460, 506, '0'),
(130525, 460, 508, '0'),
(130526, 460, 510, '0'),
(130527, 460, 512, '0'),
(130528, 460, 514, '0.05'),
(130529, 460, 516, '0'),
(130530, 460, 518, '0'),
(130531, 460, 520, '0.05'),
(130532, 460, 522, '0.05'),
(130533, 460, 526, '0.16'),
(130534, 460, 527, '0.16'),
(130535, 460, 529, '240.57'),
(130536, 460, 530, '135.64'),
(130537, 460, 531, '132.64'),
(130538, 460, 533, '1'),
(130539, 460, 534, '196.65'),
(130540, 460, 535, '101.83'),
(130541, 460, 537, '0.96'),
(130542, 460, 538, '0.21'),
(130543, 460, 539, '0.96'),
(130544, 460, 541, '0.07'),
(130545, 460, 542, '0.15'),
(130546, 460, 543, '0.95'),
(130547, 460, 544, '0.05'),
(130548, 460, 545, '0'),
(130549, 460, 548, '0.02'),
(130550, 460, 549, '0'),
(130551, 460, 551, '0.71'),
(130552, 460, 552, '0.24'),
(130553, 460, 553, '0.04'),
(130554, 460, 554, '0.04'),
(130555, 460, 556, '0.22'),
(130556, 460, 557, '0.19'),
(130557, 460, 558, '0.62'),
(130558, 460, 559, '0'),
(130559, 460, 560, '0.05'),
(130560, 460, 561, '0.01'),
(130561, 460, 562, '0.01'),
(130562, 460, 563, '0'),
(130563, 460, 564, '0'),
(130564, 460, 565, '0.25'),
(130565, 460, 566, '-0.14'),
(130566, 460, 568, '0.02'),
(130567, 460, 569, '0.05'),
(130568, 460, 570, '0.96'),
(130569, 460, 571, '-0.34'),
(130570, 460, 572, '0.05'),
(130571, 460, 573, '0.01'),
(130572, 460, 574, '0.02'),
(130573, 460, 575, '0'),
(130574, 460, 576, '0'),
(130575, 460, 577, '1.12'),
(130576, 460, 578, '-0.69'),
(130577, 460, 580, '0.35'),
(130578, 460, 581, '0.31'),
(130579, 460, 582, '1.93'),
(130580, 460, 583, '0'),
(130581, 460, 584, '0.07'),
(130582, 460, 585, '0.03'),
(130583, 460, 586, '0'),
(130584, 460, 587, '0.01'),
(130585, 460, 588, '0'),
(130586, 460, 589, '1.34'),
(130587, 460, 590, '-0.22'),
(130588, 460, 592, '0.52'),
(130589, 460, 593, '0.5'),
(130590, 460, 594, '0.75'),
(130591, 460, 595, '0'),
(130592, 460, 596, '0.02'),
(130593, 460, 597, '-0'),
(130594, 460, 598, '-0.21'),
(130595, 460, 599, '-0'),
(130596, 460, 600, '0'),
(130597, 460, 601, '0'),
(130598, 460, 602, '-0.02'),
(130599, 460, 604, '16.89'),
(130600, 460, 605, '15.86'),
(130601, 460, 606, '36.48'),
(130602, 460, 607, '0'),
(130603, 460, 608, '61.25'),
(130604, 460, 609, '-0.05'),
(130605, 460, 610, '-0.02'),
(130606, 460, 611, '0'),
(130607, 460, 612, '0'),
(130608, 460, 613, '27.1'),
(130609, 460, 614, '-25.28'),
(130610, 460, 616, '16.95'),
(130611, 460, 617, '15.87'),
(130612, 460, 618, '36.48'),
(130613, 460, 619, '0'),
(130614, 460, 620, '60.6'),
(130615, 460, 621, '-0.05'),
(130616, 460, 622, '-0.02'),
(130617, 460, 623, '0'),
(130618, 460, 624, '0'),
(130619, 460, 625, '26.67'),
(130620, 460, 626, '-24.91'),
(130621, 460, 628, '1.37'),
(130622, 460, 629, '1.01'),
(130623, 460, 630, '4.83'),
(130624, 460, 631, '0'),
(130625, 460, 632, '0.63'),
(130626, 460, 633, '-0'),
(130627, 460, 634, '-0.01'),
(130628, 460, 635, '0'),
(130629, 460, 636, '0'),
(130630, 460, 637, '3.76'),
(130631, 460, 638, '-3.7'),
(130632, 460, 640, '33.02'),
(130633, 460, 641, '31.94'),
(130634, 460, 642, '48'),
(130635, 460, 643, '0'),
(130636, 460, 644, '75.87'),
(130637, 460, 645, '-0.21'),
(130638, 460, 646, '-0.21'),
(130639, 460, 647, '-0.22'),
(130640, 460, 648, '0'),
(130641, 460, 649, '0'),
(130642, 460, 650, NULL),
(130643, 460, 652, '0'),
(130644, 460, 653, '0'),
(130645, 460, 654, '0'),
(130646, 460, 655, '0'),
(130647, 460, 656, '0'),
(130648, 460, 657, '0'),
(130649, 460, 658, '0'),
(130650, 460, 659, '0'),
(130651, 460, 660, '0'),
(130652, 460, 661, '0'),
(130653, 460, 662, '0'),
(130654, 460, 777, '17.51'),
(130655, 460, 778, '7145.96'),
(130656, 1147, 1, '1'),
(130657, 1147, 2, '1'),
(130658, 1147, 3, '1'),
(130659, 1147, 4, '1'),
(130660, 1147, 6, '1'),
(130661, 1147, 7, '1'),
(130662, 1147, 19, '1'),
(130663, 1147, 22, '1'),
(130664, 1147, 28, '1'),
(130665, 1147, 29, '1'),
(130666, 1147, 31, '1'),
(130667, 1147, 32, '1'),
(130668, 1147, 33, '1'),
(130669, 1147, 74, '1'),
(130670, 1147, 76, '1'),
(130671, 1147, 78, '1'),
(130672, 1147, 747, '1'),
(130673, 1147, 771, '1'),
(130674, 1147, 772, '1'),
(130675, 1147, 20, '1'),
(130676, 1147, 80, '54'),
(130677, 1147, 81, '13'),
(130678, 1147, 82, '30'),
(130679, 1147, 83, '22'),
(130680, 1147, 84, '5.33'),
(130681, 1147, 85, '2'),
(130682, 1147, 86, '2'),
(130683, 1147, 87, '5.33'),
(130684, 1147, 88, '1.33'),
(130685, 1147, 89, '54'),
(130686, 1147, 91, '1'),
(130687, 1147, 92, '108'),
(130688, 1147, 93, '54'),
(130689, 1147, 94, '60'),
(130690, 1147, 95, '54'),
(130691, 1147, 96, '1'),
(130692, 1147, 97, '1'),
(130693, 1147, 98, '1'),
(130694, 1147, 99, '1'),
(130695, 1147, 100, '1'),
(130696, 1147, 101, '22'),
(130697, 1147, 103, '2'),
(130698, 1147, 105, '1'),
(130699, 1147, 106, '54'),
(130700, 1147, 139, NULL),
(130701, 1147, 140, NULL),
(130702, 1147, 141, NULL),
(130703, 1147, 147, '0'),
(130704, 1147, 149, '0'),
(130705, 1147, 151, '0'),
(130706, 1147, 153, '0'),
(130707, 1147, 155, '0'),
(130708, 1147, 157, '0'),
(130709, 1147, 160, '0'),
(130710, 1147, 164, '0'),
(130711, 1147, 166, '0'),
(130712, 1147, 169, '0'),
(130713, 1147, 171, '0'),
(130714, 1147, 175, '0'),
(130715, 1147, 177, '0'),
(130716, 1147, 179, '0'),
(130717, 1147, 181, '0'),
(130718, 1147, 183, '0'),
(130719, 1147, 185, '0'),
(130720, 1147, 187, '0'),
(130721, 1147, 189, '0'),
(130722, 1147, 191, '0'),
(130723, 1147, 193, '0'),
(130724, 1147, 195, '0'),
(130725, 1147, 197, '0'),
(130726, 1147, 199, '0'),
(130727, 1147, 201, '0'),
(130728, 1147, 203, '0'),
(130729, 1147, 205, '0'),
(130730, 1147, 207, '0'),
(130731, 1147, 209, '0'),
(130732, 1147, 211, '0'),
(130733, 1147, 213, '0'),
(130734, 1147, 215, '0'),
(130735, 1147, 217, '0'),
(130736, 1147, 219, '0'),
(130737, 1147, 221, '0'),
(130738, 1147, 223, '0'),
(130739, 1147, 233, '0'),
(130740, 1147, 237, '0'),
(130741, 1147, 239, '0'),
(130742, 1147, 241, '0'),
(130743, 1147, 243, '0'),
(130744, 1147, 246, '0'),
(130745, 1147, 248, '0'),
(130746, 1147, 250, '0'),
(130747, 1147, 257, '0'),
(130748, 1147, 259, '0'),
(130749, 1147, 263, '0'),
(130750, 1147, 266, '0'),
(130751, 1147, 268, '0'),
(130752, 1147, 270, '0'),
(130753, 1147, 272, '0'),
(130754, 1147, 274, '0'),
(130755, 1147, 276, '0'),
(130756, 1147, 278, '0'),
(130757, 1147, 302, '0'),
(130758, 1147, 304, '0'),
(130759, 1147, 306, '0'),
(130760, 1147, 308, '0'),
(130761, 1147, 310, '0'),
(130762, 1147, 312, '0'),
(130763, 1147, 314, '0'),
(130764, 1147, 316, '0'),
(130765, 1147, 318, '0'),
(130766, 1147, 385, '1'),
(130767, 1147, 392, '0'),
(130768, 1147, 394, '0'),
(130769, 1147, 396, '0'),
(130770, 1147, 398, '0'),
(130771, 1147, 400, '0'),
(130772, 1147, 402, '0'),
(130773, 1147, 404, '0'),
(130774, 1147, 406, '0'),
(130775, 1147, 408, '0'),
(130776, 1147, 410, '0'),
(130777, 1147, 412, '0'),
(130778, 1147, 414, '0'),
(130779, 1147, 416, '0'),
(130780, 1147, 418, '0'),
(130781, 1147, 420, '0'),
(130782, 1147, 422, '0'),
(130783, 1147, 424, '0'),
(130784, 1147, 426, '0'),
(130785, 1147, 428, '0'),
(130786, 1147, 430, '0'),
(130787, 1147, 432, '0'),
(130788, 1147, 434, '0'),
(130789, 1147, 436, '0'),
(130790, 1147, 438, '0'),
(130791, 1147, 440, '0'),
(130792, 1147, 442, '0'),
(130793, 1147, 444, '0'),
(130794, 1147, 446, '0'),
(130795, 1147, 449, '0'),
(130796, 1147, 451, '0'),
(130797, 1147, 453, '0'),
(130798, 1147, 455, '0'),
(130799, 1147, 457, '0'),
(130800, 1147, 459, '0'),
(130801, 1147, 461, '0'),
(130802, 1147, 463, '0'),
(130803, 1147, 465, '0'),
(130804, 1147, 467, '0'),
(130805, 1147, 469, '0'),
(130806, 1147, 471, '0'),
(130807, 1147, 474, '0'),
(130808, 1147, 476, '0'),
(130809, 1147, 478, '0'),
(130810, 1147, 480, '0'),
(130811, 1147, 482, '0'),
(130812, 1147, 484, '0'),
(130813, 1147, 486, '0'),
(130814, 1147, 488, '0'),
(130815, 1147, 490, '0'),
(130816, 1147, 492, '0'),
(130817, 1147, 494, '0'),
(130818, 1147, 496, '0'),
(130819, 1147, 498, '0'),
(130820, 1147, 502, '0'),
(130821, 1147, 504, '0'),
(130822, 1147, 506, '0'),
(130823, 1147, 508, '0'),
(130824, 1147, 510, '0'),
(130825, 1147, 512, '0'),
(130826, 1147, 514, '0'),
(130827, 1147, 516, '0'),
(130828, 1147, 518, '0'),
(130829, 1147, 520, '0'),
(130830, 1147, 522, '0'),
(130831, 1147, 526, NULL),
(130832, 1147, 527, NULL),
(130833, 1147, 529, NULL),
(130834, 1147, 530, NULL),
(130835, 1147, 531, NULL),
(130836, 1147, 533, NULL),
(130837, 1147, 534, NULL),
(130838, 1147, 535, NULL),
(130839, 1147, 537, NULL),
(130840, 1147, 538, NULL),
(130841, 1147, 539, NULL),
(130842, 1147, 541, NULL),
(130843, 1147, 542, NULL),
(130844, 1147, 543, NULL),
(130845, 1147, 544, NULL),
(130846, 1147, 545, NULL),
(130847, 1147, 548, NULL),
(130848, 1147, 549, NULL),
(130849, 1147, 551, NULL),
(130850, 1147, 552, NULL),
(130851, 1147, 553, NULL),
(130852, 1147, 554, NULL),
(130853, 1147, 556, NULL),
(130854, 1147, 557, NULL),
(130855, 1147, 558, NULL),
(130856, 1147, 559, NULL),
(130857, 1147, 560, NULL),
(130858, 1147, 561, NULL),
(130859, 1147, 562, NULL),
(130860, 1147, 563, NULL),
(130861, 1147, 564, NULL),
(130862, 1147, 565, NULL),
(130863, 1147, 566, NULL),
(130864, 1147, 568, NULL),
(130865, 1147, 569, NULL),
(130866, 1147, 570, NULL),
(130867, 1147, 571, NULL),
(130868, 1147, 572, NULL),
(130869, 1147, 573, NULL),
(130870, 1147, 574, NULL),
(130871, 1147, 575, NULL),
(130872, 1147, 576, NULL),
(130873, 1147, 577, NULL),
(130874, 1147, 578, NULL),
(130875, 1147, 580, NULL),
(130876, 1147, 581, NULL),
(130877, 1147, 582, NULL),
(130878, 1147, 583, NULL),
(130879, 1147, 584, NULL),
(130880, 1147, 585, NULL),
(130881, 1147, 586, NULL),
(130882, 1147, 587, NULL),
(130883, 1147, 588, NULL),
(130884, 1147, 589, NULL),
(130885, 1147, 590, NULL),
(130886, 1147, 592, NULL),
(130887, 1147, 593, NULL),
(130888, 1147, 594, NULL),
(130889, 1147, 595, NULL),
(130890, 1147, 596, NULL),
(130891, 1147, 597, NULL),
(130892, 1147, 598, NULL),
(130893, 1147, 599, NULL),
(130894, 1147, 600, NULL),
(130895, 1147, 601, NULL),
(130896, 1147, 602, NULL),
(130897, 1147, 604, NULL),
(130898, 1147, 605, NULL),
(130899, 1147, 606, NULL),
(130900, 1147, 607, NULL),
(130901, 1147, 608, NULL),
(130902, 1147, 609, NULL),
(130903, 1147, 610, NULL),
(130904, 1147, 611, NULL),
(130905, 1147, 612, NULL),
(130906, 1147, 613, NULL),
(130907, 1147, 614, NULL),
(130908, 1147, 616, NULL),
(130909, 1147, 617, NULL),
(130910, 1147, 618, NULL),
(130911, 1147, 619, NULL),
(130912, 1147, 620, NULL),
(130913, 1147, 621, NULL),
(130914, 1147, 622, NULL),
(130915, 1147, 623, NULL),
(130916, 1147, 624, NULL),
(130917, 1147, 625, NULL),
(130918, 1147, 626, NULL),
(130919, 1147, 628, NULL),
(130920, 1147, 629, NULL),
(130921, 1147, 630, NULL),
(130922, 1147, 631, NULL),
(130923, 1147, 632, NULL),
(130924, 1147, 633, NULL),
(130925, 1147, 634, NULL),
(130926, 1147, 635, NULL),
(130927, 1147, 636, NULL),
(130928, 1147, 637, NULL),
(130929, 1147, 638, NULL),
(130930, 1147, 640, NULL),
(130931, 1147, 641, NULL),
(130932, 1147, 642, NULL),
(130933, 1147, 643, NULL),
(130934, 1147, 644, NULL),
(130935, 1147, 645, NULL),
(130936, 1147, 646, NULL),
(130937, 1147, 647, NULL),
(130938, 1147, 648, NULL),
(130939, 1147, 649, NULL),
(130940, 1147, 650, NULL),
(130941, 1147, 652, NULL),
(130942, 1147, 653, NULL),
(130943, 1147, 654, NULL),
(130944, 1147, 655, NULL),
(130945, 1147, 656, NULL),
(130946, 1147, 657, NULL),
(130947, 1147, 658, NULL),
(130948, 1147, 659, NULL),
(130949, 1147, 660, NULL),
(130950, 1147, 661, NULL),
(130951, 1147, 662, NULL),
(130952, 1147, 777, NULL),
(130953, 1147, 778, NULL),
(130954, 290, 1, '1'),
(130955, 290, 2, '1'),
(130956, 290, 3, '1'),
(130957, 290, 4, '1'),
(130958, 290, 6, '1'),
(130959, 290, 7, '1'),
(130960, 290, 19, '1'),
(130961, 290, 23, '1'),
(130962, 290, 31, '1'),
(130963, 290, 32, '1'),
(130964, 290, 33, '1'),
(130965, 290, 63, '1'),
(130966, 290, 65, '1'),
(130967, 290, 70, '1'),
(130968, 290, 71, '1'),
(130969, 290, 74, '1'),
(130970, 290, 76, '1'),
(130971, 290, 77, '1'),
(130972, 290, 78, '1'),
(130973, 290, 104, '1'),
(130974, 290, 107, '1'),
(130975, 290, 108, '1'),
(130976, 290, 121, '1'),
(130977, 290, 131, '1'),
(130978, 290, 132, '1'),
(130979, 290, 142, '1'),
(130980, 290, 143, '1'),
(130981, 290, 224, '1'),
(130982, 290, 225, '1'),
(130983, 290, 242, '1'),
(130984, 290, 244, '1'),
(130985, 290, 245, '1'),
(130986, 290, 251, '1'),
(130987, 290, 253, '1'),
(130988, 290, 255, '1'),
(130989, 290, 264, '1'),
(130990, 290, 267, '1'),
(130991, 290, 289, '1'),
(130992, 290, 320, '1'),
(130993, 290, 332, '1'),
(130994, 290, 333, '1'),
(130995, 290, 334, '1'),
(130996, 290, 386, '1'),
(130997, 290, 387, '1'),
(130998, 290, 389, '1'),
(130999, 290, 497, '1'),
(131000, 290, 499, '1'),
(131001, 290, 505, '1'),
(131002, 290, 663, '1'),
(131003, 290, 664, '1'),
(131004, 290, 681, '1'),
(131005, 290, 682, '1'),
(131006, 290, 684, '1'),
(131007, 290, 685, '1'),
(131008, 290, 686, '1'),
(131009, 290, 700, '1'),
(131010, 290, 701, '1'),
(131011, 290, 702, '1'),
(131012, 290, 704, '1'),
(131013, 290, 705, '1'),
(131014, 290, 706, '1'),
(131015, 290, 707, '1'),
(131016, 290, 710, '1'),
(131017, 290, 747, '1'),
(131018, 290, 771, '1'),
(131019, 290, 772, '1'),
(131020, 290, 773, '1'),
(131021, 290, 20, '2'),
(131022, 290, 80, '17'),
(131023, 290, 81, '6'),
(131024, 290, 82, '2'),
(131025, 290, 83, '4'),
(131026, 290, 84, '4.33'),
(131027, 290, 85, '2.67'),
(131028, 290, 86, '1.67'),
(131029, 290, 87, '2.67'),
(131030, 290, 88, '0'),
(131031, 290, 89, '12'),
(131032, 290, 90, '0'),
(131033, 290, 91, '1'),
(131034, 290, 92, '16'),
(131035, 290, 93, '5'),
(131036, 290, 94, '12'),
(131037, 290, 95, '12'),
(131038, 290, 96, '6'),
(131039, 290, 97, '6'),
(131040, 290, 98, '2'),
(131041, 290, 99, '2'),
(131042, 290, 100, '4'),
(131043, 290, 101, '4'),
(131044, 290, 102, '0'),
(131045, 290, 103, '2'),
(131046, 290, 105, '3'),
(131047, 290, 106, '19'),
(131048, 290, 118, '1'),
(131049, 290, 119, '0'),
(131050, 290, 120, '0'),
(131051, 290, 139, '0'),
(131052, 290, 140, '0'),
(131053, 290, 141, '0'),
(131054, 290, 147, '0'),
(131055, 290, 149, '0'),
(131056, 290, 151, '0'),
(131057, 290, 153, '0'),
(131058, 290, 155, '0.02'),
(131059, 290, 157, '0'),
(131060, 290, 160, '0'),
(131061, 290, 164, '0'),
(131062, 290, 166, '0'),
(131063, 290, 169, '0'),
(131064, 290, 171, '0'),
(131065, 290, 175, '0'),
(131066, 290, 177, '0'),
(131067, 290, 179, '0'),
(131068, 290, 181, '0'),
(131069, 290, 183, '0'),
(131070, 290, 185, '0'),
(131071, 290, 187, '0'),
(131072, 290, 189, '0'),
(131073, 290, 191, '0'),
(131074, 290, 193, '0'),
(131075, 290, 195, '0'),
(131076, 290, 197, '0'),
(131077, 290, 199, '0'),
(131078, 290, 201, '0'),
(131079, 290, 203, '0'),
(131080, 290, 205, '0'),
(131081, 290, 207, '0'),
(131082, 290, 209, '0'),
(131083, 290, 211, '0'),
(131084, 290, 213, '0'),
(131085, 290, 215, '0'),
(131086, 290, 217, '0'),
(131087, 290, 219, '0'),
(131088, 290, 221, '0'),
(131089, 290, 223, '0'),
(131090, 290, 233, '0'),
(131091, 290, 237, '0'),
(131092, 290, 239, '0'),
(131093, 290, 241, '0'),
(131094, 290, 243, '0'),
(131095, 290, 246, '0.98'),
(131096, 290, 248, '0'),
(131097, 290, 250, '0'),
(131098, 290, 257, '0'),
(131099, 290, 259, '0'),
(131100, 290, 263, '0'),
(131101, 290, 266, '0'),
(131102, 290, 268, '0'),
(131103, 290, 270, '0'),
(131104, 290, 272, '0'),
(131105, 290, 274, '0'),
(131106, 290, 276, '0'),
(131107, 290, 278, '0'),
(131108, 290, 302, '0'),
(131109, 290, 304, '0'),
(131110, 290, 306, '0'),
(131111, 290, 308, '0'),
(131112, 290, 310, '0'),
(131113, 290, 312, '0'),
(131114, 290, 314, '0'),
(131115, 290, 316, '0'),
(131116, 290, 318, '0'),
(131117, 290, 385, '1'),
(131118, 290, 392, '0'),
(131119, 290, 394, '0'),
(131120, 290, 396, '0'),
(131121, 290, 398, '0'),
(131122, 290, 400, '0'),
(131123, 290, 402, '0'),
(131124, 290, 404, '0'),
(131125, 290, 406, '0'),
(131126, 290, 408, '0'),
(131127, 290, 410, '0'),
(131128, 290, 412, '0'),
(131129, 290, 414, '0'),
(131130, 290, 416, '0'),
(131131, 290, 418, '0'),
(131132, 290, 420, '0'),
(131133, 290, 422, '0'),
(131134, 290, 424, '0'),
(131135, 290, 426, '0'),
(131136, 290, 428, '0'),
(131137, 290, 430, '0'),
(131138, 290, 432, '0'),
(131139, 290, 434, '0'),
(131140, 290, 436, '0'),
(131141, 290, 438, '0'),
(131142, 290, 440, '0'),
(131143, 290, 442, '0'),
(131144, 290, 444, '0'),
(131145, 290, 446, '0'),
(131146, 290, 449, '0'),
(131147, 290, 451, '0'),
(131148, 290, 453, '0'),
(131149, 290, 455, '0'),
(131150, 290, 457, '0'),
(131151, 290, 459, '0'),
(131152, 290, 461, '0'),
(131153, 290, 463, '0'),
(131154, 290, 465, '0'),
(131155, 290, 467, '0'),
(131156, 290, 469, '0'),
(131157, 290, 471, '0'),
(131158, 290, 474, '0'),
(131159, 290, 476, '0'),
(131160, 290, 478, '0'),
(131161, 290, 480, '0'),
(131162, 290, 482, '0'),
(131163, 290, 484, '0'),
(131164, 290, 486, '0'),
(131165, 290, 488, '0'),
(131166, 290, 490, '0'),
(131167, 290, 492, '0'),
(131168, 290, 494, '0'),
(131169, 290, 496, '0'),
(131170, 290, 498, '0'),
(131171, 290, 502, '0'),
(131172, 290, 504, '0'),
(131173, 290, 506, '0'),
(131174, 290, 508, '0'),
(131175, 290, 510, '0'),
(131176, 290, 512, '0'),
(131177, 290, 514, '0'),
(131178, 290, 516, '0'),
(131179, 290, 518, '0'),
(131180, 290, 520, '0'),
(131181, 290, 522, '1'),
(131182, 290, 526, '1'),
(131183, 290, 527, '0'),
(131184, 290, 529, '290.94'),
(131185, 290, 530, '66.77'),
(131186, 290, 531, '66.77'),
(131187, 290, 533, '0.96'),
(131188, 290, 534, '44.41'),
(131189, 290, 535, '33.7'),
(131190, 290, 537, '1'),
(131191, 290, 538, '0.36'),
(131192, 290, 539, '0.71'),
(131193, 290, 541, '0.54'),
(131194, 290, 542, '0.92'),
(131195, 290, 543, '0.64'),
(131196, 290, 544, '0.36'),
(131197, 290, 545, '0'),
(131198, 290, 548, '0.04'),
(131199, 290, 549, '0'),
(131200, 290, 551, '0.64'),
(131201, 290, 552, '-0.36'),
(131202, 290, 553, '0.02'),
(131203, 290, 554, '0'),
(131204, 290, 556, '0'),
(131205, 290, 557, '0'),
(131206, 290, 558, '0'),
(131207, 290, 559, '0'),
(131208, 290, 560, '0'),
(131209, 290, 561, '0'),
(131210, 290, 562, '0'),
(131211, 290, 563, '0'),
(131212, 290, 564, '0'),
(131213, 290, 565, '0'),
(131214, 290, 566, '0'),
(131215, 290, 568, '-0.01'),
(131216, 290, 569, '0'),
(131217, 290, 570, '0'),
(131218, 290, 571, '-0.64'),
(131219, 290, 572, '0.01'),
(131220, 290, 573, '-0.01'),
(131221, 290, 574, '-0.01'),
(131222, 290, 575, '-0'),
(131223, 290, 576, '0'),
(131224, 290, 577, '0'),
(131225, 290, 578, '-0.64'),
(131226, 290, 580, '0.02'),
(131227, 290, 581, '0'),
(131228, 290, 582, '1.28'),
(131229, 290, 583, '0'),
(131230, 290, 584, '0.04'),
(131231, 290, 585, '0.02'),
(131232, 290, 586, '0.01'),
(131233, 290, 587, '0'),
(131234, 290, 588, '0'),
(131235, 290, 589, '1.28'),
(131236, 290, 590, '0'),
(131237, 290, 592, '0.67'),
(131238, 290, 593, '0.69'),
(131239, 290, 594, '1'),
(131240, 290, 595, '0'),
(131241, 290, 596, '0.04'),
(131242, 290, 597, '-0.01'),
(131243, 290, 598, '-0.21'),
(131244, 290, 599, '-0.01'),
(131245, 290, 600, '0'),
(131246, 290, 601, '0.42'),
(131247, 290, 602, '-0.36'),
(131248, 290, 604, '4.34'),
(131249, 290, 605, '4.59'),
(131250, 290, 606, '6'),
(131251, 290, 607, '0'),
(131252, 290, 608, '1.76'),
(131253, 290, 609, '-0.08'),
(131254, 290, 610, '-0.05'),
(131255, 290, 611, '-0.04'),
(131256, 290, 612, '0'),
(131257, 290, 613, '3.66'),
(131258, 290, 614, '-3.72'),
(131259, 290, 616, '4.47'),
(131260, 290, 617, '4.65'),
(131261, 290, 618, '6'),
(131262, 290, 619, '0'),
(131263, 290, 620, '1.39'),
(131264, 290, 621, '-0.04'),
(131265, 290, 622, '-0.04'),
(131266, 290, 623, '-0.04'),
(131267, 290, 624, '0'),
(131268, 290, 625, '3.34'),
(131269, 290, 626, '-3.22'),
(131270, 290, 628, '0'),
(131271, 290, 629, '0'),
(131272, 290, 630, '0'),
(131273, 290, 631, '0'),
(131274, 290, 632, '0'),
(131275, 290, 633, '0'),
(131276, 290, 634, '0'),
(131277, 290, 635, '0'),
(131278, 290, 636, '0'),
(131279, 290, 637, '0'),
(131280, 290, 638, '0'),
(131281, 290, 640, '28.84'),
(131282, 290, 641, '28.6'),
(131283, 290, 642, '48'),
(131284, 290, 643, '0'),
(131285, 290, 644, '206.44'),
(131286, 290, 645, '-0.7'),
(131287, 290, 646, '-0.16'),
(131288, 290, 647, '-0.74'),
(131289, 290, 648, '0'),
(131290, 290, 649, '0'),
(131291, 290, 650, '-7'),
(131292, 290, 652, '0.14'),
(131293, 290, 653, '0'),
(131294, 290, 654, '9.2'),
(131295, 290, 655, '0'),
(131296, 290, 656, '2.32'),
(131297, 290, 657, '0.14'),
(131298, 290, 658, '0.01'),
(131299, 290, 659, '0.01'),
(131300, 290, 660, '0'),
(131301, 290, 661, '9.2'),
(131302, 290, 662, '0'),
(131303, 290, 777, '1426.61'),
(131304, 290, 778, '202896.68'),
(131305, 358, 1, '1'),
(131306, 358, 2, '1'),
(131307, 358, 3, '1'),
(131308, 358, 4, '1'),
(131309, 358, 6, '1'),
(131310, 358, 7, '1'),
(131311, 358, 19, '1'),
(131312, 358, 23, '1'),
(131313, 358, 31, '1'),
(131314, 358, 32, '1'),
(131315, 358, 33, '1'),
(131316, 358, 63, '1'),
(131317, 358, 65, '1'),
(131318, 358, 70, '1'),
(131319, 358, 71, '1'),
(131320, 358, 74, '1'),
(131321, 358, 76, '1'),
(131322, 358, 77, '1'),
(131323, 358, 78, '1'),
(131324, 358, 104, '1'),
(131325, 358, 107, '1'),
(131326, 358, 108, '1'),
(131327, 358, 121, '1'),
(131328, 358, 131, '1'),
(131329, 358, 132, '1'),
(131330, 358, 142, '1'),
(131331, 358, 143, '1'),
(131332, 358, 144, '1'),
(131333, 358, 167, '1'),
(131334, 358, 208, '1'),
(131335, 358, 224, '1'),
(131336, 358, 225, '1'),
(131337, 358, 242, '1'),
(131338, 358, 244, '1'),
(131339, 358, 245, '1'),
(131340, 358, 251, '1'),
(131341, 358, 253, '1'),
(131342, 358, 255, '1'),
(131343, 358, 264, '1'),
(131344, 358, 267, '1'),
(131345, 358, 289, '1'),
(131346, 358, 320, '1'),
(131347, 358, 338, '1'),
(131348, 358, 339, '1'),
(131349, 358, 344, '1'),
(131350, 358, 384, '1'),
(131351, 358, 387, '1'),
(131352, 358, 663, '1'),
(131353, 358, 664, '1'),
(131354, 358, 665, '1'),
(131355, 358, 666, '1'),
(131356, 358, 667, '1'),
(131357, 358, 681, '1'),
(131358, 358, 682, '1'),
(131359, 358, 685, '1'),
(131360, 358, 686, '1'),
(131361, 358, 687, '1'),
(131362, 358, 691, '1'),
(131363, 358, 692, '1'),
(131364, 358, 693, '1'),
(131365, 358, 696, '1'),
(131366, 358, 697, '1'),
(131367, 358, 700, '1'),
(131368, 358, 701, '1'),
(131369, 358, 702, '1'),
(131370, 358, 704, '1'),
(131371, 358, 705, '1'),
(131372, 358, 706, '1'),
(131373, 358, 707, '1'),
(131374, 358, 710, '1'),
(131375, 358, 747, '1'),
(131376, 358, 748, '1'),
(131377, 358, 755, '1'),
(131378, 358, 757, '1'),
(131379, 358, 758, '1'),
(131380, 358, 771, '1'),
(131381, 358, 772, '1'),
(131382, 358, 773, '1'),
(131383, 358, 20, '2'),
(131384, 358, 80, '17'),
(131385, 358, 81, '6'),
(131386, 358, 82, '2'),
(131387, 358, 83, '4'),
(131388, 358, 84, '4.33'),
(131389, 358, 85, '2.67'),
(131390, 358, 86, '1.67'),
(131391, 358, 87, '2.67'),
(131392, 358, 89, '12'),
(131393, 358, 91, '1'),
(131394, 358, 92, '16'),
(131395, 358, 93, '5'),
(131396, 358, 94, '12'),
(131397, 358, 95, '12'),
(131398, 358, 96, '6'),
(131399, 358, 97, '6'),
(131400, 358, 98, '2'),
(131401, 358, 99, '2'),
(131402, 358, 100, '4'),
(131403, 358, 101, '4'),
(131404, 358, 103, '2'),
(131405, 358, 105, '3'),
(131406, 358, 106, '19'),
(131407, 358, 118, '1'),
(131408, 358, 139, '0'),
(131409, 358, 140, '0'),
(131410, 358, 141, '0'),
(131411, 358, 147, '0'),
(131412, 358, 149, '0'),
(131413, 358, 151, '0'),
(131414, 358, 153, '0'),
(131415, 358, 155, '0'),
(131416, 358, 157, '0'),
(131417, 358, 160, '0'),
(131418, 358, 164, '0'),
(131419, 358, 166, '0'),
(131420, 358, 169, '0'),
(131421, 358, 171, '0'),
(131422, 358, 175, '0'),
(131423, 358, 177, '0'),
(131424, 358, 179, '0'),
(131425, 358, 181, '0'),
(131426, 358, 183, '0'),
(131427, 358, 185, '0'),
(131428, 358, 187, '0'),
(131429, 358, 189, '0'),
(131430, 358, 191, '0'),
(131431, 358, 193, '0'),
(131432, 358, 195, '0'),
(131433, 358, 197, '0'),
(131434, 358, 199, '0'),
(131435, 358, 201, '0'),
(131436, 358, 203, '0'),
(131437, 358, 205, '0'),
(131438, 358, 207, '0'),
(131439, 358, 209, '0'),
(131440, 358, 211, '0'),
(131441, 358, 213, '0.05'),
(131442, 358, 215, '0.05'),
(131443, 358, 217, '0'),
(131444, 358, 219, '0'),
(131445, 358, 221, '0'),
(131446, 358, 223, '0'),
(131447, 358, 233, '0'),
(131448, 358, 237, '0'),
(131449, 358, 239, '0'),
(131450, 358, 241, '0'),
(131451, 358, 243, '0'),
(131452, 358, 246, '0.94'),
(131453, 358, 248, '0'),
(131454, 358, 250, '0'),
(131455, 358, 257, '0'),
(131456, 358, 259, '0'),
(131457, 358, 263, '0'),
(131458, 358, 266, '0.8'),
(131459, 358, 268, '0.79'),
(131460, 358, 270, '0'),
(131461, 358, 272, '0'),
(131462, 358, 274, '0'),
(131463, 358, 276, '0'),
(131464, 358, 278, '0'),
(131465, 358, 302, '0'),
(131466, 358, 304, '0'),
(131467, 358, 306, '0'),
(131468, 358, 308, '0'),
(131469, 358, 310, '0'),
(131470, 358, 312, '0'),
(131471, 358, 314, '0'),
(131472, 358, 316, '0'),
(131473, 358, 318, '0'),
(131474, 358, 385, '2'),
(131475, 358, 392, '0'),
(131476, 358, 394, '0'),
(131477, 358, 396, '0'),
(131478, 358, 398, '0'),
(131479, 358, 400, '0'),
(131480, 358, 402, '0'),
(131481, 358, 404, '0'),
(131482, 358, 406, '0'),
(131483, 358, 408, '0'),
(131484, 358, 410, '0'),
(131485, 358, 412, '0'),
(131486, 358, 414, '0'),
(131487, 358, 416, '0'),
(131488, 358, 418, '0'),
(131489, 358, 420, '0'),
(131490, 358, 422, '0'),
(131491, 358, 424, '0'),
(131492, 358, 426, '0'),
(131493, 358, 428, '0'),
(131494, 358, 430, '0'),
(131495, 358, 432, '0'),
(131496, 358, 434, '0'),
(131497, 358, 436, '0'),
(131498, 358, 438, '0'),
(131499, 358, 440, '0'),
(131500, 358, 442, '0'),
(131501, 358, 444, '0'),
(131502, 358, 446, '0'),
(131503, 358, 449, '0'),
(131504, 358, 451, '0'),
(131505, 358, 453, '0'),
(131506, 358, 455, '0'),
(131507, 358, 457, '0'),
(131508, 358, 459, '0'),
(131509, 358, 461, '0'),
(131510, 358, 463, '0'),
(131511, 358, 465, '0'),
(131512, 358, 467, '0'),
(131513, 358, 469, '0'),
(131514, 358, 471, '0'),
(131515, 358, 474, '0'),
(131516, 358, 476, '0'),
(131517, 358, 478, '0'),
(131518, 358, 480, '0'),
(131519, 358, 482, '0'),
(131520, 358, 484, '0'),
(131521, 358, 486, '0'),
(131522, 358, 488, '0'),
(131523, 358, 490, '0'),
(131524, 358, 492, '0'),
(131525, 358, 494, '0'),
(131526, 358, 496, '0'),
(131527, 358, 498, '0'),
(131528, 358, 502, '0'),
(131529, 358, 504, '0'),
(131530, 358, 506, '0'),
(131531, 358, 508, '0'),
(131532, 358, 510, '0'),
(131533, 358, 512, '0'),
(131534, 358, 514, '0'),
(131535, 358, 516, '0'),
(131536, 358, 518, '0'),
(131537, 358, 520, '0'),
(131538, 358, 522, '1'),
(131539, 358, 526, '0.99'),
(131540, 358, 527, '0.98'),
(131541, 358, 529, '38615.85'),
(131542, 358, 530, '7140.02'),
(131543, 358, 531, '1155.13'),
(131544, 358, 533, '0.18'),
(131545, 358, 534, '1022.22'),
(131546, 358, 535, '33.7'),
(131547, 358, 537, '1'),
(131548, 358, 538, '0.36'),
(131549, 358, 539, '0.71'),
(131550, 358, 541, '0.49'),
(131551, 358, 542, '0.98'),
(131552, 358, 543, '0.38'),
(131553, 358, 544, '0.37'),
(131554, 358, 545, '0.25'),
(131555, 358, 548, '0.82'),
(131556, 358, 549, '0'),
(131557, 358, 551, '0.38'),
(131558, 358, 552, '-0.62'),
(131559, 358, 553, '0'),
(131560, 358, 554, '0'),
(131561, 358, 556, '0'),
(131562, 358, 557, '0'),
(131563, 358, 558, '0'),
(131564, 358, 559, '0'),
(131565, 358, 560, '0'),
(131566, 358, 561, '0'),
(131567, 358, 562, '0'),
(131568, 358, 563, '0'),
(131569, 358, 564, '0'),
(131570, 358, 565, '0'),
(131571, 358, 566, '0'),
(131572, 358, 568, '0'),
(131573, 358, 569, '0'),
(131574, 358, 570, '0.21'),
(131575, 358, 571, '-0.17'),
(131576, 358, 572, '0'),
(131577, 358, 573, '0'),
(131578, 358, 574, '0'),
(131579, 358, 575, '0'),
(131580, 358, 576, '0'),
(131581, 358, 577, '0.21'),
(131582, 358, 578, '-0.17'),
(131583, 358, 580, '0'),
(131584, 358, 581, '0'),
(131585, 358, 582, '0.76'),
(131586, 358, 583, '0'),
(131587, 358, 584, '0'),
(131588, 358, 585, '0'),
(131589, 358, 586, '0'),
(131590, 358, 587, '0'),
(131591, 358, 588, '0'),
(131592, 358, 589, '0.76'),
(131593, 358, 590, '0'),
(131594, 358, 592, '0.7'),
(131595, 358, 593, '0.73'),
(131596, 358, 594, '1'),
(131597, 358, 595, '0'),
(131598, 358, 596, '0.03'),
(131599, 358, 597, '-0'),
(131600, 358, 598, '-0.08'),
(131601, 358, 599, '-0'),
(131602, 358, 600, '0'),
(131603, 358, 601, '0.53'),
(131604, 358, 602, '-0.44'),
(131605, 358, 604, '1.56'),
(131606, 358, 605, '1'),
(131607, 358, 606, '9.31'),
(131608, 358, 607, '0'),
(131609, 358, 608, '1.74'),
(131610, 358, 609, '-0'),
(131611, 358, 610, '0'),
(131612, 358, 611, '0'),
(131613, 358, 612, '0'),
(131614, 358, 613, '8.31'),
(131615, 358, 614, '-8.31'),
(131616, 358, 616, '4.15'),
(131617, 358, 617, '4.03'),
(131618, 358, 618, '9.31'),
(131619, 358, 619, '0'),
(131620, 358, 620, '2.28'),
(131621, 358, 621, '-0'),
(131622, 358, 622, '-0.02'),
(131623, 358, 623, '-0'),
(131624, 358, 624, '0'),
(131625, 358, 625, '6.76'),
(131626, 358, 626, '-6.7'),
(131627, 358, 628, '0'),
(131628, 358, 629, '0'),
(131629, 358, 630, '0'),
(131630, 358, 631, '0'),
(131631, 358, 632, '0'),
(131632, 358, 633, '0'),
(131633, 358, 634, '0'),
(131634, 358, 635, '0'),
(131635, 358, 636, '0'),
(131636, 358, 637, '0'),
(131637, 358, 638, '0'),
(131638, 358, 640, '25.7'),
(131639, 358, 641, '25.43'),
(131640, 358, 642, '48'),
(131641, 358, 643, '0'),
(131642, 358, 644, '130.96'),
(131643, 358, 645, '-0.01'),
(131644, 358, 646, '-0.03'),
(131645, 358, 647, '-0'),
(131646, 358, 648, '0'),
(131647, 358, 649, '7.32'),
(131648, 358, 650, '-17.36'),
(131649, 358, 652, '0'),
(131650, 358, 653, '0'),
(131651, 358, 654, '0'),
(131652, 358, 655, '0'),
(131653, 358, 656, '0'),
(131654, 358, 657, '0'),
(131655, 358, 658, '0'),
(131656, 358, 659, '0'),
(131657, 358, 660, '0'),
(131658, 358, 661, '0'),
(131659, 358, 662, '0'),
(131660, 358, 777, '12.16'),
(131661, 358, 778, '113669.2'),
(131662, 1139, 1, '1'),
(131663, 1139, 2, '1'),
(131664, 1139, 3, '1'),
(131665, 1139, 4, '1'),
(131666, 1139, 6, '1'),
(131667, 1139, 7, '1'),
(131668, 1139, 12, '1'),
(131669, 1139, 16, '1'),
(131670, 1139, 18, '1'),
(131671, 1139, 19, '1'),
(131672, 1139, 23, '1'),
(131673, 1139, 31, '1'),
(131674, 1139, 32, '1'),
(131675, 1139, 33, '1'),
(131676, 1139, 76, '1'),
(131677, 1139, 77, '1'),
(131678, 1139, 78, '1'),
(131679, 1139, 104, '1'),
(131680, 1139, 107, '1'),
(131681, 1139, 108, '1'),
(131682, 1139, 121, '1'),
(131683, 1139, 131, '1'),
(131684, 1139, 132, '1'),
(131685, 1139, 133, '1'),
(131686, 1139, 142, '1'),
(131687, 1139, 143, '1'),
(131688, 1139, 144, '1'),
(131689, 1139, 167, '1'),
(131690, 1139, 168, '1'),
(131691, 1139, 170, '1'),
(131692, 1139, 192, '1'),
(131693, 1139, 196, '1'),
(131694, 1139, 208, '1'),
(131695, 1139, 224, '1'),
(131696, 1139, 225, '1'),
(131697, 1139, 258, '1'),
(131698, 1139, 300, '1'),
(131699, 1139, 303, '1'),
(131700, 1139, 320, '1'),
(131701, 1139, 332, '1'),
(131702, 1139, 333, '1'),
(131703, 1139, 338, '1'),
(131704, 1139, 344, '1'),
(131705, 1139, 345, '1'),
(131706, 1139, 348, '1'),
(131707, 1139, 352, '1'),
(131708, 1139, 353, '1'),
(131709, 1139, 355, '1'),
(131710, 1139, 384, '1'),
(131711, 1139, 387, '1'),
(131712, 1139, 389, '1'),
(131713, 1139, 505, '1'),
(131714, 1139, 663, '1'),
(131715, 1139, 664, '1'),
(131716, 1139, 681, '1'),
(131717, 1139, 682, '1'),
(131718, 1139, 684, '1'),
(131719, 1139, 696, '1'),
(131720, 1139, 697, '1'),
(131721, 1139, 700, '1'),
(131722, 1139, 702, '1'),
(131723, 1139, 704, '1'),
(131724, 1139, 705, '1'),
(131725, 1139, 706, '1'),
(131726, 1139, 707, '1'),
(131727, 1139, 721, '1'),
(131728, 1139, 722, '1'),
(131729, 1139, 741, '1'),
(131730, 1139, 747, '1'),
(131731, 1139, 771, '1'),
(131732, 1139, 774, '1'),
(131733, 1139, 20, '2'),
(131734, 1139, 80, '10'),
(131735, 1139, 81, '7'),
(131736, 1139, 82, '4'),
(131737, 1139, 83, '3'),
(131738, 1139, 84, '3'),
(131739, 1139, 85, '3'),
(131740, 1139, 87, '3'),
(131741, 1139, 89, '8'),
(131742, 1139, 90, '2'),
(131743, 1139, 91, '1'),
(131744, 1139, 92, '15'),
(131745, 1139, 94, '10'),
(131746, 1139, 95, '8'),
(131747, 1139, 96, '1'),
(131748, 1139, 97, '3'),
(131749, 1139, 98, '1'),
(131750, 1139, 99, '1'),
(131751, 1139, 100, '1'),
(131752, 1139, 101, '3'),
(131753, 1139, 103, '3'),
(131754, 1139, 105, '2'),
(131755, 1139, 106, '11'),
(131756, 1139, 118, '2'),
(131757, 1139, 119, '1'),
(131758, 1139, 139, '0'),
(131759, 1139, 140, '0'),
(131760, 1139, 141, '0'),
(131761, 1139, 147, '0'),
(131762, 1139, 149, '0'),
(131763, 1139, 151, '0'),
(131764, 1139, 153, '0'),
(131765, 1139, 155, '0.04'),
(131766, 1139, 157, '0'),
(131767, 1139, 160, '0'),
(131768, 1139, 164, '0'),
(131769, 1139, 166, '0'),
(131770, 1139, 169, '0.72'),
(131771, 1139, 171, '0.72'),
(131772, 1139, 175, '0'),
(131773, 1139, 177, '0'),
(131774, 1139, 179, '0'),
(131775, 1139, 181, '0'),
(131776, 1139, 183, '0'),
(131777, 1139, 185, '0'),
(131778, 1139, 187, '0'),
(131779, 1139, 189, '0'),
(131780, 1139, 191, '0'),
(131781, 1139, 193, '0.01'),
(131782, 1139, 195, '0'),
(131783, 1139, 197, '0.01'),
(131784, 1139, 199, '0'),
(131785, 1139, 201, '0'),
(131786, 1139, 203, '0'),
(131787, 1139, 205, '0'),
(131788, 1139, 207, '0'),
(131789, 1139, 209, '0'),
(131790, 1139, 211, '0'),
(131791, 1139, 213, '0.23'),
(131792, 1139, 215, '0.23'),
(131793, 1139, 217, '0'),
(131794, 1139, 219, '0'),
(131795, 1139, 221, '0'),
(131796, 1139, 223, '0'),
(131797, 1139, 233, '0'),
(131798, 1139, 237, '0'),
(131799, 1139, 239, '0'),
(131800, 1139, 241, '0'),
(131801, 1139, 243, '0'),
(131802, 1139, 246, '0'),
(131803, 1139, 248, '0'),
(131804, 1139, 250, '0'),
(131805, 1139, 257, '0'),
(131806, 1139, 259, '0.01'),
(131807, 1139, 263, '0'),
(131808, 1139, 266, '0'),
(131809, 1139, 268, '0'),
(131810, 1139, 270, '0'),
(131811, 1139, 272, '0'),
(131812, 1139, 274, '0'),
(131813, 1139, 276, '0'),
(131814, 1139, 278, '0'),
(131815, 1139, 302, '0'),
(131816, 1139, 304, '0.01'),
(131817, 1139, 306, '0'),
(131818, 1139, 308, '0'),
(131819, 1139, 310, '0'),
(131820, 1139, 312, '0'),
(131821, 1139, 314, '0'),
(131822, 1139, 316, '0'),
(131823, 1139, 318, '0'),
(131824, 1139, 385, '2'),
(131825, 1139, 392, '0'),
(131826, 1139, 394, '0'),
(131827, 1139, 396, '0'),
(131828, 1139, 398, '0'),
(131829, 1139, 400, '0'),
(131830, 1139, 402, '0'),
(131831, 1139, 404, '0'),
(131832, 1139, 406, '0'),
(131833, 1139, 408, '0'),
(131834, 1139, 410, '0'),
(131835, 1139, 412, '0'),
(131836, 1139, 414, '0'),
(131837, 1139, 416, '0'),
(131838, 1139, 418, '0'),
(131839, 1139, 420, '0'),
(131840, 1139, 422, '0'),
(131841, 1139, 424, '0'),
(131842, 1139, 426, '0'),
(131843, 1139, 428, '0'),
(131844, 1139, 430, '0'),
(131845, 1139, 432, '0'),
(131846, 1139, 434, '0'),
(131847, 1139, 436, '0'),
(131848, 1139, 438, '0'),
(131849, 1139, 440, '0'),
(131850, 1139, 442, '0'),
(131851, 1139, 444, '0'),
(131852, 1139, 446, '0'),
(131853, 1139, 449, '0'),
(131854, 1139, 451, '0'),
(131855, 1139, 453, '0'),
(131856, 1139, 455, '0'),
(131857, 1139, 457, '0'),
(131858, 1139, 459, '0'),
(131859, 1139, 461, '0'),
(131860, 1139, 463, '0'),
(131861, 1139, 465, '0'),
(131862, 1139, 467, '0'),
(131863, 1139, 469, '0'),
(131864, 1139, 471, '0'),
(131865, 1139, 474, '0'),
(131866, 1139, 476, '0'),
(131867, 1139, 478, '0'),
(131868, 1139, 480, '0'),
(131869, 1139, 482, '0'),
(131870, 1139, 484, '0'),
(131871, 1139, 486, '0'),
(131872, 1139, 488, '0'),
(131873, 1139, 490, '0'),
(131874, 1139, 492, '0'),
(131875, 1139, 494, '0'),
(131876, 1139, 496, '0'),
(131877, 1139, 498, '0'),
(131878, 1139, 502, '0'),
(131879, 1139, 504, '0'),
(131880, 1139, 506, '0'),
(131881, 1139, 508, '0'),
(131882, 1139, 510, '0'),
(131883, 1139, 512, '0'),
(131884, 1139, 514, '0'),
(131885, 1139, 516, '0'),
(131886, 1139, 518, '0'),
(131887, 1139, 520, '0'),
(131888, 1139, 522, '0.9'),
(131889, 1139, 526, '0.93'),
(131890, 1139, 527, '0.18'),
(131891, 1139, 529, '24.46'),
(131892, 1139, 530, '24.26'),
(131893, 1139, 531, '24.26'),
(131894, 1139, 533, '0.81'),
(131895, 1139, 534, '16.33'),
(131896, 1139, 535, '16.53'),
(131897, 1139, 537, '0.98'),
(131898, 1139, 538, '0.39'),
(131899, 1139, 539, '0.98'),
(131900, 1139, 541, '0.9'),
(131901, 1139, 542, '0.2'),
(131902, 1139, 543, '1'),
(131903, 1139, 544, '0'),
(131904, 1139, 545, '0'),
(131905, 1139, 548, '0.19'),
(131906, 1139, 549, '0.01'),
(131907, 1139, 551, '0.9'),
(131908, 1139, 552, '0.9'),
(131909, 1139, 553, '0.1'),
(131910, 1139, 554, '0.09'),
(131911, 1139, 556, '1.68'),
(131912, 1139, 557, '1.8'),
(131913, 1139, 558, '1.8'),
(131914, 1139, 559, '0'),
(131915, 1139, 560, '0.16'),
(131916, 1139, 561, '0.08'),
(131917, 1139, 562, '0.17'),
(131918, 1139, 563, '0.03'),
(131919, 1139, 564, '0'),
(131920, 1139, 565, '1.37'),
(131921, 1139, 566, '0'),
(131922, 1139, 568, '0.02'),
(131923, 1139, 569, '0.78'),
(131924, 1139, 570, '1'),
(131925, 1139, 571, '-1'),
(131926, 1139, 572, '0.94'),
(131927, 1139, 573, '-0.07'),
(131928, 1139, 574, '-0.03'),
(131929, 1139, 575, '-0.01'),
(131930, 1139, 576, '0'),
(131931, 1139, 577, '2'),
(131932, 1139, 578, '-2'),
(131933, 1139, 580, '1.85'),
(131934, 1139, 581, '1.99'),
(131935, 1139, 582, '2'),
(131936, 1139, 583, '0'),
(131937, 1139, 584, '0.18'),
(131938, 1139, 585, '0.1'),
(131939, 1139, 586, '0.23'),
(131940, 1139, 587, '0.04'),
(131941, 1139, 588, '0'),
(131942, 1139, 589, '1.52'),
(131943, 1139, 590, '-0.04'),
(131944, 1139, 592, '0.48'),
(131945, 1139, 593, '0.58'),
(131946, 1139, 594, '0.59'),
(131947, 1139, 595, '0'),
(131948, 1139, 596, '0.02'),
(131949, 1139, 597, '0.02'),
(131950, 1139, 598, '0.22'),
(131951, 1139, 599, '0.02'),
(131952, 1139, 600, '0'),
(131953, 1139, 601, '0.1'),
(131954, 1139, 602, '-0.01'),
(131955, 1139, 604, '4.58'),
(131956, 1139, 605, '4.95'),
(131957, 1139, 606, '9.9'),
(131958, 1139, 607, '0'),
(131959, 1139, 608, '8.84'),
(131960, 1139, 609, '-0.39'),
(131961, 1139, 610, '-0.05'),
(131962, 1139, 611, '-0.08'),
(131963, 1139, 612, '0'),
(131964, 1139, 613, '7.77'),
(131965, 1139, 614, '-8.72'),
(131966, 1139, 616, '5.46'),
(131967, 1139, 617, '6.56'),
(131968, 1139, 618, '9.9'),
(131969, 1139, 619, '0'),
(131970, 1139, 620, '7.13'),
(131971, 1139, 621, '-0.17'),
(131972, 1139, 622, '-0.1'),
(131973, 1139, 623, '0.05'),
(131974, 1139, 624, '0'),
(131975, 1139, 625, '7.69'),
(131976, 1139, 626, '-6.02'),
(131977, 1139, 628, '1.03'),
(131978, 1139, 629, '1.02'),
(131979, 1139, 630, '1.1'),
(131980, 1139, 631, '0'),
(131981, 1139, 632, '0.02'),
(131982, 1139, 633, '0.02'),
(131983, 1139, 634, '0.02'),
(131984, 1139, 635, '0.01'),
(131985, 1139, 636, '0'),
(131986, 1139, 637, '0.1'),
(131987, 1139, 638, '-0.08'),
(131988, 1139, 640, '4.8'),
(131989, 1139, 641, '5.75'),
(131990, 1139, 642, '5.89'),
(131991, 1139, 643, '0'),
(131992, 1139, 644, '2.29'),
(131993, 1139, 645, '0.22'),
(131994, 1139, 646, '0.22'),
(131995, 1139, 647, '0.2'),
(131996, 1139, 648, '0'),
(131997, 1139, 649, '1'),
(131998, 1139, 650, '-0.1'),
(131999, 1139, 652, '0'),
(132000, 1139, 653, '0'),
(132001, 1139, 654, '0'),
(132002, 1139, 655, '0'),
(132003, 1139, 656, '0'),
(132004, 1139, 657, '0'),
(132005, 1139, 658, '0'),
(132006, 1139, 659, '0'),
(132007, 1139, 660, '0'),
(132008, 1139, 661, '0'),
(132009, 1139, 662, '0'),
(132010, 1139, 777, '21253.68'),
(132011, 1139, 778, '584761.44'),
(132012, 1082, 1, '1'),
(132013, 1082, 2, '1'),
(132014, 1082, 3, '1'),
(132015, 1082, 4, '1'),
(132016, 1082, 6, '1'),
(132017, 1082, 7, '1'),
(132018, 1082, 12, '1'),
(132019, 1082, 16, '1'),
(132020, 1082, 18, '1'),
(132021, 1082, 19, '1'),
(132022, 1082, 23, '1'),
(132023, 1082, 31, '1'),
(132024, 1082, 32, '1'),
(132025, 1082, 33, '1'),
(132026, 1082, 76, '1'),
(132027, 1082, 77, '1'),
(132028, 1082, 107, '1'),
(132029, 1082, 108, '1'),
(132030, 1082, 121, '1'),
(132031, 1082, 131, '1'),
(132032, 1082, 132, '1'),
(132033, 1082, 142, '1'),
(132034, 1082, 143, '1'),
(132035, 1082, 144, '1'),
(132036, 1082, 167, '1'),
(132037, 1082, 168, '1'),
(132038, 1082, 170, '1'),
(132039, 1082, 320, '1'),
(132040, 1082, 332, '1'),
(132041, 1082, 333, '1'),
(132042, 1082, 338, '1'),
(132043, 1082, 344, '1'),
(132044, 1082, 352, '1'),
(132045, 1082, 353, '1'),
(132046, 1082, 355, '1'),
(132047, 1082, 361, '1'),
(132048, 1082, 364, '1'),
(132049, 1082, 389, '1'),
(132050, 1082, 505, '1'),
(132051, 1082, 663, '1'),
(132052, 1082, 700, '1'),
(132053, 1082, 702, '1'),
(132054, 1082, 704, '1'),
(132055, 1082, 705, '1'),
(132056, 1082, 706, '1'),
(132057, 1082, 707, '1'),
(132058, 1082, 721, '1'),
(132059, 1082, 722, '1'),
(132060, 1082, 741, '1'),
(132061, 1082, 747, '1'),
(132062, 1082, 771, '1'),
(132063, 1082, 774, '1'),
(132064, 1082, 20, '2'),
(132065, 1082, 80, '21'),
(132066, 1082, 81, '7'),
(132067, 1082, 82, '5'),
(132068, 1082, 83, '2'),
(132069, 1082, 84, '6.1'),
(132070, 1082, 85, '4.57'),
(132071, 1082, 86, '1.52'),
(132072, 1082, 87, '4.57'),
(132073, 1082, 89, '12'),
(132074, 1082, 90, '9'),
(132075, 1082, 91, '1'),
(132076, 1082, 92, '48'),
(132077, 1082, 93, '8'),
(132078, 1082, 94, '21'),
(132079, 1082, 95, '12'),
(132080, 1082, 96, '5'),
(132081, 1082, 97, '5'),
(132082, 1082, 98, '1'),
(132083, 1082, 99, '1'),
(132084, 1082, 100, '1'),
(132085, 1082, 101, '2'),
(132086, 1082, 103, '3'),
(132087, 1082, 105, '1'),
(132088, 1082, 106, '21'),
(132089, 1082, 118, '2'),
(132090, 1082, 119, '1'),
(132091, 1082, 139, '0'),
(132092, 1082, 140, '0'),
(132093, 1082, 141, '0'),
(132094, 1082, 147, '0'),
(132095, 1082, 149, '0'),
(132096, 1082, 151, '0'),
(132097, 1082, 153, '0'),
(132098, 1082, 155, '0.49'),
(132099, 1082, 157, '0'),
(132100, 1082, 160, '0'),
(132101, 1082, 164, '0'),
(132102, 1082, 166, '0'),
(132103, 1082, 169, '0.51'),
(132104, 1082, 171, '0.51'),
(132105, 1082, 175, '0'),
(132106, 1082, 177, '0'),
(132107, 1082, 179, '0'),
(132108, 1082, 181, '0'),
(132109, 1082, 183, '0'),
(132110, 1082, 185, '0'),
(132111, 1082, 187, '0'),
(132112, 1082, 189, '0'),
(132113, 1082, 191, '0'),
(132114, 1082, 193, '0'),
(132115, 1082, 195, '0'),
(132116, 1082, 197, '0'),
(132117, 1082, 199, '0'),
(132118, 1082, 201, '0'),
(132119, 1082, 203, '0'),
(132120, 1082, 205, '0'),
(132121, 1082, 207, '0'),
(132122, 1082, 209, '0'),
(132123, 1082, 211, '0'),
(132124, 1082, 213, '0'),
(132125, 1082, 215, '0'),
(132126, 1082, 217, '0'),
(132127, 1082, 219, '0'),
(132128, 1082, 221, '0'),
(132129, 1082, 223, '0'),
(132130, 1082, 233, '0'),
(132131, 1082, 237, '0'),
(132132, 1082, 239, '0'),
(132133, 1082, 241, '0'),
(132134, 1082, 243, '0'),
(132135, 1082, 246, '0'),
(132136, 1082, 248, '0'),
(132137, 1082, 250, '0'),
(132138, 1082, 257, '0'),
(132139, 1082, 259, '0'),
(132140, 1082, 263, '0'),
(132141, 1082, 266, '0'),
(132142, 1082, 268, '0'),
(132143, 1082, 270, '0'),
(132144, 1082, 272, '0'),
(132145, 1082, 274, '0'),
(132146, 1082, 276, '0'),
(132147, 1082, 278, '0'),
(132148, 1082, 302, '0'),
(132149, 1082, 304, '0'),
(132150, 1082, 306, '0'),
(132151, 1082, 308, '0'),
(132152, 1082, 310, '0'),
(132153, 1082, 312, '0'),
(132154, 1082, 314, '0'),
(132155, 1082, 316, '0'),
(132156, 1082, 318, '0'),
(132157, 1082, 385, '1'),
(132158, 1082, 392, '0'),
(132159, 1082, 394, '0'),
(132160, 1082, 396, '0'),
(132161, 1082, 398, '0'),
(132162, 1082, 400, '0'),
(132163, 1082, 402, '0'),
(132164, 1082, 404, '0'),
(132165, 1082, 406, '0'),
(132166, 1082, 408, '0'),
(132167, 1082, 410, '0'),
(132168, 1082, 412, '0'),
(132169, 1082, 414, '0'),
(132170, 1082, 416, '0'),
(132171, 1082, 418, '0'),
(132172, 1082, 420, '0'),
(132173, 1082, 422, '0'),
(132174, 1082, 424, '0'),
(132175, 1082, 426, '0'),
(132176, 1082, 428, '0'),
(132177, 1082, 430, '0'),
(132178, 1082, 432, '0'),
(132179, 1082, 434, '0'),
(132180, 1082, 436, '0'),
(132181, 1082, 438, '0'),
(132182, 1082, 440, '0'),
(132183, 1082, 442, '0'),
(132184, 1082, 444, '0'),
(132185, 1082, 446, '0'),
(132186, 1082, 449, '0'),
(132187, 1082, 451, '0'),
(132188, 1082, 453, '0'),
(132189, 1082, 455, '0'),
(132190, 1082, 457, '0'),
(132191, 1082, 459, '0'),
(132192, 1082, 461, '0'),
(132193, 1082, 463, '0'),
(132194, 1082, 465, '0'),
(132195, 1082, 467, '0'),
(132196, 1082, 469, '0'),
(132197, 1082, 471, '0'),
(132198, 1082, 474, '0'),
(132199, 1082, 476, '0'),
(132200, 1082, 478, '0'),
(132201, 1082, 480, '0'),
(132202, 1082, 482, '0'),
(132203, 1082, 484, '0'),
(132204, 1082, 486, '0'),
(132205, 1082, 488, '0'),
(132206, 1082, 490, '0'),
(132207, 1082, 492, '0'),
(132208, 1082, 494, '0'),
(132209, 1082, 496, '0'),
(132210, 1082, 498, '0'),
(132211, 1082, 502, '0'),
(132212, 1082, 504, '0'),
(132213, 1082, 506, '0'),
(132214, 1082, 508, '0'),
(132215, 1082, 510, '0'),
(132216, 1082, 512, '0'),
(132217, 1082, 514, '0'),
(132218, 1082, 516, '0'),
(132219, 1082, 518, '0'),
(132220, 1082, 520, '0'),
(132221, 1082, 522, '1'),
(132222, 1082, 526, '1'),
(132223, 1082, 527, '1'),
(132224, 1082, 529, '2500'),
(132225, 1082, 530, '2500'),
(132226, 1082, 531, '2500'),
(132227, 1082, 533, '0.51'),
(132228, 1082, 534, '1163.8'),
(132229, 1082, 535, '10.02'),
(132230, 1082, 537, '1'),
(132231, 1082, 538, '0.27'),
(132232, 1082, 539, '1'),
(132233, 1082, 541, '0.5'),
(132234, 1082, 542, '1'),
(132235, 1082, 543, '0'),
(132236, 1082, 544, '0'),
(132237, 1082, 545, '1'),
(132238, 1082, 548, '0.5'),
(132239, 1082, 549, '0'),
(132240, 1082, 551, '0'),
(132241, 1082, 552, NULL),
(132242, 1082, 553, '0'),
(132243, 1082, 554, '0.01'),
(132244, 1082, 556, '0.61'),
(132245, 1082, 557, '0.6'),
(132246, 1082, 558, '0.92'),
(132247, 1082, 559, '0'),
(132248, 1082, 560, '0.01'),
(132249, 1082, 561, '0'),
(132250, 1082, 562, '0'),
(132251, 1082, 563, '0'),
(132252, 1082, 564, '0'),
(132253, 1082, 565, '0.48'),
(132254, 1082, 566, '-0.5'),
(132255, 1082, 568, '0'),
(132256, 1082, 569, '0.24'),
(132257, 1082, 570, '0.91'),
(132258, 1082, 571, '-0.91'),
(132259, 1082, 572, '0.38'),
(132260, 1082, 573, '0'),
(132261, 1082, 574, '0'),
(132262, 1082, 575, '0'),
(132263, 1082, 576, '0'),
(132264, 1082, 577, '1.8'),
(132265, 1082, 578, '-1.71'),
(132266, 1082, 580, '1.22'),
(132267, 1082, 581, '1.2'),
(132268, 1082, 582, '1.84'),
(132269, 1082, 583, '0'),
(132270, 1082, 584, '0.02'),
(132271, 1082, 585, '-0'),
(132272, 1082, 586, '-0'),
(132273, 1082, 587, '0'),
(132274, 1082, 588, '0'),
(132275, 1082, 589, '0.97'),
(132276, 1082, 590, '-1.26'),
(132277, 1082, 592, '0.24'),
(132278, 1082, 593, '0.24'),
(132279, 1082, 594, '0.24'),
(132280, 1082, 595, '0'),
(132281, 1082, 596, '0'),
(132282, 1082, 597, '0'),
(132283, 1082, 598, '0'),
(132284, 1082, 599, '0'),
(132285, 1082, 600, '0'),
(132286, 1082, 601, '0'),
(132287, 1082, 602, '0'),
(132288, 1082, 604, '2.92'),
(132289, 1082, 605, '1.85'),
(132290, 1082, 606, '11.17'),
(132291, 1082, 607, '0'),
(132292, 1082, 608, '4.97'),
(132293, 1082, 609, '-0'),
(132294, 1082, 610, '-0'),
(132295, 1082, 611, '-0'),
(132296, 1082, 612, '0'),
(132297, 1082, 613, '8.48'),
(132298, 1082, 614, '-8.4'),
(132299, 1082, 616, '4.8'),
(132300, 1082, 617, '4.64'),
(132301, 1082, 618, '11.17'),
(132302, 1082, 619, '0'),
(132303, 1082, 620, '2.68'),
(132304, 1082, 621, '0'),
(132305, 1082, 622, '-0'),
(132306, 1082, 623, '-0'),
(132307, 1082, 624, '0'),
(132308, 1082, 625, '8.27'),
(132309, 1082, 626, '-8.08'),
(132310, 1082, 628, '1'),
(132311, 1082, 629, '1'),
(132312, 1082, 630, '2'),
(132313, 1082, 631, '0'),
(132314, 1082, 632, '0'),
(132315, 1082, 633, '0'),
(132316, 1082, 634, '0'),
(132317, 1082, 635, '-0'),
(132318, 1082, 636, '0'),
(132319, 1082, 637, '1'),
(132320, 1082, 638, NULL),
(132321, 1082, 640, '5'),
(132322, 1082, 641, '5'),
(132323, 1082, 642, '5'),
(132324, 1082, 643, '0'),
(132325, 1082, 644, '0'),
(132326, 1082, 645, '0'),
(132327, 1082, 646, '0'),
(132328, 1082, 647, '0'),
(132329, 1082, 648, '0'),
(132330, 1082, 649, '0'),
(132331, 1082, 650, '0'),
(132332, 1082, 652, '0'),
(132333, 1082, 653, '0'),
(132334, 1082, 654, '0'),
(132335, 1082, 655, '0'),
(132336, 1082, 656, '0'),
(132337, 1082, 657, '0'),
(132338, 1082, 658, '0'),
(132339, 1082, 659, '0'),
(132340, 1082, 660, '0'),
(132341, 1082, 661, '0'),
(132342, 1082, 662, '0'),
(132343, 1082, 777, '267.61'),
(132344, 1082, 778, '654882.1'),
(132345, 1083, 1, '1'),
(132346, 1083, 2, '1'),
(132347, 1083, 3, '1'),
(132348, 1083, 4, '1'),
(132349, 1083, 6, '1'),
(132350, 1083, 7, '1'),
(132351, 1083, 12, '1'),
(132352, 1083, 16, '1'),
(132353, 1083, 18, '1'),
(132354, 1083, 19, '1'),
(132355, 1083, 23, '1'),
(132356, 1083, 31, '1'),
(132357, 1083, 32, '1'),
(132358, 1083, 33, '1'),
(132359, 1083, 76, '1'),
(132360, 1083, 77, '1'),
(132361, 1083, 107, '1'),
(132362, 1083, 108, '1'),
(132363, 1083, 121, '1'),
(132364, 1083, 131, '1'),
(132365, 1083, 132, '1'),
(132366, 1083, 142, '1'),
(132367, 1083, 143, '1'),
(132368, 1083, 144, '1'),
(132369, 1083, 167, '1'),
(132370, 1083, 168, '1'),
(132371, 1083, 170, '1'),
(132372, 1083, 320, '1'),
(132373, 1083, 332, '1'),
(132374, 1083, 333, '1'),
(132375, 1083, 338, '1'),
(132376, 1083, 344, '1'),
(132377, 1083, 352, '1'),
(132378, 1083, 353, '1'),
(132379, 1083, 355, '1'),
(132380, 1083, 389, '1'),
(132381, 1083, 505, '1'),
(132382, 1083, 663, '1'),
(132383, 1083, 700, '1'),
(132384, 1083, 702, '1'),
(132385, 1083, 704, '1'),
(132386, 1083, 705, '1'),
(132387, 1083, 706, '1'),
(132388, 1083, 707, '1'),
(132389, 1083, 721, '1'),
(132390, 1083, 722, '1'),
(132391, 1083, 741, '1'),
(132392, 1083, 747, '1'),
(132393, 1083, 771, '1'),
(132394, 1083, 774, '1'),
(132395, 1083, 20, '2'),
(132396, 1083, 80, '12'),
(132397, 1083, 81, '7'),
(132398, 1083, 82, '3'),
(132399, 1083, 83, '2'),
(132400, 1083, 84, '4.17'),
(132401, 1083, 85, '4.17'),
(132402, 1083, 87, '4.17');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(132403, 1083, 89, '8'),
(132404, 1083, 90, '4'),
(132405, 1083, 91, '1'),
(132406, 1083, 92, '25'),
(132407, 1083, 94, '12'),
(132408, 1083, 95, '8'),
(132409, 1083, 96, '3'),
(132410, 1083, 97, '3'),
(132411, 1083, 98, '1'),
(132412, 1083, 99, '1'),
(132413, 1083, 100, '4'),
(132414, 1083, 101, '2'),
(132415, 1083, 103, '3'),
(132416, 1083, 105, '1'),
(132417, 1083, 106, '12'),
(132418, 1083, 118, '2'),
(132419, 1083, 119, '1'),
(132420, 1083, 139, '0'),
(132421, 1083, 140, '0'),
(132422, 1083, 141, '0'),
(132423, 1083, 147, '0'),
(132424, 1083, 149, '0'),
(132425, 1083, 151, '0'),
(132426, 1083, 153, '0'),
(132427, 1083, 155, '0.01'),
(132428, 1083, 157, '0'),
(132429, 1083, 160, '0'),
(132430, 1083, 164, '0'),
(132431, 1083, 166, '0'),
(132432, 1083, 169, '0.99'),
(132433, 1083, 171, '0.99'),
(132434, 1083, 175, '0'),
(132435, 1083, 177, '0'),
(132436, 1083, 179, '0'),
(132437, 1083, 181, '0'),
(132438, 1083, 183, '0'),
(132439, 1083, 185, '0'),
(132440, 1083, 187, '0'),
(132441, 1083, 189, '0'),
(132442, 1083, 191, '0'),
(132443, 1083, 193, '0'),
(132444, 1083, 195, '0'),
(132445, 1083, 197, '0'),
(132446, 1083, 199, '0'),
(132447, 1083, 201, '0'),
(132448, 1083, 203, '0'),
(132449, 1083, 205, '0'),
(132450, 1083, 207, '0'),
(132451, 1083, 209, '0'),
(132452, 1083, 211, '0'),
(132453, 1083, 213, '0'),
(132454, 1083, 215, '0'),
(132455, 1083, 217, '0'),
(132456, 1083, 219, '0'),
(132457, 1083, 221, '0'),
(132458, 1083, 223, '0'),
(132459, 1083, 233, '0'),
(132460, 1083, 237, '0'),
(132461, 1083, 239, '0'),
(132462, 1083, 241, '0'),
(132463, 1083, 243, '0'),
(132464, 1083, 246, '0'),
(132465, 1083, 248, '0'),
(132466, 1083, 250, '0'),
(132467, 1083, 257, '0'),
(132468, 1083, 259, '0'),
(132469, 1083, 263, '0'),
(132470, 1083, 266, '0'),
(132471, 1083, 268, '0'),
(132472, 1083, 270, '0'),
(132473, 1083, 272, '0'),
(132474, 1083, 274, '0'),
(132475, 1083, 276, '0'),
(132476, 1083, 278, '0'),
(132477, 1083, 302, '0'),
(132478, 1083, 304, '0'),
(132479, 1083, 306, '0'),
(132480, 1083, 308, '0'),
(132481, 1083, 310, '0'),
(132482, 1083, 312, '0'),
(132483, 1083, 314, '0'),
(132484, 1083, 316, '0'),
(132485, 1083, 318, '0'),
(132486, 1083, 385, '1'),
(132487, 1083, 392, '0'),
(132488, 1083, 394, '0'),
(132489, 1083, 396, '0'),
(132490, 1083, 398, '0'),
(132491, 1083, 400, '0'),
(132492, 1083, 402, '0'),
(132493, 1083, 404, '0'),
(132494, 1083, 406, '0'),
(132495, 1083, 408, '0'),
(132496, 1083, 410, '0'),
(132497, 1083, 412, '0'),
(132498, 1083, 414, '0'),
(132499, 1083, 416, '0'),
(132500, 1083, 418, '0'),
(132501, 1083, 420, '0'),
(132502, 1083, 422, '0'),
(132503, 1083, 424, '0'),
(132504, 1083, 426, '0'),
(132505, 1083, 428, '0'),
(132506, 1083, 430, '0'),
(132507, 1083, 432, '0'),
(132508, 1083, 434, '0'),
(132509, 1083, 436, '0'),
(132510, 1083, 438, '0'),
(132511, 1083, 440, '0'),
(132512, 1083, 442, '0'),
(132513, 1083, 444, '0'),
(132514, 1083, 446, '0'),
(132515, 1083, 449, '0'),
(132516, 1083, 451, '0'),
(132517, 1083, 453, '0'),
(132518, 1083, 455, '0'),
(132519, 1083, 457, '0'),
(132520, 1083, 459, '0'),
(132521, 1083, 461, '0'),
(132522, 1083, 463, '0'),
(132523, 1083, 465, '0'),
(132524, 1083, 467, '0'),
(132525, 1083, 469, '0'),
(132526, 1083, 471, '0'),
(132527, 1083, 474, '0'),
(132528, 1083, 476, '0'),
(132529, 1083, 478, '0'),
(132530, 1083, 480, '0'),
(132531, 1083, 482, '0'),
(132532, 1083, 484, '0'),
(132533, 1083, 486, '0'),
(132534, 1083, 488, '0'),
(132535, 1083, 490, '0'),
(132536, 1083, 492, '0'),
(132537, 1083, 494, '0'),
(132538, 1083, 496, '0'),
(132539, 1083, 498, '0'),
(132540, 1083, 502, '0'),
(132541, 1083, 504, '0'),
(132542, 1083, 506, '0'),
(132543, 1083, 508, '0'),
(132544, 1083, 510, '0'),
(132545, 1083, 512, '0'),
(132546, 1083, 514, '0'),
(132547, 1083, 516, '0'),
(132548, 1083, 518, '0'),
(132549, 1083, 520, '0'),
(132550, 1083, 522, '1'),
(132551, 1083, 526, '1'),
(132552, 1083, 527, '0.92'),
(132553, 1083, 529, '237.32'),
(132554, 1083, 530, '237.32'),
(132555, 1083, 531, '237.32'),
(132556, 1083, 533, '0.96'),
(132557, 1083, 534, '189.97'),
(132558, 1083, 535, '5.73'),
(132559, 1083, 537, '1'),
(132560, 1083, 538, '0.32'),
(132561, 1083, 539, '1'),
(132562, 1083, 541, '0'),
(132563, 1083, 542, '0'),
(132564, 1083, 543, '1'),
(132565, 1083, 544, '0'),
(132566, 1083, 545, '0'),
(132567, 1083, 548, '0.14'),
(132568, 1083, 549, '0'),
(132569, 1083, 551, '1'),
(132570, 1083, 552, '0.96'),
(132571, 1083, 553, '0.01'),
(132572, 1083, 554, '0'),
(132573, 1083, 556, '1.93'),
(132574, 1083, 557, '1.93'),
(132575, 1083, 558, '1.93'),
(132576, 1083, 559, '0'),
(132577, 1083, 560, '0'),
(132578, 1083, 561, '0'),
(132579, 1083, 562, '0'),
(132580, 1083, 563, '0'),
(132581, 1083, 564, '0'),
(132582, 1083, 565, '0'),
(132583, 1083, 566, '0'),
(132584, 1083, 568, '-0.01'),
(132585, 1083, 569, '-0.96'),
(132586, 1083, 570, '0.96'),
(132587, 1083, 571, NULL),
(132588, 1083, 572, '0.93'),
(132589, 1083, 573, '-0'),
(132590, 1083, 574, '0'),
(132591, 1083, 575, '-0'),
(132592, 1083, 576, '0'),
(132593, 1083, 577, '1.93'),
(132594, 1083, 578, '-1.96'),
(132595, 1083, 580, '1.93'),
(132596, 1083, 581, '1.93'),
(132597, 1083, 582, '2'),
(132598, 1083, 583, '0'),
(132599, 1083, 584, '0'),
(132600, 1083, 585, '0'),
(132601, 1083, 586, '0.01'),
(132602, 1083, 587, '0'),
(132603, 1083, 588, '0'),
(132604, 1083, 589, '0.07'),
(132605, 1083, 590, '0'),
(132606, 1083, 592, '0.33'),
(132607, 1083, 593, '0.33'),
(132608, 1083, 594, '0.33'),
(132609, 1083, 595, '0'),
(132610, 1083, 596, '0'),
(132611, 1083, 597, '0'),
(132612, 1083, 598, '0'),
(132613, 1083, 599, '0'),
(132614, 1083, 600, '0'),
(132615, 1083, 601, '0'),
(132616, 1083, 602, '0'),
(132617, 1083, 604, '6.14'),
(132618, 1083, 605, '5.02'),
(132619, 1083, 606, '12.84'),
(132620, 1083, 607, '0'),
(132621, 1083, 608, '10.53'),
(132622, 1083, 609, '0'),
(132623, 1083, 610, '-0'),
(132624, 1083, 611, '0'),
(132625, 1083, 612, '0'),
(132626, 1083, 613, '10.25'),
(132627, 1083, 614, '-10.23'),
(132628, 1083, 616, '6.33'),
(132629, 1083, 617, '5.54'),
(132630, 1083, 618, '12.84'),
(132631, 1083, 619, '0'),
(132632, 1083, 620, '9.93'),
(132633, 1083, 621, '0.03'),
(132634, 1083, 622, '-0.01'),
(132635, 1083, 623, '0.01'),
(132636, 1083, 624, '0'),
(132637, 1083, 625, '10.07'),
(132638, 1083, 626, '-10.03'),
(132639, 1083, 628, '1'),
(132640, 1083, 629, '1'),
(132641, 1083, 630, '1'),
(132642, 1083, 631, '0'),
(132643, 1083, 632, '0'),
(132644, 1083, 633, '0'),
(132645, 1083, 634, '0'),
(132646, 1083, 635, '0'),
(132647, 1083, 636, '0'),
(132648, 1083, 637, '0'),
(132649, 1083, 638, '0'),
(132650, 1083, 640, '4'),
(132651, 1083, 641, '4'),
(132652, 1083, 642, '4'),
(132653, 1083, 643, '0'),
(132654, 1083, 644, '0'),
(132655, 1083, 645, '0'),
(132656, 1083, 646, '0'),
(132657, 1083, 647, '0'),
(132658, 1083, 648, '0'),
(132659, 1083, 649, '0'),
(132660, 1083, 650, '0'),
(132661, 1083, 652, '0'),
(132662, 1083, 653, '0'),
(132663, 1083, 654, '0'),
(132664, 1083, 655, '0'),
(132665, 1083, 656, '0'),
(132666, 1083, 657, '0'),
(132667, 1083, 658, '0'),
(132668, 1083, 659, '0'),
(132669, 1083, 660, '0'),
(132670, 1083, 661, '0'),
(132671, 1083, 662, '0'),
(132672, 1083, 777, '342.13'),
(132673, 1083, 778, '730862.85'),
(132674, 375, 1, '1'),
(132675, 375, 2, '1'),
(132676, 375, 3, '1'),
(132677, 375, 4, '1'),
(132678, 375, 6, '1'),
(132679, 375, 7, '1'),
(132680, 375, 19, '1'),
(132681, 375, 23, '1'),
(132682, 375, 31, '1'),
(132683, 375, 32, '1'),
(132684, 375, 33, '1'),
(132685, 375, 63, '1'),
(132686, 375, 67, '1'),
(132687, 375, 70, '1'),
(132688, 375, 71, '1'),
(132689, 375, 72, '1'),
(132690, 375, 74, '1'),
(132691, 375, 76, '1'),
(132692, 375, 77, '1'),
(132693, 375, 78, '1'),
(132694, 375, 104, '1'),
(132695, 375, 107, '1'),
(132696, 375, 108, '1'),
(132697, 375, 121, '1'),
(132698, 375, 131, '1'),
(132699, 375, 132, '1'),
(132700, 375, 142, '1'),
(132701, 375, 143, '1'),
(132702, 375, 224, '1'),
(132703, 375, 225, '1'),
(132704, 375, 242, '1'),
(132705, 375, 244, '1'),
(132706, 375, 245, '1'),
(132707, 375, 251, '1'),
(132708, 375, 253, '1'),
(132709, 375, 255, '1'),
(132710, 375, 264, '1'),
(132711, 375, 267, '1'),
(132712, 375, 289, '1'),
(132713, 375, 320, '1'),
(132714, 375, 332, '1'),
(132715, 375, 333, '1'),
(132716, 375, 334, '1'),
(132717, 375, 386, '1'),
(132718, 375, 387, '1'),
(132719, 375, 389, '1'),
(132720, 375, 497, '1'),
(132721, 375, 499, '1'),
(132722, 375, 505, '1'),
(132723, 375, 663, '1'),
(132724, 375, 664, '1'),
(132725, 375, 665, '1'),
(132726, 375, 666, '1'),
(132727, 375, 667, '1'),
(132728, 375, 668, '1'),
(132729, 375, 681, '1'),
(132730, 375, 686, '1'),
(132731, 375, 691, '1'),
(132732, 375, 692, '1'),
(132733, 375, 696, '1'),
(132734, 375, 697, '1'),
(132735, 375, 698, '1'),
(132736, 375, 699, '1'),
(132737, 375, 700, '1'),
(132738, 375, 701, '1'),
(132739, 375, 704, '1'),
(132740, 375, 705, '1'),
(132741, 375, 706, '1'),
(132742, 375, 707, '1'),
(132743, 375, 710, '1'),
(132744, 375, 747, '1'),
(132745, 375, 748, '1'),
(132746, 375, 755, '1'),
(132747, 375, 759, '1'),
(132748, 375, 771, '1'),
(132749, 375, 772, '1'),
(132750, 375, 773, '1'),
(132751, 375, 20, '2'),
(132752, 375, 80, '81'),
(132753, 375, 81, '12'),
(132754, 375, 82, '4'),
(132755, 375, 83, '4'),
(132756, 375, 84, '6.08'),
(132757, 375, 85, '3.33'),
(132758, 375, 86, '2.75'),
(132759, 375, 87, '3.33'),
(132760, 375, 88, '0'),
(132761, 375, 89, '28'),
(132762, 375, 90, '20'),
(132763, 375, 91, '1'),
(132764, 375, 92, '80'),
(132765, 375, 93, '33'),
(132766, 375, 94, '48'),
(132767, 375, 95, '28'),
(132768, 375, 96, '12'),
(132769, 375, 97, '12'),
(132770, 375, 98, '4'),
(132771, 375, 99, '4'),
(132772, 375, 100, '4'),
(132773, 375, 101, '4'),
(132774, 375, 102, '0'),
(132775, 375, 103, '2'),
(132776, 375, 105, '3'),
(132777, 375, 106, '83'),
(132778, 375, 118, '1'),
(132779, 375, 119, '0'),
(132780, 375, 120, '0'),
(132781, 375, 139, '0'),
(132782, 375, 140, '0'),
(132783, 375, 141, '0'),
(132784, 375, 147, '0'),
(132785, 375, 149, '0'),
(132786, 375, 151, '0'),
(132787, 375, 153, '0'),
(132788, 375, 155, '0'),
(132789, 375, 157, '0'),
(132790, 375, 160, '0'),
(132791, 375, 164, '0'),
(132792, 375, 166, '0'),
(132793, 375, 169, '0'),
(132794, 375, 171, '0'),
(132795, 375, 175, '0'),
(132796, 375, 177, '0'),
(132797, 375, 179, '0'),
(132798, 375, 181, '0'),
(132799, 375, 183, '0'),
(132800, 375, 185, '0'),
(132801, 375, 187, '0'),
(132802, 375, 189, '0'),
(132803, 375, 191, '0'),
(132804, 375, 193, '0'),
(132805, 375, 195, '0'),
(132806, 375, 197, '0'),
(132807, 375, 199, '0'),
(132808, 375, 201, '0'),
(132809, 375, 203, '0'),
(132810, 375, 205, '0'),
(132811, 375, 207, '0'),
(132812, 375, 209, '0'),
(132813, 375, 211, '0'),
(132814, 375, 213, '0'),
(132815, 375, 215, '0'),
(132816, 375, 217, '0'),
(132817, 375, 219, '0'),
(132818, 375, 221, '0'),
(132819, 375, 223, '0'),
(132820, 375, 233, '0'),
(132821, 375, 237, '0'),
(132822, 375, 239, '0'),
(132823, 375, 241, '0'),
(132824, 375, 243, '0'),
(132825, 375, 246, '1'),
(132826, 375, 248, '0'),
(132827, 375, 250, '0'),
(132828, 375, 257, '0'),
(132829, 375, 259, '0'),
(132830, 375, 263, '0'),
(132831, 375, 266, '0.16'),
(132832, 375, 268, '0.16'),
(132833, 375, 270, '0'),
(132834, 375, 272, '0'),
(132835, 375, 274, '0'),
(132836, 375, 276, '0'),
(132837, 375, 278, '0'),
(132838, 375, 302, '0'),
(132839, 375, 304, '0'),
(132840, 375, 306, '0'),
(132841, 375, 308, '0'),
(132842, 375, 310, '0'),
(132843, 375, 312, '0'),
(132844, 375, 314, '0'),
(132845, 375, 316, '0'),
(132846, 375, 318, '0'),
(132847, 375, 385, '1'),
(132848, 375, 392, '0'),
(132849, 375, 394, '0'),
(132850, 375, 396, '0'),
(132851, 375, 398, '0'),
(132852, 375, 400, '0'),
(132853, 375, 402, '0'),
(132854, 375, 404, '0'),
(132855, 375, 406, '0'),
(132856, 375, 408, '0'),
(132857, 375, 410, '0'),
(132858, 375, 412, '0'),
(132859, 375, 414, '0'),
(132860, 375, 416, '0'),
(132861, 375, 418, '0'),
(132862, 375, 420, '0'),
(132863, 375, 422, '0'),
(132864, 375, 424, '0'),
(132865, 375, 426, '0'),
(132866, 375, 428, '0'),
(132867, 375, 430, '0'),
(132868, 375, 432, '0'),
(132869, 375, 434, '0'),
(132870, 375, 436, '0'),
(132871, 375, 438, '0'),
(132872, 375, 440, '0'),
(132873, 375, 442, '0'),
(132874, 375, 444, '0'),
(132875, 375, 446, '0'),
(132876, 375, 449, '0'),
(132877, 375, 451, '0'),
(132878, 375, 453, '0'),
(132879, 375, 455, '0'),
(132880, 375, 457, '0'),
(132881, 375, 459, '0'),
(132882, 375, 461, '0'),
(132883, 375, 463, '0'),
(132884, 375, 465, '0'),
(132885, 375, 467, '0'),
(132886, 375, 469, '0'),
(132887, 375, 471, '0'),
(132888, 375, 474, '0'),
(132889, 375, 476, '0'),
(132890, 375, 478, '0'),
(132891, 375, 480, '0'),
(132892, 375, 482, '0'),
(132893, 375, 484, '0'),
(132894, 375, 486, '0'),
(132895, 375, 488, '0'),
(132896, 375, 490, '0'),
(132897, 375, 492, '0'),
(132898, 375, 494, '0'),
(132899, 375, 496, '0'),
(132900, 375, 498, '0'),
(132901, 375, 502, '0'),
(132902, 375, 504, '0'),
(132903, 375, 506, '0'),
(132904, 375, 508, '0'),
(132905, 375, 510, '0'),
(132906, 375, 512, '0'),
(132907, 375, 514, '0'),
(132908, 375, 516, '0'),
(132909, 375, 518, '0'),
(132910, 375, 520, '0'),
(132911, 375, 522, '1'),
(132912, 375, 526, '0.54'),
(132913, 375, 527, '0.31'),
(132914, 375, 529, '6354.67'),
(132915, 375, 530, '2650.44'),
(132916, 375, 531, '2231.8'),
(132917, 375, 533, '0.7'),
(132918, 375, 534, '1440'),
(132919, 375, 535, '170.68'),
(132920, 375, 537, '1'),
(132921, 375, 538, '0.3'),
(132922, 375, 539, '0.59'),
(132923, 375, 541, '0.48'),
(132924, 375, 542, '0.96'),
(132925, 375, 543, '0.15'),
(132926, 375, 544, '0'),
(132927, 375, 545, '0.85'),
(132928, 375, 548, '0.31'),
(132929, 375, 549, '0.01'),
(132930, 375, 551, '0.14'),
(132931, 375, 552, '-0.71'),
(132932, 375, 553, '0.03'),
(132933, 375, 554, '0.48'),
(132934, 375, 556, '0.93'),
(132935, 375, 557, '1.05'),
(132936, 375, 558, '1.15'),
(132937, 375, 559, '0'),
(132938, 375, 560, '0.13'),
(132939, 375, 561, '0'),
(132940, 375, 562, '0'),
(132941, 375, 563, '0'),
(132942, 375, 564, '0'),
(132943, 375, 565, '1.12'),
(132944, 375, 566, '-1.11'),
(132945, 375, 568, '0.06'),
(132946, 375, 569, '0.32'),
(132947, 375, 570, '1'),
(132948, 375, 571, '-1'),
(132949, 375, 572, '0.74'),
(132950, 375, 573, '-0'),
(132951, 375, 574, '-0'),
(132952, 375, 575, '0'),
(132953, 375, 576, '0'),
(132954, 375, 577, '2'),
(132955, 375, 578, '-2'),
(132956, 375, 580, '1.61'),
(132957, 375, 581, '1.83'),
(132958, 375, 582, '2'),
(132959, 375, 583, '0'),
(132960, 375, 584, '0.35'),
(132961, 375, 585, '0'),
(132962, 375, 586, '0'),
(132963, 375, 587, '0'),
(132964, 375, 588, '0'),
(132965, 375, 589, '1.96'),
(132966, 375, 590, '-1.95'),
(132967, 375, 592, '0.18'),
(132968, 375, 593, '0.16'),
(132969, 375, 594, '0.67'),
(132970, 375, 595, '0'),
(132971, 375, 596, '0.01'),
(132972, 375, 597, '-0'),
(132973, 375, 598, '-0.01'),
(132974, 375, 599, '-0'),
(132975, 375, 600, '0'),
(132976, 375, 601, '0.07'),
(132977, 375, 602, '-0.08'),
(132978, 375, 604, '3.72'),
(132979, 375, 605, '2.66'),
(132980, 375, 606, '16.46'),
(132981, 375, 607, '0'),
(132982, 375, 608, '8.09'),
(132983, 375, 609, '-0.01'),
(132984, 375, 610, '0.03'),
(132985, 375, 611, '-0'),
(132986, 375, 612, '0'),
(132987, 375, 613, '15.4'),
(132988, 375, 614, '-15.41'),
(132989, 375, 616, '5.12'),
(132990, 375, 617, '5.31'),
(132991, 375, 618, '16.46'),
(132992, 375, 619, '0'),
(132993, 375, 620, '5.59'),
(132994, 375, 621, '-0.01'),
(132995, 375, 622, '-0'),
(132996, 375, 623, '-0'),
(132997, 375, 624, '0'),
(132998, 375, 625, '5.73'),
(132999, 375, 626, '-6.42'),
(133000, 375, 628, '0'),
(133001, 375, 629, '0'),
(133002, 375, 630, '0'),
(133003, 375, 631, '0'),
(133004, 375, 632, '0'),
(133005, 375, 633, '0'),
(133006, 375, 634, '0'),
(133007, 375, 635, '0'),
(133008, 375, 636, '0'),
(133009, 375, 637, '0'),
(133010, 375, 638, '0'),
(133011, 375, 640, '10.61'),
(133012, 375, 641, '7.96'),
(133013, 375, 642, '64'),
(133014, 375, 643, '0'),
(133015, 375, 644, '67.94'),
(133016, 375, 645, '-0.03'),
(133017, 375, 646, '-0.01'),
(133018, 375, 647, '-0.01'),
(133019, 375, 648, '0'),
(133020, 375, 649, '0'),
(133021, 375, 650, '-8.85'),
(133022, 375, 652, '0.01'),
(133023, 375, 653, '0'),
(133024, 375, 654, '6.21'),
(133025, 375, 655, '0'),
(133026, 375, 656, '0.47'),
(133027, 375, 657, '0.01'),
(133028, 375, 658, '0'),
(133029, 375, 659, '0'),
(133030, 375, 660, '0'),
(133031, 375, 661, '6.21'),
(133032, 375, 662, '0'),
(133033, 375, 777, '66.66'),
(133034, 375, 778, '163792.41'),
(133035, 613, 1, '1'),
(133036, 613, 2, '1'),
(133037, 613, 3, '1'),
(133038, 613, 4, '1'),
(133039, 613, 6, '1'),
(133040, 613, 7, '1'),
(133041, 613, 19, '1'),
(133042, 613, 23, '1'),
(133043, 613, 31, '1'),
(133044, 613, 32, '1'),
(133045, 613, 33, '1'),
(133046, 613, 63, '1'),
(133047, 613, 67, '1'),
(133048, 613, 70, '1'),
(133049, 613, 71, '1'),
(133050, 613, 72, '1'),
(133051, 613, 74, '1'),
(133052, 613, 76, '1'),
(133053, 613, 77, '1'),
(133054, 613, 78, '1'),
(133055, 613, 104, '1'),
(133056, 613, 107, '1'),
(133057, 613, 108, '1'),
(133058, 613, 121, '1'),
(133059, 613, 131, '1'),
(133060, 613, 132, '1'),
(133061, 613, 142, '1'),
(133062, 613, 143, '1'),
(133063, 613, 224, '1'),
(133064, 613, 225, '1'),
(133065, 613, 242, '1'),
(133066, 613, 244, '1'),
(133067, 613, 245, '1'),
(133068, 613, 251, '1'),
(133069, 613, 253, '1'),
(133070, 613, 255, '1'),
(133071, 613, 264, '1'),
(133072, 613, 267, '1'),
(133073, 613, 289, '1'),
(133074, 613, 320, '1'),
(133075, 613, 332, '1'),
(133076, 613, 333, '1'),
(133077, 613, 334, '1'),
(133078, 613, 386, '1'),
(133079, 613, 387, '1'),
(133080, 613, 389, '1'),
(133081, 613, 497, '1'),
(133082, 613, 499, '1'),
(133083, 613, 505, '1'),
(133084, 613, 663, '1'),
(133085, 613, 664, '1'),
(133086, 613, 665, '1'),
(133087, 613, 666, '1'),
(133088, 613, 667, '1'),
(133089, 613, 668, '1'),
(133090, 613, 681, '1'),
(133091, 613, 686, '1'),
(133092, 613, 691, '1'),
(133093, 613, 692, '1'),
(133094, 613, 696, '1'),
(133095, 613, 697, '1'),
(133096, 613, 698, '1'),
(133097, 613, 699, '1'),
(133098, 613, 700, '1'),
(133099, 613, 701, '1'),
(133100, 613, 704, '1'),
(133101, 613, 705, '1'),
(133102, 613, 706, '1'),
(133103, 613, 707, '1'),
(133104, 613, 710, '1'),
(133105, 613, 747, '1'),
(133106, 613, 748, '1'),
(133107, 613, 755, '1'),
(133108, 613, 759, '1'),
(133109, 613, 771, '1'),
(133110, 613, 772, '1'),
(133111, 613, 773, '1'),
(133112, 613, 20, '2'),
(133113, 613, 80, '81'),
(133114, 613, 81, '12'),
(133115, 613, 82, '4'),
(133116, 613, 83, '4'),
(133117, 613, 84, '6.08'),
(133118, 613, 85, '3.33'),
(133119, 613, 86, '2.75'),
(133120, 613, 87, '3.33'),
(133121, 613, 88, '0'),
(133122, 613, 89, '28'),
(133123, 613, 90, '20'),
(133124, 613, 91, '1'),
(133125, 613, 92, '80'),
(133126, 613, 93, '33'),
(133127, 613, 94, '48'),
(133128, 613, 95, '28'),
(133129, 613, 96, '12'),
(133130, 613, 97, '12'),
(133131, 613, 98, '4'),
(133132, 613, 99, '4'),
(133133, 613, 100, '4'),
(133134, 613, 101, '4'),
(133135, 613, 102, '0'),
(133136, 613, 103, '2'),
(133137, 613, 105, '3'),
(133138, 613, 106, '83'),
(133139, 613, 118, '1'),
(133140, 613, 119, '0'),
(133141, 613, 120, '0'),
(133142, 613, 139, '0'),
(133143, 613, 140, '0'),
(133144, 613, 141, '0'),
(133145, 613, 147, '0'),
(133146, 613, 149, '0'),
(133147, 613, 151, '0'),
(133148, 613, 153, '0'),
(133149, 613, 155, '0.01'),
(133150, 613, 157, '0'),
(133151, 613, 160, '0'),
(133152, 613, 164, '0'),
(133153, 613, 166, '0'),
(133154, 613, 169, '0'),
(133155, 613, 171, '0'),
(133156, 613, 175, '0'),
(133157, 613, 177, '0'),
(133158, 613, 179, '0'),
(133159, 613, 181, '0'),
(133160, 613, 183, '0'),
(133161, 613, 185, '0'),
(133162, 613, 187, '0'),
(133163, 613, 189, '0'),
(133164, 613, 191, '0'),
(133165, 613, 193, '0'),
(133166, 613, 195, '0'),
(133167, 613, 197, '0'),
(133168, 613, 199, '0'),
(133169, 613, 201, '0'),
(133170, 613, 203, '0'),
(133171, 613, 205, '0'),
(133172, 613, 207, '0'),
(133173, 613, 209, '0'),
(133174, 613, 211, '0'),
(133175, 613, 213, '0'),
(133176, 613, 215, '0'),
(133177, 613, 217, '0'),
(133178, 613, 219, '0'),
(133179, 613, 221, '0'),
(133180, 613, 223, '0'),
(133181, 613, 233, '0'),
(133182, 613, 237, '0'),
(133183, 613, 239, '0'),
(133184, 613, 241, '0'),
(133185, 613, 243, '0'),
(133186, 613, 246, '0.99'),
(133187, 613, 248, '0'),
(133188, 613, 250, '0'),
(133189, 613, 257, '0'),
(133190, 613, 259, '0'),
(133191, 613, 263, '0'),
(133192, 613, 266, '0.54'),
(133193, 613, 268, '0.54'),
(133194, 613, 270, '0'),
(133195, 613, 272, '0'),
(133196, 613, 274, '0'),
(133197, 613, 276, '0'),
(133198, 613, 278, '0'),
(133199, 613, 302, '0'),
(133200, 613, 304, '0'),
(133201, 613, 306, '0'),
(133202, 613, 308, '0'),
(133203, 613, 310, '0'),
(133204, 613, 312, '0'),
(133205, 613, 314, '0'),
(133206, 613, 316, '0'),
(133207, 613, 318, '0'),
(133208, 613, 385, '1'),
(133209, 613, 392, '0'),
(133210, 613, 394, '0'),
(133211, 613, 396, '0'),
(133212, 613, 398, '0'),
(133213, 613, 400, '0'),
(133214, 613, 402, '0'),
(133215, 613, 404, '0'),
(133216, 613, 406, '0'),
(133217, 613, 408, '0'),
(133218, 613, 410, '0'),
(133219, 613, 412, '0'),
(133220, 613, 414, '0'),
(133221, 613, 416, '0'),
(133222, 613, 418, '0'),
(133223, 613, 420, '0'),
(133224, 613, 422, '0'),
(133225, 613, 424, '0'),
(133226, 613, 426, '0'),
(133227, 613, 428, '0'),
(133228, 613, 430, '0'),
(133229, 613, 432, '0'),
(133230, 613, 434, '0'),
(133231, 613, 436, '0'),
(133232, 613, 438, '0'),
(133233, 613, 440, '0'),
(133234, 613, 442, '0'),
(133235, 613, 444, '0'),
(133236, 613, 446, '0'),
(133237, 613, 449, '0'),
(133238, 613, 451, '0'),
(133239, 613, 453, '0'),
(133240, 613, 455, '0'),
(133241, 613, 457, '0'),
(133242, 613, 459, '0'),
(133243, 613, 461, '0'),
(133244, 613, 463, '0'),
(133245, 613, 465, '0'),
(133246, 613, 467, '0'),
(133247, 613, 469, '0'),
(133248, 613, 471, '0'),
(133249, 613, 474, '0'),
(133250, 613, 476, '0'),
(133251, 613, 478, '0'),
(133252, 613, 480, '0'),
(133253, 613, 482, '0'),
(133254, 613, 484, '0'),
(133255, 613, 486, '0'),
(133256, 613, 488, '0'),
(133257, 613, 490, '0'),
(133258, 613, 492, '0'),
(133259, 613, 494, '0'),
(133260, 613, 496, '0'),
(133261, 613, 498, '0'),
(133262, 613, 502, '0'),
(133263, 613, 504, '0'),
(133264, 613, 506, '0'),
(133265, 613, 508, '0'),
(133266, 613, 510, '0'),
(133267, 613, 512, '0'),
(133268, 613, 514, '0'),
(133269, 613, 516, '0'),
(133270, 613, 518, '0'),
(133271, 613, 520, '0'),
(133272, 613, 522, '1'),
(133273, 613, 526, '1'),
(133274, 613, 527, '0.03'),
(133275, 613, 529, '1005.18'),
(133276, 613, 530, '260.28'),
(133277, 613, 531, '121.18'),
(133278, 613, 533, '0.37'),
(133279, 613, 534, '45.22'),
(133280, 613, 535, '170.68'),
(133281, 613, 537, '0.98'),
(133282, 613, 538, '0.29'),
(133283, 613, 539, '0.58'),
(133284, 613, 541, '0.62'),
(133285, 613, 542, '0.75'),
(133286, 613, 543, '0.79'),
(133287, 613, 544, '0.18'),
(133288, 613, 545, '0.03'),
(133289, 613, 548, '0.64'),
(133290, 613, 549, '0.05'),
(133291, 613, 551, '0.51'),
(133292, 613, 552, '0.58'),
(133293, 613, 553, '0.13'),
(133294, 613, 554, '1.12'),
(133295, 613, 556, '0.83'),
(133296, 613, 557, '0.8'),
(133297, 613, 558, '1.78'),
(133298, 613, 559, '0'),
(133299, 613, 560, '0.6'),
(133300, 613, 561, '0.01'),
(133301, 613, 562, '0'),
(133302, 613, 563, '0'),
(133303, 613, 564, '0'),
(133304, 613, 565, '1.71'),
(133305, 613, 566, '-1.69'),
(133306, 613, 568, '-0.02'),
(133307, 613, 569, '0'),
(133308, 613, 570, '1'),
(133309, 613, 571, '-1'),
(133310, 613, 572, '0.69'),
(133311, 613, 573, '-0'),
(133312, 613, 574, '-0'),
(133313, 613, 575, '0'),
(133314, 613, 576, '0'),
(133315, 613, 577, '2'),
(133316, 613, 578, '-2'),
(133317, 613, 580, '1.5'),
(133318, 613, 581, '1.8'),
(133319, 613, 582, '2'),
(133320, 613, 583, '0'),
(133321, 613, 584, '0.5'),
(133322, 613, 585, '0.02'),
(133323, 613, 586, '0.01'),
(133324, 613, 587, '0.01'),
(133325, 613, 588, '0'),
(133326, 613, 589, '1.93'),
(133327, 613, 590, '-1.87'),
(133328, 613, 592, '0.48'),
(133329, 613, 593, '0.48'),
(133330, 613, 594, '0.67'),
(133331, 613, 595, '0'),
(133332, 613, 596, '0.01'),
(133333, 613, 597, '-0'),
(133334, 613, 598, '-0.04'),
(133335, 613, 599, '-0'),
(133336, 613, 600, '0'),
(133337, 613, 601, '0.07'),
(133338, 613, 602, '-0.08'),
(133339, 613, 604, '2.67'),
(133340, 613, 605, '1.02'),
(133341, 613, 606, '16'),
(133342, 613, 607, '0'),
(133343, 613, 608, '9.41'),
(133344, 613, 609, '-0.16'),
(133345, 613, 610, '-0.02'),
(133346, 613, 611, '-0.03'),
(133347, 613, 612, '0'),
(133348, 613, 613, '14.97'),
(133349, 613, 614, '-15'),
(133350, 613, 616, '5.47'),
(133351, 613, 617, '4.5'),
(133352, 613, 618, '16'),
(133353, 613, 619, '0'),
(133354, 613, 620, '12.35'),
(133355, 613, 621, '-0.4'),
(133356, 613, 622, '-0.13'),
(133357, 613, 623, '-0.29'),
(133358, 613, 624, '0'),
(133359, 613, 625, '2.91'),
(133360, 613, 626, '-5.51'),
(133361, 613, 628, '0'),
(133362, 613, 629, '0'),
(133363, 613, 630, '0'),
(133364, 613, 631, '0'),
(133365, 613, 632, '0'),
(133366, 613, 633, '0'),
(133367, 613, 634, '0'),
(133368, 613, 635, '0'),
(133369, 613, 636, '0'),
(133370, 613, 637, '0'),
(133371, 613, 638, '0'),
(133372, 613, 640, '40.47'),
(133373, 613, 641, '37.92'),
(133374, 613, 642, '64'),
(133375, 613, 643, '0'),
(133376, 613, 644, '202.86'),
(133377, 613, 645, '-0.46'),
(133378, 613, 646, '-0.09'),
(133379, 613, 647, '-0.5'),
(133380, 613, 648, '0'),
(133381, 613, 649, '0'),
(133382, 613, 650, '-7.35'),
(133383, 613, 652, '0.11'),
(133384, 613, 653, '0'),
(133385, 613, 654, '9.72'),
(133386, 613, 655, '0'),
(133387, 613, 656, '1.85'),
(133388, 613, 657, '0.11'),
(133389, 613, 658, '0.01'),
(133390, 613, 659, '0.01'),
(133391, 613, 660, '0'),
(133392, 613, 661, '9.72'),
(133393, 613, 662, '0'),
(133394, 613, 777, '947.98'),
(133395, 613, 778, '145028.25'),
(133396, 254, 1, '1'),
(133397, 254, 2, '1'),
(133398, 254, 3, '1'),
(133399, 254, 4, '1'),
(133400, 254, 6, '1'),
(133401, 254, 7, '1'),
(133402, 254, 19, '1'),
(133403, 254, 23, '1'),
(133404, 254, 31, '1'),
(133405, 254, 32, '1'),
(133406, 254, 33, '1'),
(133407, 254, 63, '1'),
(133408, 254, 67, '1'),
(133409, 254, 70, '1'),
(133410, 254, 71, '1'),
(133411, 254, 72, '1'),
(133412, 254, 74, '1'),
(133413, 254, 76, '1'),
(133414, 254, 77, '1'),
(133415, 254, 104, '1'),
(133416, 254, 107, '1'),
(133417, 254, 108, '1'),
(133418, 254, 121, '1'),
(133419, 254, 131, '1'),
(133420, 254, 132, '1'),
(133421, 254, 142, '1'),
(133422, 254, 143, '1'),
(133423, 254, 224, '1'),
(133424, 254, 225, '1'),
(133425, 254, 242, '1'),
(133426, 254, 244, '1'),
(133427, 254, 245, '1'),
(133428, 254, 251, '1'),
(133429, 254, 253, '1'),
(133430, 254, 255, '1'),
(133431, 254, 264, '1'),
(133432, 254, 267, '1'),
(133433, 254, 289, '1'),
(133434, 254, 320, '1'),
(133435, 254, 321, '1'),
(133436, 254, 325, '1'),
(133437, 254, 332, '1'),
(133438, 254, 333, '1'),
(133439, 254, 384, '1'),
(133440, 254, 387, '1'),
(133441, 254, 389, '1'),
(133442, 254, 505, '1'),
(133443, 254, 663, '1'),
(133444, 254, 664, '1'),
(133445, 254, 665, '1'),
(133446, 254, 666, '1'),
(133447, 254, 667, '1'),
(133448, 254, 668, '1'),
(133449, 254, 669, '1'),
(133450, 254, 681, '1'),
(133451, 254, 684, '1'),
(133452, 254, 696, '1'),
(133453, 254, 697, '1'),
(133454, 254, 699, '1'),
(133455, 254, 700, '1'),
(133456, 254, 701, '1'),
(133457, 254, 704, '1'),
(133458, 254, 705, '1'),
(133459, 254, 706, '1'),
(133460, 254, 707, '1'),
(133461, 254, 710, '1'),
(133462, 254, 747, '1'),
(133463, 254, 748, '1'),
(133464, 254, 755, '1'),
(133465, 254, 756, '1'),
(133466, 254, 771, '1'),
(133467, 254, 772, '1'),
(133468, 254, 773, '1'),
(133469, 254, 20, '2'),
(133470, 254, 80, '64'),
(133471, 254, 81, '16'),
(133472, 254, 82, '4'),
(133473, 254, 83, '4'),
(133474, 254, 84, '6.19'),
(133475, 254, 85, '3.38'),
(133476, 254, 86, '2.81'),
(133477, 254, 87, '3.38'),
(133478, 254, 88, '0'),
(133479, 254, 89, '36'),
(133480, 254, 90, '28'),
(133481, 254, 91, '1'),
(133482, 254, 92, '108'),
(133483, 254, 93, '45'),
(133484, 254, 94, '64'),
(133485, 254, 95, '36'),
(133486, 254, 96, '16'),
(133487, 254, 97, '16'),
(133488, 254, 98, '4'),
(133489, 254, 99, '4'),
(133490, 254, 100, '4'),
(133491, 254, 101, '4'),
(133492, 254, 102, '0'),
(133493, 254, 103, '2'),
(133494, 254, 105, '3'),
(133495, 254, 106, '66'),
(133496, 254, 118, '1'),
(133497, 254, 119, '0'),
(133498, 254, 120, '0'),
(133499, 254, 139, '0'),
(133500, 254, 140, '0'),
(133501, 254, 141, '0'),
(133502, 254, 147, '0'),
(133503, 254, 149, '0'),
(133504, 254, 151, '0'),
(133505, 254, 153, '0'),
(133506, 254, 155, '0'),
(133507, 254, 157, '0'),
(133508, 254, 160, '0'),
(133509, 254, 164, '0'),
(133510, 254, 166, '0'),
(133511, 254, 169, '0'),
(133512, 254, 171, '0'),
(133513, 254, 175, '0'),
(133514, 254, 177, '0'),
(133515, 254, 179, '0'),
(133516, 254, 181, '0'),
(133517, 254, 183, '0'),
(133518, 254, 185, '0'),
(133519, 254, 187, '0'),
(133520, 254, 189, '0'),
(133521, 254, 191, '0'),
(133522, 254, 193, '0'),
(133523, 254, 195, '0'),
(133524, 254, 197, '0'),
(133525, 254, 199, '0'),
(133526, 254, 201, '0'),
(133527, 254, 203, '0'),
(133528, 254, 205, '0'),
(133529, 254, 207, '0'),
(133530, 254, 209, '0'),
(133531, 254, 211, '0'),
(133532, 254, 213, '0'),
(133533, 254, 215, '0'),
(133534, 254, 217, '0'),
(133535, 254, 219, '0'),
(133536, 254, 221, '0'),
(133537, 254, 223, '0'),
(133538, 254, 233, '0'),
(133539, 254, 237, '0'),
(133540, 254, 239, '0'),
(133541, 254, 241, '0'),
(133542, 254, 243, '0'),
(133543, 254, 246, '0.99'),
(133544, 254, 248, '0'),
(133545, 254, 250, '0'),
(133546, 254, 257, '0'),
(133547, 254, 259, '0'),
(133548, 254, 263, '0'),
(133549, 254, 266, '0.3'),
(133550, 254, 268, '0.3'),
(133551, 254, 270, '0'),
(133552, 254, 272, '0'),
(133553, 254, 274, '0'),
(133554, 254, 276, '0'),
(133555, 254, 278, '0'),
(133556, 254, 302, '0'),
(133557, 254, 304, '0'),
(133558, 254, 306, '0'),
(133559, 254, 308, '0'),
(133560, 254, 310, '0'),
(133561, 254, 312, '0'),
(133562, 254, 314, '0'),
(133563, 254, 316, '0'),
(133564, 254, 318, '0'),
(133565, 254, 385, '3'),
(133566, 254, 392, '0'),
(133567, 254, 394, '0'),
(133568, 254, 396, '0'),
(133569, 254, 398, '0'),
(133570, 254, 400, '0'),
(133571, 254, 402, '0'),
(133572, 254, 404, '0'),
(133573, 254, 406, '0'),
(133574, 254, 408, '0'),
(133575, 254, 410, '0'),
(133576, 254, 412, '0'),
(133577, 254, 414, '0'),
(133578, 254, 416, '0'),
(133579, 254, 418, '0'),
(133580, 254, 420, '0'),
(133581, 254, 422, '0'),
(133582, 254, 424, '0'),
(133583, 254, 426, '0'),
(133584, 254, 428, '0'),
(133585, 254, 430, '0'),
(133586, 254, 432, '0'),
(133587, 254, 434, '0'),
(133588, 254, 436, '0'),
(133589, 254, 438, '0'),
(133590, 254, 440, '0'),
(133591, 254, 442, '0'),
(133592, 254, 444, '0'),
(133593, 254, 446, '0'),
(133594, 254, 449, '0'),
(133595, 254, 451, '0'),
(133596, 254, 453, '0'),
(133597, 254, 455, '0'),
(133598, 254, 457, '0'),
(133599, 254, 459, '0'),
(133600, 254, 461, '0'),
(133601, 254, 463, '0'),
(133602, 254, 465, '0'),
(133603, 254, 467, '0'),
(133604, 254, 469, '0'),
(133605, 254, 471, '0'),
(133606, 254, 474, '0'),
(133607, 254, 476, '0'),
(133608, 254, 478, '0'),
(133609, 254, 480, '0'),
(133610, 254, 482, '0'),
(133611, 254, 484, '0'),
(133612, 254, 486, '0'),
(133613, 254, 488, '0'),
(133614, 254, 490, '0'),
(133615, 254, 492, '0'),
(133616, 254, 494, '0'),
(133617, 254, 496, '0'),
(133618, 254, 498, '0'),
(133619, 254, 502, '0'),
(133620, 254, 504, '0'),
(133621, 254, 506, '0'),
(133622, 254, 508, '0'),
(133623, 254, 510, '0'),
(133624, 254, 512, '0'),
(133625, 254, 514, '0'),
(133626, 254, 516, '0'),
(133627, 254, 518, '0'),
(133628, 254, 520, '0'),
(133629, 254, 522, '1'),
(133630, 254, 526, '0.89'),
(133631, 254, 527, '0'),
(133632, 254, 529, '9902.8'),
(133633, 254, 530, '1397.75'),
(133634, 254, 531, '985'),
(133635, 254, 533, '0.7'),
(133636, 254, 534, '1289.1'),
(133637, 254, 535, '146.13'),
(133638, 254, 537, '1'),
(133639, 254, 538, '0.29'),
(133640, 254, 539, '1'),
(133641, 254, 541, '0.52'),
(133642, 254, 542, '0.97'),
(133643, 254, 543, '0.89'),
(133644, 254, 544, '0'),
(133645, 254, 545, '0.11'),
(133646, 254, 548, '0.3'),
(133647, 254, 549, '0'),
(133648, 254, 551, '0.89'),
(133649, 254, 552, '-0.11'),
(133650, 254, 553, '0'),
(133651, 254, 554, '0'),
(133652, 254, 556, '0'),
(133653, 254, 557, '0'),
(133654, 254, 558, '0'),
(133655, 254, 559, '0'),
(133656, 254, 560, '0'),
(133657, 254, 561, '0'),
(133658, 254, 562, '0'),
(133659, 254, 563, '0'),
(133660, 254, 564, '0'),
(133661, 254, 565, '0'),
(133662, 254, 566, '0'),
(133663, 254, 568, '0'),
(133664, 254, 569, '0'),
(133665, 254, 570, '0.89'),
(133666, 254, 571, '0'),
(133667, 254, 572, '0'),
(133668, 254, 573, '0'),
(133669, 254, 574, '0'),
(133670, 254, 575, '0'),
(133671, 254, 576, '0'),
(133672, 254, 577, '0.89'),
(133673, 254, 578, '0'),
(133674, 254, 580, '0'),
(133675, 254, 581, '0'),
(133676, 254, 582, '1.78'),
(133677, 254, 583, '0'),
(133678, 254, 584, '0.01'),
(133679, 254, 585, '0'),
(133680, 254, 586, '0'),
(133681, 254, 587, '0'),
(133682, 254, 588, '0'),
(133683, 254, 589, '1.78'),
(133684, 254, 590, '0'),
(133685, 254, 592, '0.6'),
(133686, 254, 593, '0.6'),
(133687, 254, 594, '0.77'),
(133688, 254, 595, '0'),
(133689, 254, 596, '0'),
(133690, 254, 597, '-0'),
(133691, 254, 598, '-0.09'),
(133692, 254, 599, '-0'),
(133693, 254, 600, '0'),
(133694, 254, 601, '0.15'),
(133695, 254, 602, '-0.05'),
(133696, 254, 604, '8.13'),
(133697, 254, 605, '9.11'),
(133698, 254, 606, '23.04'),
(133699, 254, 607, '0'),
(133700, 254, 608, '31.16'),
(133701, 254, 609, '0.03'),
(133702, 254, 610, '0.03'),
(133703, 254, 611, '-0'),
(133704, 254, 612, '0'),
(133705, 254, 613, '21.54'),
(133706, 254, 614, '-21.73'),
(133707, 254, 616, '11.22'),
(133708, 254, 617, '11.21'),
(133709, 254, 618, '23.04'),
(133710, 254, 619, '0'),
(133711, 254, 620, '13.16'),
(133712, 254, 621, '0.04'),
(133713, 254, 622, '-0'),
(133714, 254, 623, '-0.01'),
(133715, 254, 624, '0'),
(133716, 254, 625, '19.13'),
(133717, 254, 626, '-16.97'),
(133718, 254, 628, '0'),
(133719, 254, 629, '0'),
(133720, 254, 630, '0'),
(133721, 254, 631, '0'),
(133722, 254, 632, '0'),
(133723, 254, 633, '0'),
(133724, 254, 634, '0'),
(133725, 254, 635, '0'),
(133726, 254, 636, '0'),
(133727, 254, 637, '0'),
(133728, 254, 638, '0'),
(133729, 254, 640, '96'),
(133730, 254, 641, '96'),
(133731, 254, 642, '96'),
(133732, 254, 643, '0'),
(133733, 254, 644, '0'),
(133734, 254, 645, '0'),
(133735, 254, 646, '0'),
(133736, 254, 647, '0'),
(133737, 254, 648, '0'),
(133738, 254, 649, '0'),
(133739, 254, 650, '0'),
(133740, 254, 652, '0'),
(133741, 254, 653, '0'),
(133742, 254, 654, '0'),
(133743, 254, 655, '0'),
(133744, 254, 656, '0'),
(133745, 254, 657, '0'),
(133746, 254, 658, '0'),
(133747, 254, 659, '0'),
(133748, 254, 660, '0'),
(133749, 254, 661, '0'),
(133750, 254, 662, '0'),
(133751, 254, 777, '25.09'),
(133752, 254, 778, '67874.15'),
(133753, 521, 1, '1'),
(133754, 521, 2, '1'),
(133755, 521, 3, '1'),
(133756, 521, 4, '1'),
(133757, 521, 6, '1'),
(133758, 521, 7, '1'),
(133759, 521, 12, '1'),
(133760, 521, 16, '1'),
(133761, 521, 18, '1'),
(133762, 521, 19, '1'),
(133763, 521, 23, '1'),
(133764, 521, 31, '1'),
(133765, 521, 32, '1'),
(133766, 521, 33, '1'),
(133767, 521, 76, '1'),
(133768, 521, 77, '1'),
(133769, 521, 78, '1'),
(133770, 521, 104, '1'),
(133771, 521, 107, '1'),
(133772, 521, 108, '1'),
(133773, 521, 121, '1'),
(133774, 521, 131, '1'),
(133775, 521, 133, '1'),
(133776, 521, 142, '1'),
(133777, 521, 143, '1'),
(133778, 521, 144, '1'),
(133779, 521, 167, '1'),
(133780, 521, 168, '1'),
(133781, 521, 170, '1'),
(133782, 521, 208, '1'),
(133783, 521, 320, '1'),
(133784, 521, 332, '1'),
(133785, 521, 333, '1'),
(133786, 521, 335, '1'),
(133787, 521, 338, '1'),
(133788, 521, 344, '1'),
(133789, 521, 352, '1'),
(133790, 521, 353, '1'),
(133791, 521, 355, '1'),
(133792, 521, 384, '1'),
(133793, 521, 387, '1'),
(133794, 521, 389, '1'),
(133795, 521, 505, '1'),
(133796, 521, 507, '1'),
(133797, 521, 663, '1'),
(133798, 521, 664, '1'),
(133799, 521, 681, '1'),
(133800, 521, 682, '1'),
(133801, 521, 691, '1'),
(133802, 521, 695, '1'),
(133803, 521, 700, '1'),
(133804, 521, 701, '1'),
(133805, 521, 702, '1'),
(133806, 521, 704, '1'),
(133807, 521, 705, '1'),
(133808, 521, 706, '1'),
(133809, 521, 707, '1'),
(133810, 521, 721, '1'),
(133811, 521, 722, '1'),
(133812, 521, 741, '1'),
(133813, 521, 747, '1'),
(133814, 521, 771, '1'),
(133815, 521, 774, '1'),
(133816, 521, 20, '2'),
(133817, 521, 80, '29'),
(133818, 521, 81, '5'),
(133819, 521, 82, '5'),
(133820, 521, 83, '8'),
(133821, 521, 84, '4.31'),
(133822, 521, 85, '4.31'),
(133823, 521, 87, '4.31'),
(133824, 521, 89, '8'),
(133825, 521, 90, '5'),
(133826, 521, 91, '1'),
(133827, 521, 92, '28'),
(133828, 521, 93, '16'),
(133829, 521, 94, '13'),
(133830, 521, 95, '8'),
(133831, 521, 96, '1'),
(133832, 521, 97, '1'),
(133833, 521, 98, '1'),
(133834, 521, 99, '1'),
(133835, 521, 100, '1'),
(133836, 521, 101, '8'),
(133837, 521, 103, '3'),
(133838, 521, 105, '3'),
(133839, 521, 106, '31'),
(133840, 521, 118, '2'),
(133841, 521, 119, '1'),
(133842, 521, 139, '0'),
(133843, 521, 140, '0'),
(133844, 521, 141, '0'),
(133845, 521, 147, '0'),
(133846, 521, 149, '0'),
(133847, 521, 151, '0'),
(133848, 521, 153, '0'),
(133849, 521, 155, '0.05'),
(133850, 521, 157, '0'),
(133851, 521, 160, '0'),
(133852, 521, 164, '0'),
(133853, 521, 166, '0'),
(133854, 521, 169, '0.84'),
(133855, 521, 171, '0.84'),
(133856, 521, 175, '0'),
(133857, 521, 177, '0'),
(133858, 521, 179, '0'),
(133859, 521, 181, '0'),
(133860, 521, 183, '0'),
(133861, 521, 185, '0'),
(133862, 521, 187, '0'),
(133863, 521, 189, '0'),
(133864, 521, 191, '0'),
(133865, 521, 193, '0'),
(133866, 521, 195, '0'),
(133867, 521, 197, '0'),
(133868, 521, 199, '0'),
(133869, 521, 201, '0'),
(133870, 521, 203, '0'),
(133871, 521, 205, '0'),
(133872, 521, 207, '0'),
(133873, 521, 209, '0'),
(133874, 521, 211, '0'),
(133875, 521, 213, '0.1'),
(133876, 521, 215, '0.1'),
(133877, 521, 217, '0'),
(133878, 521, 219, '0'),
(133879, 521, 221, '0'),
(133880, 521, 223, '0'),
(133881, 521, 233, '0'),
(133882, 521, 237, '0'),
(133883, 521, 239, '0'),
(133884, 521, 241, '0'),
(133885, 521, 243, '0'),
(133886, 521, 246, '0'),
(133887, 521, 248, '0'),
(133888, 521, 250, '0'),
(133889, 521, 257, '0'),
(133890, 521, 259, '0'),
(133891, 521, 263, '0'),
(133892, 521, 266, '0'),
(133893, 521, 268, '0'),
(133894, 521, 270, '0'),
(133895, 521, 272, '0'),
(133896, 521, 274, '0'),
(133897, 521, 276, '0'),
(133898, 521, 278, '0'),
(133899, 521, 302, '0'),
(133900, 521, 304, '0'),
(133901, 521, 306, '0'),
(133902, 521, 308, '0'),
(133903, 521, 310, '0'),
(133904, 521, 312, '0'),
(133905, 521, 314, '0'),
(133906, 521, 316, '0'),
(133907, 521, 318, '0'),
(133908, 521, 385, '2'),
(133909, 521, 392, '0'),
(133910, 521, 394, '0'),
(133911, 521, 396, '0'),
(133912, 521, 398, '0'),
(133913, 521, 400, '0'),
(133914, 521, 402, '0'),
(133915, 521, 404, '0'),
(133916, 521, 406, '0'),
(133917, 521, 408, '0'),
(133918, 521, 410, '0'),
(133919, 521, 412, '0'),
(133920, 521, 414, '0'),
(133921, 521, 416, '0'),
(133922, 521, 418, '0'),
(133923, 521, 420, '0'),
(133924, 521, 422, '0'),
(133925, 521, 424, '0'),
(133926, 521, 426, '0'),
(133927, 521, 428, '0'),
(133928, 521, 430, '0'),
(133929, 521, 432, '0'),
(133930, 521, 434, '0'),
(133931, 521, 436, '0'),
(133932, 521, 438, '0'),
(133933, 521, 440, '0'),
(133934, 521, 442, '0'),
(133935, 521, 444, '0'),
(133936, 521, 446, '0'),
(133937, 521, 449, '0'),
(133938, 521, 451, '0'),
(133939, 521, 453, '0'),
(133940, 521, 455, '0'),
(133941, 521, 457, '0'),
(133942, 521, 459, '0'),
(133943, 521, 461, '0'),
(133944, 521, 463, '0'),
(133945, 521, 465, '0'),
(133946, 521, 467, '0'),
(133947, 521, 469, '0'),
(133948, 521, 471, '0'),
(133949, 521, 474, '0'),
(133950, 521, 476, '0'),
(133951, 521, 478, '0'),
(133952, 521, 480, '0'),
(133953, 521, 482, '0'),
(133954, 521, 484, '0'),
(133955, 521, 486, '0'),
(133956, 521, 488, '0'),
(133957, 521, 490, '0'),
(133958, 521, 492, '0'),
(133959, 521, 494, '0'),
(133960, 521, 496, '0'),
(133961, 521, 498, '0'),
(133962, 521, 502, '0'),
(133963, 521, 504, '0'),
(133964, 521, 506, '0'),
(133965, 521, 508, '0'),
(133966, 521, 510, '0'),
(133967, 521, 512, '0'),
(133968, 521, 514, '0'),
(133969, 521, 516, '0'),
(133970, 521, 518, '0'),
(133971, 521, 520, '0'),
(133972, 521, 522, '1'),
(133973, 521, 526, '1'),
(133974, 521, 527, '0.71'),
(133975, 521, 529, '123.8'),
(133976, 521, 530, '123.8'),
(133977, 521, 531, '123.8'),
(133978, 521, 533, '0.9'),
(133979, 521, 534, '104.24'),
(133980, 521, 535, '47.94'),
(133981, 521, 537, '0.91'),
(133982, 521, 538, '0.21'),
(133983, 521, 539, '0.41'),
(133984, 521, 541, '0'),
(133985, 521, 542, '0'),
(133986, 521, 543, '1'),
(133987, 521, 544, '0'),
(133988, 521, 545, '0'),
(133989, 521, 548, '0.29'),
(133990, 521, 549, '0'),
(133991, 521, 551, '1'),
(133992, 521, 552, '0.96'),
(133993, 521, 553, '0.05'),
(133994, 521, 554, '0.08'),
(133995, 521, 556, '1.81'),
(133996, 521, 557, '1.93'),
(133997, 521, 558, '1.93'),
(133998, 521, 559, '0'),
(133999, 521, 560, '0.16'),
(134000, 521, 561, '0.05'),
(134001, 521, 562, '0.06'),
(134002, 521, 563, '0.04'),
(134003, 521, 564, '0'),
(134004, 521, 565, '1.52'),
(134005, 521, 566, '0'),
(134006, 521, 568, '0.03'),
(134007, 521, 569, '0.76'),
(134008, 521, 570, '1'),
(134009, 521, 571, '-0.96'),
(134010, 521, 572, '0.89'),
(134011, 521, 573, '0.03'),
(134012, 521, 574, '0.03'),
(134013, 521, 575, '0'),
(134014, 521, 576, '0'),
(134015, 521, 577, '1.96'),
(134016, 521, 578, '-1.93'),
(134017, 521, 580, '1.82'),
(134018, 521, 581, '1.93'),
(134019, 521, 582, '2'),
(134020, 521, 583, '0'),
(134021, 521, 584, '0.16'),
(134022, 521, 585, '0.05'),
(134023, 521, 586, '0.08'),
(134024, 521, 587, '0.03'),
(134025, 521, 588, '0'),
(134026, 521, 589, '1.52'),
(134027, 521, 590, '0'),
(134028, 521, 592, '0.28'),
(134029, 521, 593, '0.3'),
(134030, 521, 594, '0.31'),
(134031, 521, 595, '0'),
(134032, 521, 596, '0'),
(134033, 521, 597, '0.01'),
(134034, 521, 598, '0.1'),
(134035, 521, 599, '0.01'),
(134036, 521, 600, '0'),
(134037, 521, 601, '0.08'),
(134038, 521, 602, '0'),
(134039, 521, 604, '6.97'),
(134040, 521, 605, '7.75'),
(134041, 521, 606, '13.67'),
(134042, 521, 607, '0'),
(134043, 521, 608, '16.46'),
(134044, 521, 609, '-0.03'),
(134045, 521, 610, '-0.03'),
(134046, 521, 611, '-0.06'),
(134047, 521, 612, '0'),
(134048, 521, 613, '11.4'),
(134049, 521, 614, '-11.49'),
(134050, 521, 616, '7.8'),
(134051, 521, 617, '8.5'),
(134052, 521, 618, '13.67'),
(134053, 521, 619, '0'),
(134054, 521, 620, '12.06'),
(134055, 521, 621, '-0.04'),
(134056, 521, 622, '-0.1'),
(134057, 521, 623, '-0.05'),
(134058, 521, 624, '0'),
(134059, 521, 625, '9.81'),
(134060, 521, 626, '-9.67'),
(134061, 521, 628, '1'),
(134062, 521, 629, '1'),
(134063, 521, 630, '1'),
(134064, 521, 631, '0'),
(134065, 521, 632, '0'),
(134066, 521, 633, '0'),
(134067, 521, 634, '0'),
(134068, 521, 635, '0'),
(134069, 521, 636, '0'),
(134070, 521, 637, '0'),
(134071, 521, 638, '0'),
(134072, 521, 640, '3.68'),
(134073, 521, 641, '3.89'),
(134074, 521, 642, '4'),
(134075, 521, 643, '0'),
(134076, 521, 644, '0.6'),
(134077, 521, 645, '0.1'),
(134078, 521, 646, '0.1'),
(134079, 521, 647, '0.07'),
(134080, 521, 648, '0'),
(134081, 521, 649, '1'),
(134082, 521, 650, '0'),
(134083, 521, 652, '0'),
(134084, 521, 653, '0'),
(134085, 521, 654, '0'),
(134086, 521, 655, '0'),
(134087, 521, 656, '0'),
(134088, 521, 657, '0'),
(134089, 521, 658, '0'),
(134090, 521, 659, '0'),
(134091, 521, 660, '0'),
(134092, 521, 661, '0'),
(134093, 521, 662, '0'),
(134094, 521, 777, '268.51'),
(134095, 521, 778, '525666.85'),
(134096, 1392, 1, '1'),
(134097, 1392, 2, '1'),
(134098, 1392, 3, '1'),
(134099, 1392, 4, '1'),
(134100, 1392, 6, '1'),
(134101, 1392, 7, '1'),
(134102, 1392, 19, '1'),
(134103, 1392, 23, '1'),
(134104, 1392, 31, '1'),
(134105, 1392, 32, '1'),
(134106, 1392, 33, '1'),
(134107, 1392, 63, '1'),
(134108, 1392, 65, '1'),
(134109, 1392, 70, '1'),
(134110, 1392, 71, '1'),
(134111, 1392, 74, '1'),
(134112, 1392, 76, '1'),
(134113, 1392, 77, '1'),
(134114, 1392, 78, '1'),
(134115, 1392, 104, '1'),
(134116, 1392, 107, '1'),
(134117, 1392, 108, '1'),
(134118, 1392, 121, '1'),
(134119, 1392, 131, '1'),
(134120, 1392, 132, '1'),
(134121, 1392, 142, '1'),
(134122, 1392, 143, '1'),
(134123, 1392, 224, '1'),
(134124, 1392, 225, '1'),
(134125, 1392, 242, '1'),
(134126, 1392, 244, '1'),
(134127, 1392, 245, '1'),
(134128, 1392, 251, '1'),
(134129, 1392, 253, '1'),
(134130, 1392, 255, '1'),
(134131, 1392, 289, '1'),
(134132, 1392, 320, '1'),
(134133, 1392, 332, '1'),
(134134, 1392, 333, '1'),
(134135, 1392, 386, '1'),
(134136, 1392, 387, '1'),
(134137, 1392, 389, '1'),
(134138, 1392, 497, '1'),
(134139, 1392, 499, '1'),
(134140, 1392, 505, '1'),
(134141, 1392, 663, '1'),
(134142, 1392, 664, '1'),
(134143, 1392, 681, '1'),
(134144, 1392, 682, '1'),
(134145, 1392, 683, '1'),
(134146, 1392, 686, '1'),
(134147, 1392, 691, '1'),
(134148, 1392, 692, '1'),
(134149, 1392, 693, '1'),
(134150, 1392, 696, '1'),
(134151, 1392, 697, '1'),
(134152, 1392, 700, '1'),
(134153, 1392, 701, '1'),
(134154, 1392, 704, '1'),
(134155, 1392, 705, '1'),
(134156, 1392, 706, '1'),
(134157, 1392, 707, '1'),
(134158, 1392, 710, '1'),
(134159, 1392, 747, '1'),
(134160, 1392, 771, '1'),
(134161, 1392, 772, '1'),
(134162, 1392, 773, '1'),
(134163, 1392, 20, '2'),
(134164, 1392, 80, '8'),
(134165, 1392, 81, '3'),
(134166, 1392, 82, '2'),
(134167, 1392, 83, '4'),
(134168, 1392, 84, '3.67'),
(134169, 1392, 85, '2.33'),
(134170, 1392, 86, '1.33'),
(134171, 1392, 87, '2.33'),
(134172, 1392, 88, '0'),
(134173, 1392, 89, '6'),
(134174, 1392, 90, '0'),
(134175, 1392, 91, '1'),
(134176, 1392, 92, '7'),
(134177, 1392, 93, '2'),
(134178, 1392, 94, '6'),
(134179, 1392, 95, '6'),
(134180, 1392, 96, '3'),
(134181, 1392, 97, '3'),
(134182, 1392, 98, '2'),
(134183, 1392, 99, '2'),
(134184, 1392, 100, '2'),
(134185, 1392, 101, '4'),
(134186, 1392, 102, '0'),
(134187, 1392, 103, '2'),
(134188, 1392, 105, '3'),
(134189, 1392, 106, '10'),
(134190, 1392, 118, '1'),
(134191, 1392, 119, '0'),
(134192, 1392, 120, '0'),
(134193, 1392, 139, '0'),
(134194, 1392, 140, '0'),
(134195, 1392, 141, '0'),
(134196, 1392, 147, '0'),
(134197, 1392, 149, '0'),
(134198, 1392, 151, '0'),
(134199, 1392, 153, '0'),
(134200, 1392, 155, '0.11'),
(134201, 1392, 157, '0'),
(134202, 1392, 160, '0'),
(134203, 1392, 164, '0'),
(134204, 1392, 166, '0'),
(134205, 1392, 169, '0'),
(134206, 1392, 171, '0'),
(134207, 1392, 175, '0'),
(134208, 1392, 177, '0'),
(134209, 1392, 179, '0'),
(134210, 1392, 181, '0'),
(134211, 1392, 183, '0'),
(134212, 1392, 185, '0'),
(134213, 1392, 187, '0'),
(134214, 1392, 189, '0'),
(134215, 1392, 191, '0'),
(134216, 1392, 193, '0'),
(134217, 1392, 195, '0'),
(134218, 1392, 197, '0'),
(134219, 1392, 199, '0'),
(134220, 1392, 201, '0'),
(134221, 1392, 203, '0'),
(134222, 1392, 205, '0'),
(134223, 1392, 207, '0'),
(134224, 1392, 209, '0'),
(134225, 1392, 211, '0'),
(134226, 1392, 213, '0'),
(134227, 1392, 215, '0'),
(134228, 1392, 217, '0'),
(134229, 1392, 219, '0'),
(134230, 1392, 221, '0'),
(134231, 1392, 223, '0'),
(134232, 1392, 233, '0'),
(134233, 1392, 237, '0'),
(134234, 1392, 239, '0'),
(134235, 1392, 241, '0'),
(134236, 1392, 243, '0'),
(134237, 1392, 246, '0.89'),
(134238, 1392, 248, '0'),
(134239, 1392, 250, '0'),
(134240, 1392, 257, '0'),
(134241, 1392, 259, '0'),
(134242, 1392, 263, '0'),
(134243, 1392, 266, '0'),
(134244, 1392, 268, '0'),
(134245, 1392, 270, '0'),
(134246, 1392, 272, '0'),
(134247, 1392, 274, '0'),
(134248, 1392, 276, '0'),
(134249, 1392, 278, '0'),
(134250, 1392, 302, '0'),
(134251, 1392, 304, '0'),
(134252, 1392, 306, '0'),
(134253, 1392, 308, '0'),
(134254, 1392, 310, '0'),
(134255, 1392, 312, '0'),
(134256, 1392, 314, '0'),
(134257, 1392, 316, '0'),
(134258, 1392, 318, '0'),
(134259, 1392, 385, '1'),
(134260, 1392, 392, '0'),
(134261, 1392, 394, '0'),
(134262, 1392, 396, '0'),
(134263, 1392, 398, '0'),
(134264, 1392, 400, '0'),
(134265, 1392, 402, '0'),
(134266, 1392, 404, '0'),
(134267, 1392, 406, '0'),
(134268, 1392, 408, '0'),
(134269, 1392, 410, '0'),
(134270, 1392, 412, '0'),
(134271, 1392, 414, '0'),
(134272, 1392, 416, '0'),
(134273, 1392, 418, '0'),
(134274, 1392, 420, '0'),
(134275, 1392, 422, '0'),
(134276, 1392, 424, '0'),
(134277, 1392, 426, '0'),
(134278, 1392, 428, '0'),
(134279, 1392, 430, '0'),
(134280, 1392, 432, '0'),
(134281, 1392, 434, '0'),
(134282, 1392, 436, '0'),
(134283, 1392, 438, '0'),
(134284, 1392, 440, '0'),
(134285, 1392, 442, '0'),
(134286, 1392, 444, '0'),
(134287, 1392, 446, '0'),
(134288, 1392, 449, '0'),
(134289, 1392, 451, '0'),
(134290, 1392, 453, '0'),
(134291, 1392, 455, '0'),
(134292, 1392, 457, '0'),
(134293, 1392, 459, '0'),
(134294, 1392, 461, '0'),
(134295, 1392, 463, '0'),
(134296, 1392, 465, '0'),
(134297, 1392, 467, '0'),
(134298, 1392, 469, '0'),
(134299, 1392, 471, '0'),
(134300, 1392, 474, '0'),
(134301, 1392, 476, '0'),
(134302, 1392, 478, '0'),
(134303, 1392, 480, '0'),
(134304, 1392, 482, '0'),
(134305, 1392, 484, '0'),
(134306, 1392, 486, '0'),
(134307, 1392, 488, '0'),
(134308, 1392, 490, '0'),
(134309, 1392, 492, '0'),
(134310, 1392, 494, '0'),
(134311, 1392, 496, '0'),
(134312, 1392, 498, '0'),
(134313, 1392, 502, '0'),
(134314, 1392, 504, '0'),
(134315, 1392, 506, '0'),
(134316, 1392, 508, '0'),
(134317, 1392, 510, '0'),
(134318, 1392, 512, '0'),
(134319, 1392, 514, '0'),
(134320, 1392, 516, '0'),
(134321, 1392, 518, '0'),
(134322, 1392, 520, '0'),
(134323, 1392, 522, '1'),
(134324, 1392, 526, '1'),
(134325, 1392, 527, '0'),
(134326, 1392, 529, '127.87'),
(134327, 1392, 530, '22.64'),
(134328, 1392, 531, '22.64'),
(134329, 1392, 533, '0.67'),
(134330, 1392, 534, '5.09'),
(134331, 1392, 535, '13.45'),
(134332, 1392, 537, '1'),
(134333, 1392, 538, '0.4'),
(134334, 1392, 539, '0.75'),
(134335, 1392, 541, '0.84'),
(134336, 1392, 542, '0.32'),
(134337, 1392, 543, '1'),
(134338, 1392, 544, '0'),
(134339, 1392, 545, '0'),
(134340, 1392, 548, '0.43'),
(134341, 1392, 549, '0'),
(134342, 1392, 551, '1'),
(134343, 1392, 552, '0.36'),
(134344, 1392, 553, '1'),
(134345, 1392, 554, '0.12'),
(134346, 1392, 556, '0.24'),
(134347, 1392, 557, '0'),
(134348, 1392, 558, '0.72'),
(134349, 1392, 559, '0'),
(134350, 1392, 560, '0.08'),
(134351, 1392, 561, '-0.03'),
(134352, 1392, 562, '-0.04'),
(134353, 1392, 563, '-0.01'),
(134354, 1392, 564, '0'),
(134355, 1392, 565, '0.72'),
(134356, 1392, 566, '-0.72'),
(134357, 1392, 568, '-0.16'),
(134358, 1392, 569, '-0.24'),
(134359, 1392, 570, '0.98'),
(134360, 1392, 571, '-0.37'),
(134361, 1392, 572, '0.07'),
(134362, 1392, 573, '0.06'),
(134363, 1392, 574, '0.18'),
(134364, 1392, 575, '0.03'),
(134365, 1392, 576, '0'),
(134366, 1392, 577, '0.99'),
(134367, 1392, 578, '-0.16'),
(134368, 1392, 580, '0.5'),
(134369, 1392, 581, '0.49'),
(134370, 1392, 582, '2'),
(134371, 1392, 583, '0'),
(134372, 1392, 584, '0.15'),
(134373, 1392, 585, '0.06'),
(134374, 1392, 586, '-0.08'),
(134375, 1392, 587, '-0.01'),
(134376, 1392, 588, '0'),
(134377, 1392, 589, '2'),
(134378, 1392, 590, '-0.33'),
(134379, 1392, 592, '0.72'),
(134380, 1392, 593, '0.82'),
(134381, 1392, 594, '1'),
(134382, 1392, 595, '0'),
(134383, 1392, 596, '0.05'),
(134384, 1392, 597, '-0.03'),
(134385, 1392, 598, '-0.13'),
(134386, 1392, 599, '-0.03'),
(134387, 1392, 600, '0'),
(134388, 1392, 601, '0.22'),
(134389, 1392, 602, '-0.36'),
(134390, 1392, 604, '1.91'),
(134391, 1392, 605, '1.99'),
(134392, 1392, 606, '3'),
(134393, 1392, 607, '0'),
(134394, 1392, 608, '0.56'),
(134395, 1392, 609, '-0.09'),
(134396, 1392, 610, '-0.09'),
(134397, 1392, 611, '-0.09'),
(134398, 1392, 612, '0'),
(134399, 1392, 613, '1.18'),
(134400, 1392, 614, '-1.19'),
(134401, 1392, 616, '2.36'),
(134402, 1392, 617, '2'),
(134403, 1392, 618, '3'),
(134404, 1392, 619, '0'),
(134405, 1392, 620, '0.23'),
(134406, 1392, 621, '-0.07'),
(134407, 1392, 622, '-0.07'),
(134408, 1392, 623, '-0.05'),
(134409, 1392, 624, '0'),
(134410, 1392, 625, '1'),
(134411, 1392, 626, '-1'),
(134412, 1392, 628, '0'),
(134413, 1392, 629, '0'),
(134414, 1392, 630, '0'),
(134415, 1392, 631, '0'),
(134416, 1392, 632, '0'),
(134417, 1392, 633, '0'),
(134418, 1392, 634, '0'),
(134419, 1392, 635, '0'),
(134420, 1392, 636, '0'),
(134421, 1392, 637, '0'),
(134422, 1392, 638, '0'),
(134423, 1392, 640, '15.86'),
(134424, 1392, 641, '20.73'),
(134425, 1392, 642, '24'),
(134426, 1392, 643, '0'),
(134427, 1392, 644, '62.02'),
(134428, 1392, 645, '-0.94'),
(134429, 1392, 646, '-0.27'),
(134430, 1392, 647, '-1.1'),
(134431, 1392, 648, '0'),
(134432, 1392, 649, '0'),
(134433, 1392, 650, '-5.01'),
(134434, 1392, 652, '0.18'),
(134435, 1392, 653, '0'),
(134436, 1392, 654, '4.44'),
(134437, 1392, 655, '0'),
(134438, 1392, 656, '1.13'),
(134439, 1392, 657, '0.18'),
(134440, 1392, 658, '0.05'),
(134441, 1392, 659, '0.04'),
(134442, 1392, 660, '0'),
(134443, 1392, 661, '4.44'),
(134444, 1392, 662, '0'),
(134445, 1392, 777, '2948.89'),
(134446, 1392, 778, '307473.42'),
(134447, 615, 1, '1'),
(134448, 615, 2, '1'),
(134449, 615, 3, '1'),
(134450, 615, 4, '1'),
(134451, 615, 6, '1'),
(134452, 615, 7, '1'),
(134453, 615, 19, '1'),
(134454, 615, 22, '1'),
(134455, 615, 28, '1'),
(134456, 615, 30, '1'),
(134457, 615, 31, '1'),
(134458, 615, 32, '1'),
(134459, 615, 33, '1'),
(134460, 615, 76, '1'),
(134461, 615, 77, '1'),
(134462, 615, 79, '1'),
(134463, 615, 107, '1'),
(134464, 615, 108, '1'),
(134465, 615, 121, '1'),
(134466, 615, 142, '1'),
(134467, 615, 143, '1'),
(134468, 615, 144, '1'),
(134469, 615, 158, '1'),
(134470, 615, 159, '1'),
(134471, 615, 384, '1'),
(134472, 615, 663, '1'),
(134473, 615, 664, '1'),
(134474, 615, 681, '1'),
(134475, 615, 687, '1'),
(134476, 615, 696, '1'),
(134477, 615, 697, '1'),
(134478, 615, 704, '1'),
(134479, 615, 705, '1'),
(134480, 615, 706, '1'),
(134481, 615, 707, '1'),
(134482, 615, 711, '1'),
(134483, 615, 721, '1'),
(134484, 615, 738, '1'),
(134485, 615, 747, '1'),
(134486, 615, 771, '1'),
(134487, 615, 772, '1'),
(134488, 615, 775, '1'),
(134489, 615, 20, '1'),
(134490, 615, 80, '50'),
(134491, 615, 81, '13');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(134492, 615, 82, '10'),
(134493, 615, 83, '5'),
(134494, 615, 84, '5.75'),
(134495, 615, 85, '3'),
(134496, 615, 86, '2.75'),
(134497, 615, 87, '3'),
(134498, 615, 89, '5'),
(134499, 615, 90, '15'),
(134500, 615, 91, '1'),
(134501, 615, 92, '30'),
(134502, 615, 93, '11'),
(134503, 615, 94, '20'),
(134504, 615, 95, '5'),
(134505, 615, 96, '1'),
(134506, 615, 97, '2'),
(134507, 615, 98, '1'),
(134508, 615, 99, '1'),
(134509, 615, 100, '1'),
(134510, 615, 101, '5'),
(134511, 615, 103, '3'),
(134512, 615, 105, '1'),
(134513, 615, 106, '50'),
(134514, 615, 118, '1'),
(134515, 615, 119, '1'),
(134516, 615, 139, '0'),
(134517, 615, 140, '0'),
(134518, 615, 141, '0'),
(134519, 615, 147, '0'),
(134520, 615, 149, '0'),
(134521, 615, 151, '0'),
(134522, 615, 153, '0'),
(134523, 615, 155, '0.05'),
(134524, 615, 157, '0'),
(134525, 615, 160, '0.95'),
(134526, 615, 164, '0'),
(134527, 615, 166, '0'),
(134528, 615, 169, '0'),
(134529, 615, 171, '0'),
(134530, 615, 175, '0'),
(134531, 615, 177, '0'),
(134532, 615, 179, '0'),
(134533, 615, 181, '0'),
(134534, 615, 183, '0'),
(134535, 615, 185, '0'),
(134536, 615, 187, '0'),
(134537, 615, 189, '0'),
(134538, 615, 191, '0'),
(134539, 615, 193, '0'),
(134540, 615, 195, '0'),
(134541, 615, 197, '0'),
(134542, 615, 199, '0'),
(134543, 615, 201, '0'),
(134544, 615, 203, '0'),
(134545, 615, 205, '0'),
(134546, 615, 207, '0'),
(134547, 615, 209, '0'),
(134548, 615, 211, '0'),
(134549, 615, 213, '0'),
(134550, 615, 215, '0'),
(134551, 615, 217, '0'),
(134552, 615, 219, '0'),
(134553, 615, 221, '0'),
(134554, 615, 223, '0'),
(134555, 615, 233, '0'),
(134556, 615, 237, '0'),
(134557, 615, 239, '0'),
(134558, 615, 241, '0'),
(134559, 615, 243, '0'),
(134560, 615, 246, '0'),
(134561, 615, 248, '0'),
(134562, 615, 250, '0'),
(134563, 615, 257, '0'),
(134564, 615, 259, '0'),
(134565, 615, 263, '0'),
(134566, 615, 266, '0'),
(134567, 615, 268, '0'),
(134568, 615, 270, '0'),
(134569, 615, 272, '0'),
(134570, 615, 274, '0'),
(134571, 615, 276, '0'),
(134572, 615, 278, '0'),
(134573, 615, 302, '0'),
(134574, 615, 304, '0'),
(134575, 615, 306, '0'),
(134576, 615, 308, '0'),
(134577, 615, 310, '0'),
(134578, 615, 312, '0'),
(134579, 615, 314, '0'),
(134580, 615, 316, '0'),
(134581, 615, 318, '0'),
(134582, 615, 385, '2'),
(134583, 615, 392, '0'),
(134584, 615, 394, '0'),
(134585, 615, 396, '0'),
(134586, 615, 398, '0'),
(134587, 615, 400, '0'),
(134588, 615, 402, '0'),
(134589, 615, 404, '0'),
(134590, 615, 406, '0'),
(134591, 615, 408, '0'),
(134592, 615, 410, '0'),
(134593, 615, 412, '0'),
(134594, 615, 414, '0'),
(134595, 615, 416, '0'),
(134596, 615, 418, '0'),
(134597, 615, 420, '0'),
(134598, 615, 422, '0'),
(134599, 615, 424, '0'),
(134600, 615, 426, '0'),
(134601, 615, 428, '0'),
(134602, 615, 430, '0'),
(134603, 615, 432, '0'),
(134604, 615, 434, '0'),
(134605, 615, 436, '0'),
(134606, 615, 438, '0'),
(134607, 615, 440, '0'),
(134608, 615, 442, '0'),
(134609, 615, 444, '0'),
(134610, 615, 446, '0'),
(134611, 615, 449, '0'),
(134612, 615, 451, '0'),
(134613, 615, 453, '0'),
(134614, 615, 455, '0'),
(134615, 615, 457, '0'),
(134616, 615, 459, '0'),
(134617, 615, 461, '0'),
(134618, 615, 463, '0'),
(134619, 615, 465, '0'),
(134620, 615, 467, '0'),
(134621, 615, 469, '0'),
(134622, 615, 471, '0'),
(134623, 615, 474, '0'),
(134624, 615, 476, '0'),
(134625, 615, 478, '0'),
(134626, 615, 480, '0'),
(134627, 615, 482, '0'),
(134628, 615, 484, '0'),
(134629, 615, 486, '0'),
(134630, 615, 488, '0'),
(134631, 615, 490, '0'),
(134632, 615, 492, '0'),
(134633, 615, 494, '0'),
(134634, 615, 496, '0'),
(134635, 615, 498, '0'),
(134636, 615, 502, '0'),
(134637, 615, 504, '0'),
(134638, 615, 506, '0'),
(134639, 615, 508, '0'),
(134640, 615, 510, '0'),
(134641, 615, 512, '0'),
(134642, 615, 514, '0'),
(134643, 615, 516, '0'),
(134644, 615, 518, '0'),
(134645, 615, 520, '0'),
(134646, 615, 522, '0'),
(134647, 615, 526, '1'),
(134648, 615, 527, '0'),
(134649, 615, 529, '20'),
(134650, 615, 530, '20'),
(134651, 615, 531, '1'),
(134652, 615, 533, '0.83'),
(134653, 615, 534, '12.43'),
(134654, 615, 535, '15.05'),
(134655, 615, 537, '0'),
(134656, 615, 538, '0.31'),
(134657, 615, 539, '0.38'),
(134658, 615, 541, '1'),
(134659, 615, 542, '1'),
(134660, 615, 543, '1'),
(134661, 615, 544, '0'),
(134662, 615, 545, '0'),
(134663, 615, 548, '0.17'),
(134664, 615, 549, '0'),
(134665, 615, 551, '0'),
(134666, 615, 552, NULL),
(134667, 615, 553, '0.05'),
(134668, 615, 554, '0.05'),
(134669, 615, 556, '0'),
(134670, 615, 557, '0'),
(134671, 615, 558, '0'),
(134672, 615, 559, '0'),
(134673, 615, 560, '0'),
(134674, 615, 561, '0'),
(134675, 615, 562, '0'),
(134676, 615, 563, '0'),
(134677, 615, 564, '0'),
(134678, 615, 565, '0'),
(134679, 615, 566, '0'),
(134680, 615, 568, '0.99'),
(134681, 615, 569, '1'),
(134682, 615, 570, '1'),
(134683, 615, 571, '0'),
(134684, 615, 572, '0'),
(134685, 615, 573, '0.01'),
(134686, 615, 574, '1'),
(134687, 615, 575, '0'),
(134688, 615, 576, '0'),
(134689, 615, 577, '0.2'),
(134690, 615, 578, '0'),
(134691, 615, 580, '0'),
(134692, 615, 581, '0'),
(134693, 615, 582, '0'),
(134694, 615, 583, '0'),
(134695, 615, 584, '0'),
(134696, 615, 585, '0'),
(134697, 615, 586, '0'),
(134698, 615, 587, '0'),
(134699, 615, 588, '0'),
(134700, 615, 589, '0'),
(134701, 615, 590, '0'),
(134702, 615, 592, '0'),
(134703, 615, 593, '0'),
(134704, 615, 594, '0'),
(134705, 615, 595, '0'),
(134706, 615, 596, '0'),
(134707, 615, 597, '0'),
(134708, 615, 598, '0'),
(134709, 615, 599, '0'),
(134710, 615, 600, '0'),
(134711, 615, 601, '0'),
(134712, 615, 602, '0'),
(134713, 615, 604, '4.19'),
(134714, 615, 605, '3.56'),
(134715, 615, 606, '30'),
(134716, 615, 607, '0'),
(134717, 615, 608, '36.33'),
(134718, 615, 609, '-1.53'),
(134719, 615, 610, '-0.16'),
(134720, 615, 611, '-0.55'),
(134721, 615, 612, '0'),
(134722, 615, 613, '1'),
(134723, 615, 614, '-26'),
(134724, 615, 616, '4.85'),
(134725, 615, 617, '3.95'),
(134726, 615, 618, '30'),
(134727, 615, 619, '0'),
(134728, 615, 620, '41.65'),
(134729, 615, 621, '-1.81'),
(134730, 615, 622, '-0.13'),
(134731, 615, 623, '-0.7'),
(134732, 615, 624, '0'),
(134733, 615, 625, '0.99'),
(134734, 615, 626, '-26'),
(134735, 615, 628, '0'),
(134736, 615, 629, '0'),
(134737, 615, 630, '0'),
(134738, 615, 631, '0'),
(134739, 615, 632, '0'),
(134740, 615, 633, '0'),
(134741, 615, 634, '0'),
(134742, 615, 635, '0'),
(134743, 615, 636, '0'),
(134744, 615, 637, '0'),
(134745, 615, 638, '0'),
(134746, 615, 640, '9.95'),
(134747, 615, 641, '10'),
(134748, 615, 642, '19'),
(134749, 615, 643, '0'),
(134750, 615, 644, '35.76'),
(134751, 615, 645, '0.95'),
(134752, 615, 646, '0.95'),
(134753, 615, 647, '0.99'),
(134754, 615, 648, '0'),
(134755, 615, 649, '1'),
(134756, 615, 650, '0'),
(134757, 615, 652, '0'),
(134758, 615, 653, '0'),
(134759, 615, 654, '0'),
(134760, 615, 655, '0'),
(134761, 615, 656, '0'),
(134762, 615, 657, '0'),
(134763, 615, 658, '0'),
(134764, 615, 659, '0'),
(134765, 615, 660, '0'),
(134766, 615, 661, '0'),
(134767, 615, 662, '0'),
(134768, 615, 777, '227.17'),
(134769, 615, 778, '4160.46'),
(134770, 261, 1, '1'),
(134771, 261, 2, '1'),
(134772, 261, 3, '1'),
(134773, 261, 4, '1'),
(134774, 261, 6, '1'),
(134775, 261, 7, '1'),
(134776, 261, 19, '1'),
(134777, 261, 23, '1'),
(134778, 261, 31, '1'),
(134779, 261, 32, '1'),
(134780, 261, 33, '1'),
(134781, 261, 63, '1'),
(134782, 261, 67, '1'),
(134783, 261, 70, '1'),
(134784, 261, 71, '1'),
(134785, 261, 72, '1'),
(134786, 261, 74, '1'),
(134787, 261, 76, '1'),
(134788, 261, 77, '1'),
(134789, 261, 104, '1'),
(134790, 261, 107, '1'),
(134791, 261, 108, '1'),
(134792, 261, 121, '1'),
(134793, 261, 131, '1'),
(134794, 261, 132, '1'),
(134795, 261, 142, '1'),
(134796, 261, 143, '1'),
(134797, 261, 144, '1'),
(134798, 261, 167, '1'),
(134799, 261, 208, '1'),
(134800, 261, 224, '1'),
(134801, 261, 225, '1'),
(134802, 261, 242, '1'),
(134803, 261, 244, '1'),
(134804, 261, 245, '1'),
(134805, 261, 251, '1'),
(134806, 261, 253, '1'),
(134807, 261, 254, '1'),
(134808, 261, 255, '1'),
(134809, 261, 264, '1'),
(134810, 261, 267, '1'),
(134811, 261, 289, '1'),
(134812, 261, 320, '1'),
(134813, 261, 332, '1'),
(134814, 261, 333, '1'),
(134815, 261, 335, '1'),
(134816, 261, 384, '1'),
(134817, 261, 387, '1'),
(134818, 261, 389, '1'),
(134819, 261, 505, '1'),
(134820, 261, 507, '1'),
(134821, 261, 663, '1'),
(134822, 261, 664, '1'),
(134823, 261, 665, '1'),
(134824, 261, 666, '1'),
(134825, 261, 667, '1'),
(134826, 261, 668, '1'),
(134827, 261, 681, '1'),
(134828, 261, 684, '1'),
(134829, 261, 691, '1'),
(134830, 261, 692, '1'),
(134831, 261, 696, '1'),
(134832, 261, 697, '1'),
(134833, 261, 699, '1'),
(134834, 261, 700, '1'),
(134835, 261, 701, '1'),
(134836, 261, 704, '1'),
(134837, 261, 705, '1'),
(134838, 261, 706, '1'),
(134839, 261, 707, '1'),
(134840, 261, 710, '1'),
(134841, 261, 747, '1'),
(134842, 261, 748, '1'),
(134843, 261, 755, '1'),
(134844, 261, 756, '1'),
(134845, 261, 771, '1'),
(134846, 261, 772, '1'),
(134847, 261, 773, '1'),
(134848, 261, 20, '2'),
(134849, 261, 80, '32'),
(134850, 261, 81, '8'),
(134851, 261, 82, '4'),
(134852, 261, 83, '4'),
(134853, 261, 84, '5.88'),
(134854, 261, 85, '3.25'),
(134855, 261, 86, '2.62'),
(134856, 261, 87, '3.25'),
(134857, 261, 89, '20'),
(134858, 261, 90, '12'),
(134859, 261, 91, '1'),
(134860, 261, 92, '52'),
(134861, 261, 93, '21'),
(134862, 261, 94, '32'),
(134863, 261, 95, '20'),
(134864, 261, 96, '8'),
(134865, 261, 97, '8'),
(134866, 261, 98, '4'),
(134867, 261, 99, '4'),
(134868, 261, 100, '4'),
(134869, 261, 101, '4'),
(134870, 261, 103, '2'),
(134871, 261, 105, '3'),
(134872, 261, 106, '34'),
(134873, 261, 118, '1'),
(134874, 261, 139, '0'),
(134875, 261, 140, '0'),
(134876, 261, 141, '0'),
(134877, 261, 147, '0'),
(134878, 261, 149, '0'),
(134879, 261, 151, '0'),
(134880, 261, 153, '0'),
(134881, 261, 155, '0'),
(134882, 261, 157, '0'),
(134883, 261, 160, '0'),
(134884, 261, 164, '0'),
(134885, 261, 166, '0'),
(134886, 261, 169, '0'),
(134887, 261, 171, '0'),
(134888, 261, 175, '0'),
(134889, 261, 177, '0'),
(134890, 261, 179, '0'),
(134891, 261, 181, '0'),
(134892, 261, 183, '0'),
(134893, 261, 185, '0'),
(134894, 261, 187, '0'),
(134895, 261, 189, '0'),
(134896, 261, 191, '0'),
(134897, 261, 193, '0'),
(134898, 261, 195, '0'),
(134899, 261, 197, '0'),
(134900, 261, 199, '0'),
(134901, 261, 201, '0'),
(134902, 261, 203, '0'),
(134903, 261, 205, '0'),
(134904, 261, 207, '0'),
(134905, 261, 209, '0'),
(134906, 261, 211, '0.05'),
(134907, 261, 213, '0'),
(134908, 261, 215, '0.05'),
(134909, 261, 217, '0'),
(134910, 261, 219, '0'),
(134911, 261, 221, '0'),
(134912, 261, 223, '0'),
(134913, 261, 233, '0'),
(134914, 261, 237, '0'),
(134915, 261, 239, '0'),
(134916, 261, 241, '0'),
(134917, 261, 243, '0'),
(134918, 261, 246, '0.95'),
(134919, 261, 248, '0'),
(134920, 261, 250, '0'),
(134921, 261, 257, '0'),
(134922, 261, 259, '0'),
(134923, 261, 263, '0'),
(134924, 261, 266, '0.72'),
(134925, 261, 268, '0.72'),
(134926, 261, 270, '0'),
(134927, 261, 272, '0'),
(134928, 261, 274, '0'),
(134929, 261, 276, '0'),
(134930, 261, 278, '0'),
(134931, 261, 302, '0'),
(134932, 261, 304, '0'),
(134933, 261, 306, '0'),
(134934, 261, 308, '0'),
(134935, 261, 310, '0'),
(134936, 261, 312, '0'),
(134937, 261, 314, '0'),
(134938, 261, 316, '0'),
(134939, 261, 318, '0'),
(134940, 261, 385, '4'),
(134941, 261, 392, '0'),
(134942, 261, 394, '0'),
(134943, 261, 396, '0'),
(134944, 261, 398, '0'),
(134945, 261, 400, '0'),
(134946, 261, 402, '0'),
(134947, 261, 404, '0'),
(134948, 261, 406, '0'),
(134949, 261, 408, '0'),
(134950, 261, 410, '0'),
(134951, 261, 412, '0'),
(134952, 261, 414, '0'),
(134953, 261, 416, '0'),
(134954, 261, 418, '0'),
(134955, 261, 420, '0'),
(134956, 261, 422, '0'),
(134957, 261, 424, '0'),
(134958, 261, 426, '0'),
(134959, 261, 428, '0'),
(134960, 261, 430, '0'),
(134961, 261, 432, '0'),
(134962, 261, 434, '0'),
(134963, 261, 436, '0'),
(134964, 261, 438, '0'),
(134965, 261, 440, '0'),
(134966, 261, 442, '0'),
(134967, 261, 444, '0'),
(134968, 261, 446, '0'),
(134969, 261, 449, '0'),
(134970, 261, 451, '0'),
(134971, 261, 453, '0'),
(134972, 261, 455, '0'),
(134973, 261, 457, '0'),
(134974, 261, 459, '0'),
(134975, 261, 461, '0'),
(134976, 261, 463, '0'),
(134977, 261, 465, '0'),
(134978, 261, 467, '0'),
(134979, 261, 469, '0'),
(134980, 261, 471, '0'),
(134981, 261, 474, '0'),
(134982, 261, 476, '0'),
(134983, 261, 478, '0'),
(134984, 261, 480, '0'),
(134985, 261, 482, '0'),
(134986, 261, 484, '0'),
(134987, 261, 486, '0'),
(134988, 261, 488, '0'),
(134989, 261, 490, '0'),
(134990, 261, 492, '0'),
(134991, 261, 494, '0'),
(134992, 261, 496, '0'),
(134993, 261, 498, '0'),
(134994, 261, 502, '0'),
(134995, 261, 504, '0'),
(134996, 261, 506, '1'),
(134997, 261, 508, '1'),
(134998, 261, 510, '0'),
(134999, 261, 512, '0'),
(135000, 261, 514, '0'),
(135001, 261, 516, '0'),
(135002, 261, 518, '0'),
(135003, 261, 520, '0'),
(135004, 261, 522, '0'),
(135005, 261, 526, '0'),
(135006, 261, 527, '0'),
(135007, 261, 529, '873.34'),
(135008, 261, 530, '128.05'),
(135009, 261, 531, '35.95'),
(135010, 261, 533, '0.24'),
(135011, 261, 534, '40.19'),
(135012, 261, 535, '67.43'),
(135013, 261, 537, '1'),
(135014, 261, 538, '0.3'),
(135015, 261, 539, '1'),
(135016, 261, 541, '0.43'),
(135017, 261, 542, '0.86'),
(135018, 261, 543, '1'),
(135019, 261, 544, '0'),
(135020, 261, 545, '0'),
(135021, 261, 548, '0.76'),
(135022, 261, 549, '0'),
(135023, 261, 551, '1'),
(135024, 261, 552, '0'),
(135025, 261, 553, '0.01'),
(135026, 261, 554, '0'),
(135027, 261, 556, '0'),
(135028, 261, 557, '0'),
(135029, 261, 558, '0'),
(135030, 261, 559, '0'),
(135031, 261, 560, '0'),
(135032, 261, 561, '0'),
(135033, 261, 562, '0'),
(135034, 261, 563, '0'),
(135035, 261, 564, '0'),
(135036, 261, 565, '0'),
(135037, 261, 566, '0'),
(135038, 261, 568, '0.01'),
(135039, 261, 569, '0'),
(135040, 261, 570, '1'),
(135041, 261, 571, '0'),
(135042, 261, 572, '0.01'),
(135043, 261, 573, '0.01'),
(135044, 261, 574, '0.01'),
(135045, 261, 575, '0'),
(135046, 261, 576, '0'),
(135047, 261, 577, '1'),
(135048, 261, 578, '0'),
(135049, 261, 580, '0.02'),
(135050, 261, 581, '0'),
(135051, 261, 582, '2'),
(135052, 261, 583, '0'),
(135053, 261, 584, '0.03'),
(135054, 261, 585, '0.02'),
(135055, 261, 586, '0.01'),
(135056, 261, 587, '0'),
(135057, 261, 588, '0'),
(135058, 261, 589, '2'),
(135059, 261, 590, '0'),
(135060, 261, 592, '0.59'),
(135061, 261, 593, '0.58'),
(135062, 261, 594, '0.85'),
(135063, 261, 595, '0'),
(135064, 261, 596, '0.01'),
(135065, 261, 597, '0'),
(135066, 261, 598, '-0.13'),
(135067, 261, 599, '0'),
(135068, 261, 600, '0'),
(135069, 261, 601, '0.3'),
(135070, 261, 602, '-0.06'),
(135071, 261, 604, '2.12'),
(135072, 261, 605, '1'),
(135073, 261, 606, '11.71'),
(135074, 261, 607, '0'),
(135075, 261, 608, '5.77'),
(135076, 261, 609, '0'),
(135077, 261, 610, '0.02'),
(135078, 261, 611, '-0'),
(135079, 261, 612, '0'),
(135080, 261, 613, '10.28'),
(135081, 261, 614, '-10.67'),
(135082, 261, 616, '5.72'),
(135083, 261, 617, '5.09'),
(135084, 261, 618, '11.71'),
(135085, 261, 619, '0'),
(135086, 261, 620, '7.7'),
(135087, 261, 621, '0.18'),
(135088, 261, 622, '0'),
(135089, 261, 623, '0.12'),
(135090, 261, 624, '0'),
(135091, 261, 625, '8.87'),
(135092, 261, 626, '-8.24'),
(135093, 261, 628, '1'),
(135094, 261, 629, '1'),
(135095, 261, 630, '1'),
(135096, 261, 631, '0'),
(135097, 261, 632, '0'),
(135098, 261, 633, '0'),
(135099, 261, 634, '0'),
(135100, 261, 635, '0'),
(135101, 261, 636, '0'),
(135102, 261, 637, '0'),
(135103, 261, 638, '0'),
(135104, 261, 640, '64'),
(135105, 261, 641, '64'),
(135106, 261, 642, '64'),
(135107, 261, 643, '0'),
(135108, 261, 644, '0'),
(135109, 261, 645, '0'),
(135110, 261, 646, '0'),
(135111, 261, 647, '0'),
(135112, 261, 648, '0'),
(135113, 261, 649, '0'),
(135114, 261, 650, '0'),
(135115, 261, 652, '0'),
(135116, 261, 653, '0'),
(135117, 261, 654, '0'),
(135118, 261, 655, '0'),
(135119, 261, 656, '0'),
(135120, 261, 657, '0'),
(135121, 261, 658, '0'),
(135122, 261, 659, '0'),
(135123, 261, 660, '0'),
(135124, 261, 661, '0'),
(135125, 261, 662, '0'),
(135126, 261, 777, '502.18'),
(135127, 261, 778, '82352.02'),
(135128, 1663, 1, '1'),
(135129, 1663, 2, '1'),
(135130, 1663, 3, '1'),
(135131, 1663, 4, '1'),
(135132, 1663, 6, '1'),
(135133, 1663, 7, '1'),
(135134, 1663, 19, '1'),
(135135, 1663, 23, '1'),
(135136, 1663, 31, '1'),
(135137, 1663, 32, '1'),
(135138, 1663, 33, '1'),
(135139, 1663, 63, '1'),
(135140, 1663, 67, '1'),
(135141, 1663, 70, '1'),
(135142, 1663, 71, '1'),
(135143, 1663, 72, '1'),
(135144, 1663, 74, '1'),
(135145, 1663, 76, '1'),
(135146, 1663, 77, '1'),
(135147, 1663, 104, '1'),
(135148, 1663, 107, '1'),
(135149, 1663, 108, '1'),
(135150, 1663, 121, '1'),
(135151, 1663, 131, '1'),
(135152, 1663, 132, '1'),
(135153, 1663, 142, '1'),
(135154, 1663, 143, '1'),
(135155, 1663, 144, '1'),
(135156, 1663, 167, '1'),
(135157, 1663, 208, '1'),
(135158, 1663, 224, '1'),
(135159, 1663, 225, '1'),
(135160, 1663, 242, '1'),
(135161, 1663, 244, '1'),
(135162, 1663, 245, '1'),
(135163, 1663, 251, '1'),
(135164, 1663, 253, '1'),
(135165, 1663, 254, '1'),
(135166, 1663, 255, '1'),
(135167, 1663, 264, '1'),
(135168, 1663, 267, '1'),
(135169, 1663, 289, '1'),
(135170, 1663, 320, '1'),
(135171, 1663, 332, '1'),
(135172, 1663, 333, '1'),
(135173, 1663, 335, '1'),
(135174, 1663, 384, '1'),
(135175, 1663, 387, '1'),
(135176, 1663, 389, '1'),
(135177, 1663, 505, '1'),
(135178, 1663, 507, '1'),
(135179, 1663, 663, '1'),
(135180, 1663, 664, '1'),
(135181, 1663, 665, '1'),
(135182, 1663, 666, '1'),
(135183, 1663, 667, '1'),
(135184, 1663, 668, '1'),
(135185, 1663, 681, '1'),
(135186, 1663, 682, '1'),
(135187, 1663, 684, '1'),
(135188, 1663, 691, '1'),
(135189, 1663, 692, '1'),
(135190, 1663, 696, '1'),
(135191, 1663, 697, '1'),
(135192, 1663, 699, '1'),
(135193, 1663, 700, '1'),
(135194, 1663, 701, '1'),
(135195, 1663, 704, '1'),
(135196, 1663, 705, '1'),
(135197, 1663, 706, '1'),
(135198, 1663, 707, '1'),
(135199, 1663, 710, '1'),
(135200, 1663, 747, '1'),
(135201, 1663, 748, '1'),
(135202, 1663, 755, '1'),
(135203, 1663, 756, '1'),
(135204, 1663, 762, '1'),
(135205, 1663, 771, '1'),
(135206, 1663, 772, '1'),
(135207, 1663, 773, '1'),
(135208, 1663, 20, '2'),
(135209, 1663, 80, '32'),
(135210, 1663, 81, '8'),
(135211, 1663, 82, '4'),
(135212, 1663, 83, '4'),
(135213, 1663, 84, '5.88'),
(135214, 1663, 85, '3.25'),
(135215, 1663, 86, '2.62'),
(135216, 1663, 87, '3.25'),
(135217, 1663, 89, '20'),
(135218, 1663, 90, '12'),
(135219, 1663, 91, '1'),
(135220, 1663, 92, '52'),
(135221, 1663, 93, '21'),
(135222, 1663, 94, '32'),
(135223, 1663, 95, '20'),
(135224, 1663, 96, '8'),
(135225, 1663, 97, '8'),
(135226, 1663, 98, '4'),
(135227, 1663, 99, '4'),
(135228, 1663, 100, '4'),
(135229, 1663, 101, '4'),
(135230, 1663, 103, '2'),
(135231, 1663, 105, '3'),
(135232, 1663, 106, '34'),
(135233, 1663, 118, '1'),
(135234, 1663, 139, '0'),
(135235, 1663, 140, '0'),
(135236, 1663, 141, '0'),
(135237, 1663, 147, '0'),
(135238, 1663, 149, '0'),
(135239, 1663, 151, '0'),
(135240, 1663, 153, '0'),
(135241, 1663, 155, '0'),
(135242, 1663, 157, '0'),
(135243, 1663, 160, '0'),
(135244, 1663, 164, '0'),
(135245, 1663, 166, '0'),
(135246, 1663, 169, '0'),
(135247, 1663, 171, '0'),
(135248, 1663, 175, '0'),
(135249, 1663, 177, '0'),
(135250, 1663, 179, '0'),
(135251, 1663, 181, '0'),
(135252, 1663, 183, '0'),
(135253, 1663, 185, '0'),
(135254, 1663, 187, '0'),
(135255, 1663, 189, '0'),
(135256, 1663, 191, '0'),
(135257, 1663, 193, '0'),
(135258, 1663, 195, '0'),
(135259, 1663, 197, '0'),
(135260, 1663, 199, '0'),
(135261, 1663, 201, '0'),
(135262, 1663, 203, '0'),
(135263, 1663, 205, '0'),
(135264, 1663, 207, '0'),
(135265, 1663, 209, '0'),
(135266, 1663, 211, '0.14'),
(135267, 1663, 213, '0'),
(135268, 1663, 215, '0.14'),
(135269, 1663, 217, '0'),
(135270, 1663, 219, '0.13'),
(135271, 1663, 221, '0'),
(135272, 1663, 223, '0'),
(135273, 1663, 233, '0'),
(135274, 1663, 237, '0'),
(135275, 1663, 239, '0'),
(135276, 1663, 241, '0'),
(135277, 1663, 243, '0'),
(135278, 1663, 246, '0.86'),
(135279, 1663, 248, '0'),
(135280, 1663, 250, '0'),
(135281, 1663, 257, '0'),
(135282, 1663, 259, '0'),
(135283, 1663, 263, '0'),
(135284, 1663, 266, '0.62'),
(135285, 1663, 268, '0.62'),
(135286, 1663, 270, '0'),
(135287, 1663, 272, '0'),
(135288, 1663, 274, '0'),
(135289, 1663, 276, '0'),
(135290, 1663, 278, '0'),
(135291, 1663, 302, '0'),
(135292, 1663, 304, '0'),
(135293, 1663, 306, '0'),
(135294, 1663, 308, '0'),
(135295, 1663, 310, '0'),
(135296, 1663, 312, '0'),
(135297, 1663, 314, '0'),
(135298, 1663, 316, '0'),
(135299, 1663, 318, '0'),
(135300, 1663, 385, '2'),
(135301, 1663, 392, '0'),
(135302, 1663, 394, '0'),
(135303, 1663, 396, '0'),
(135304, 1663, 398, '0'),
(135305, 1663, 400, '0'),
(135306, 1663, 402, '0'),
(135307, 1663, 404, '0'),
(135308, 1663, 406, '0'),
(135309, 1663, 408, '0'),
(135310, 1663, 410, '0'),
(135311, 1663, 412, '0'),
(135312, 1663, 414, '0'),
(135313, 1663, 416, '0'),
(135314, 1663, 418, '0'),
(135315, 1663, 420, '0'),
(135316, 1663, 422, '0'),
(135317, 1663, 424, '0'),
(135318, 1663, 426, '0'),
(135319, 1663, 428, '0'),
(135320, 1663, 430, '0'),
(135321, 1663, 432, '0'),
(135322, 1663, 434, '0'),
(135323, 1663, 436, '0'),
(135324, 1663, 438, '0'),
(135325, 1663, 440, '0'),
(135326, 1663, 442, '0'),
(135327, 1663, 444, '0'),
(135328, 1663, 446, '0'),
(135329, 1663, 449, '0'),
(135330, 1663, 451, '0'),
(135331, 1663, 453, '0'),
(135332, 1663, 455, '0'),
(135333, 1663, 457, '0'),
(135334, 1663, 459, '0'),
(135335, 1663, 461, '0'),
(135336, 1663, 463, '0'),
(135337, 1663, 465, '0'),
(135338, 1663, 467, '0'),
(135339, 1663, 469, '0'),
(135340, 1663, 471, '0'),
(135341, 1663, 474, '0'),
(135342, 1663, 476, '0'),
(135343, 1663, 478, '0'),
(135344, 1663, 480, '0'),
(135345, 1663, 482, '0'),
(135346, 1663, 484, '0'),
(135347, 1663, 486, '0'),
(135348, 1663, 488, '0'),
(135349, 1663, 490, '0'),
(135350, 1663, 492, '0'),
(135351, 1663, 494, '0'),
(135352, 1663, 496, '0'),
(135353, 1663, 498, '0'),
(135354, 1663, 502, '0'),
(135355, 1663, 504, '0'),
(135356, 1663, 506, '1'),
(135357, 1663, 508, '1'),
(135358, 1663, 510, '0'),
(135359, 1663, 512, '0'),
(135360, 1663, 514, '0'),
(135361, 1663, 516, '0'),
(135362, 1663, 518, '0'),
(135363, 1663, 520, '0'),
(135364, 1663, 522, '0'),
(135365, 1663, 526, '0'),
(135366, 1663, 527, '0'),
(135367, 1663, 529, '849.48'),
(135368, 1663, 530, '123.61'),
(135369, 1663, 531, '41.54'),
(135370, 1663, 533, '0.22'),
(135371, 1663, 534, '40.93'),
(135372, 1663, 535, '67.43'),
(135373, 1663, 537, '1'),
(135374, 1663, 538, '0.3'),
(135375, 1663, 539, '1'),
(135376, 1663, 541, '0.62'),
(135377, 1663, 542, '0.76'),
(135378, 1663, 543, '1'),
(135379, 1663, 544, '0'),
(135380, 1663, 545, '0'),
(135381, 1663, 548, '0.78'),
(135382, 1663, 549, '0'),
(135383, 1663, 551, '1'),
(135384, 1663, 552, '0'),
(135385, 1663, 553, '0.01'),
(135386, 1663, 554, '0'),
(135387, 1663, 556, '0'),
(135388, 1663, 557, '0'),
(135389, 1663, 558, '0'),
(135390, 1663, 559, '0'),
(135391, 1663, 560, '0'),
(135392, 1663, 561, '0'),
(135393, 1663, 562, '0'),
(135394, 1663, 563, '0'),
(135395, 1663, 564, '0'),
(135396, 1663, 565, '0'),
(135397, 1663, 566, '0'),
(135398, 1663, 568, '0.01'),
(135399, 1663, 569, '0'),
(135400, 1663, 570, '1'),
(135401, 1663, 571, '0'),
(135402, 1663, 572, '0.01'),
(135403, 1663, 573, '0.01'),
(135404, 1663, 574, '0.01'),
(135405, 1663, 575, '0'),
(135406, 1663, 576, '0'),
(135407, 1663, 577, '1'),
(135408, 1663, 578, '0'),
(135409, 1663, 580, '0.02'),
(135410, 1663, 581, '0'),
(135411, 1663, 582, '2'),
(135412, 1663, 583, '0'),
(135413, 1663, 584, '0.04'),
(135414, 1663, 585, '0.02'),
(135415, 1663, 586, '0.01'),
(135416, 1663, 587, '0'),
(135417, 1663, 588, '0'),
(135418, 1663, 589, '2'),
(135419, 1663, 590, '0'),
(135420, 1663, 592, '0.62'),
(135421, 1663, 593, '0.62'),
(135422, 1663, 594, '0.8'),
(135423, 1663, 595, '0'),
(135424, 1663, 596, '0'),
(135425, 1663, 597, '0'),
(135426, 1663, 598, '-0.1'),
(135427, 1663, 599, '-0'),
(135428, 1663, 600, '0'),
(135429, 1663, 601, '0.15'),
(135430, 1663, 602, '-0.06'),
(135431, 1663, 604, '2.25'),
(135432, 1663, 605, '1'),
(135433, 1663, 606, '11.56'),
(135434, 1663, 607, '0'),
(135435, 1663, 608, '7.52'),
(135436, 1663, 609, '0.01'),
(135437, 1663, 610, '0.02'),
(135438, 1663, 611, '-0'),
(135439, 1663, 612, '0'),
(135440, 1663, 613, '10.19'),
(135441, 1663, 614, '-10.49'),
(135442, 1663, 616, '6.8'),
(135443, 1663, 617, '7.42'),
(135444, 1663, 618, '11.56'),
(135445, 1663, 619, '0'),
(135446, 1663, 620, '8.68'),
(135447, 1663, 621, '0.05'),
(135448, 1663, 622, '-0.02'),
(135449, 1663, 623, '-0.03'),
(135450, 1663, 624, '0'),
(135451, 1663, 625, '8.74'),
(135452, 1663, 626, '-8.53'),
(135453, 1663, 628, '1'),
(135454, 1663, 629, '1'),
(135455, 1663, 630, '1'),
(135456, 1663, 631, '0'),
(135457, 1663, 632, '0'),
(135458, 1663, 633, '0'),
(135459, 1663, 634, '0'),
(135460, 1663, 635, '0'),
(135461, 1663, 636, '0'),
(135462, 1663, 637, '0'),
(135463, 1663, 638, '0'),
(135464, 1663, 640, '64'),
(135465, 1663, 641, '64'),
(135466, 1663, 642, '64'),
(135467, 1663, 643, '0'),
(135468, 1663, 644, '0'),
(135469, 1663, 645, '0'),
(135470, 1663, 646, '0'),
(135471, 1663, 647, '0'),
(135472, 1663, 648, '0'),
(135473, 1663, 649, '0'),
(135474, 1663, 650, '0'),
(135475, 1663, 652, '0'),
(135476, 1663, 653, '0'),
(135477, 1663, 654, '0'),
(135478, 1663, 655, '0'),
(135479, 1663, 656, '0'),
(135480, 1663, 657, '0'),
(135481, 1663, 658, '0'),
(135482, 1663, 659, '0'),
(135483, 1663, 660, '0'),
(135484, 1663, 661, '0'),
(135485, 1663, 662, '0'),
(135486, 1663, 777, '483.22'),
(135487, 1663, 778, '90169.83'),
(135488, 694, 1, '1'),
(135489, 694, 2, '1'),
(135490, 694, 3, '1'),
(135491, 694, 4, '1'),
(135492, 694, 6, '1'),
(135493, 694, 7, '1'),
(135494, 694, 19, '1'),
(135495, 694, 23, '1'),
(135496, 694, 31, '1'),
(135497, 694, 32, '1'),
(135498, 694, 33, '1'),
(135499, 694, 76, '1'),
(135500, 694, 77, '1'),
(135501, 694, 79, '1'),
(135502, 694, 107, '1'),
(135503, 694, 108, '1'),
(135504, 694, 121, '1'),
(135505, 694, 131, '1'),
(135506, 694, 132, '1'),
(135507, 694, 142, '1'),
(135508, 694, 143, '1'),
(135509, 694, 144, '1'),
(135510, 694, 158, '1'),
(135511, 694, 159, '1'),
(135512, 694, 224, '1'),
(135513, 694, 225, '1'),
(135514, 694, 258, '1'),
(135515, 694, 320, '1'),
(135516, 694, 332, '1'),
(135517, 694, 333, '1'),
(135518, 694, 334, '1'),
(135519, 694, 386, '1'),
(135520, 694, 389, '1'),
(135521, 694, 497, '1'),
(135522, 694, 499, '1'),
(135523, 694, 505, '1'),
(135524, 694, 663, '1'),
(135525, 694, 664, '1'),
(135526, 694, 681, '1'),
(135527, 694, 686, '1'),
(135528, 694, 696, '1'),
(135529, 694, 697, '1'),
(135530, 694, 698, '1'),
(135531, 694, 700, '1'),
(135532, 694, 701, '1'),
(135533, 694, 702, '1'),
(135534, 694, 704, '1'),
(135535, 694, 705, '1'),
(135536, 694, 706, '1'),
(135537, 694, 707, '1'),
(135538, 694, 711, '1'),
(135539, 694, 721, '1'),
(135540, 694, 740, '1'),
(135541, 694, 741, '1'),
(135542, 694, 747, '1'),
(135543, 694, 771, '1'),
(135544, 694, 773, '1'),
(135545, 694, 20, '2'),
(135546, 694, 80, '71'),
(135547, 694, 81, '14'),
(135548, 694, 82, '12'),
(135549, 694, 83, '19'),
(135550, 694, 84, '1.94'),
(135551, 694, 85, '1.94'),
(135552, 694, 87, '1.94'),
(135553, 694, 89, '36'),
(135554, 694, 91, '1'),
(135555, 694, 92, '35'),
(135556, 694, 94, '36'),
(135557, 694, 95, '36'),
(135558, 694, 96, '2'),
(135559, 694, 97, '7'),
(135560, 694, 98, '2'),
(135561, 694, 99, '2'),
(135562, 694, 100, '1'),
(135563, 694, 101, '4'),
(135564, 694, 102, '16'),
(135565, 694, 103, '2'),
(135566, 694, 105, '1'),
(135567, 694, 106, '71'),
(135568, 694, 118, '3'),
(135569, 694, 119, '1'),
(135570, 694, 139, '0'),
(135571, 694, 140, '0'),
(135572, 694, 141, '0'),
(135573, 694, 147, '0'),
(135574, 694, 149, '0'),
(135575, 694, 151, '0'),
(135576, 694, 153, '0'),
(135577, 694, 155, '0.06'),
(135578, 694, 157, '0'),
(135579, 694, 160, '0.94'),
(135580, 694, 164, '0'),
(135581, 694, 166, '0'),
(135582, 694, 169, '0'),
(135583, 694, 171, '0'),
(135584, 694, 175, '0'),
(135585, 694, 177, '0'),
(135586, 694, 179, '0'),
(135587, 694, 181, '0'),
(135588, 694, 183, '0'),
(135589, 694, 185, '0'),
(135590, 694, 187, '0'),
(135591, 694, 189, '0'),
(135592, 694, 191, '0'),
(135593, 694, 193, '0'),
(135594, 694, 195, '0'),
(135595, 694, 197, '0'),
(135596, 694, 199, '0'),
(135597, 694, 201, '0'),
(135598, 694, 203, '0'),
(135599, 694, 205, '0'),
(135600, 694, 207, '0'),
(135601, 694, 209, '0'),
(135602, 694, 211, '0'),
(135603, 694, 213, '0'),
(135604, 694, 215, '0'),
(135605, 694, 217, '0'),
(135606, 694, 219, '0'),
(135607, 694, 221, '0'),
(135608, 694, 223, '0'),
(135609, 694, 233, '0'),
(135610, 694, 237, '0'),
(135611, 694, 239, '0'),
(135612, 694, 241, '0'),
(135613, 694, 243, '0'),
(135614, 694, 246, '0'),
(135615, 694, 248, '0'),
(135616, 694, 250, '0'),
(135617, 694, 257, '0'),
(135618, 694, 259, '0.94'),
(135619, 694, 263, '0'),
(135620, 694, 266, '0'),
(135621, 694, 268, '0'),
(135622, 694, 270, '0'),
(135623, 694, 272, '0'),
(135624, 694, 274, '0'),
(135625, 694, 276, '0'),
(135626, 694, 278, '0'),
(135627, 694, 302, '0'),
(135628, 694, 304, '0'),
(135629, 694, 306, '0'),
(135630, 694, 308, '0'),
(135631, 694, 310, '0'),
(135632, 694, 312, '0'),
(135633, 694, 314, '0'),
(135634, 694, 316, '0'),
(135635, 694, 318, '0'),
(135636, 694, 385, '1'),
(135637, 694, 392, '0'),
(135638, 694, 394, '0'),
(135639, 694, 396, '0'),
(135640, 694, 398, '0'),
(135641, 694, 400, '0'),
(135642, 694, 402, '0'),
(135643, 694, 404, '0'),
(135644, 694, 406, '0'),
(135645, 694, 408, '0'),
(135646, 694, 410, '0'),
(135647, 694, 412, '0'),
(135648, 694, 414, '0'),
(135649, 694, 416, '0'),
(135650, 694, 418, '0'),
(135651, 694, 420, '0'),
(135652, 694, 422, '0'),
(135653, 694, 424, '0'),
(135654, 694, 426, '0'),
(135655, 694, 428, '0'),
(135656, 694, 430, '0'),
(135657, 694, 432, '0'),
(135658, 694, 434, '0'),
(135659, 694, 436, '0'),
(135660, 694, 438, '0'),
(135661, 694, 440, '0'),
(135662, 694, 442, '0'),
(135663, 694, 444, '0'),
(135664, 694, 446, '0'),
(135665, 694, 449, '0'),
(135666, 694, 451, '0'),
(135667, 694, 453, '0'),
(135668, 694, 455, '0'),
(135669, 694, 457, '0'),
(135670, 694, 459, '0'),
(135671, 694, 461, '0'),
(135672, 694, 463, '0'),
(135673, 694, 465, '0'),
(135674, 694, 467, '0'),
(135675, 694, 469, '0'),
(135676, 694, 471, '0'),
(135677, 694, 474, '0'),
(135678, 694, 476, '0'),
(135679, 694, 478, '0'),
(135680, 694, 480, '0'),
(135681, 694, 482, '0'),
(135682, 694, 484, '0'),
(135683, 694, 486, '0'),
(135684, 694, 488, '0'),
(135685, 694, 490, '0'),
(135686, 694, 492, '0'),
(135687, 694, 494, '0'),
(135688, 694, 496, '0'),
(135689, 694, 498, '0'),
(135690, 694, 502, '0'),
(135691, 694, 504, '0'),
(135692, 694, 506, '0'),
(135693, 694, 508, '0'),
(135694, 694, 510, '0'),
(135695, 694, 512, '0'),
(135696, 694, 514, '0'),
(135697, 694, 516, '0'),
(135698, 694, 518, '0'),
(135699, 694, 520, '0'),
(135700, 694, 522, '1'),
(135701, 694, 526, '1'),
(135702, 694, 527, '0'),
(135703, 694, 529, '66.3'),
(135704, 694, 530, '16.78'),
(135705, 694, 531, '16.78'),
(135706, 694, 533, '0.94'),
(135707, 694, 534, '40.4'),
(135708, 694, 535, '42.75'),
(135709, 694, 537, '0.44'),
(135710, 694, 538, '0.72'),
(135711, 694, 539, '0.72'),
(135712, 694, 541, '0.99'),
(135713, 694, 542, '0.02'),
(135714, 694, 543, '1'),
(135715, 694, 544, '0'),
(135716, 694, 545, '0'),
(135717, 694, 548, '0.06'),
(135718, 694, 549, '0.07'),
(135719, 694, 551, '1'),
(135720, 694, 552, '0.94'),
(135721, 694, 553, '0.73'),
(135722, 694, 554, '0.3'),
(135723, 694, 556, '1.02'),
(135724, 694, 557, '1.52'),
(135725, 694, 558, '1.88'),
(135726, 694, 559, '0'),
(135727, 694, 560, '0.61'),
(135728, 694, 561, '0.11'),
(135729, 694, 562, '0.1'),
(135730, 694, 563, '0.08'),
(135731, 694, 564, '0'),
(135732, 694, 565, '1.52'),
(135733, 694, 566, '-1.52'),
(135734, 694, 568, '0.27'),
(135735, 694, 569, '0.75'),
(135736, 694, 570, '0.96'),
(135737, 694, 571, '-0.91'),
(135738, 694, 572, '0.4'),
(135739, 694, 573, '-0.05'),
(135740, 694, 574, '-0.03'),
(135741, 694, 575, '-0.03'),
(135742, 694, 576, '0'),
(135743, 694, 577, '1.65'),
(135744, 694, 578, '-1.85'),
(135745, 694, 580, '1.08'),
(135746, 694, 581, '1.52'),
(135747, 694, 582, '2'),
(135748, 694, 583, '0'),
(135749, 694, 584, '0.62'),
(135750, 694, 585, '0.12'),
(135751, 694, 586, '0.15'),
(135752, 694, 587, '0.08'),
(135753, 694, 588, '0'),
(135754, 694, 589, '1.52'),
(135755, 694, 590, '-1.52'),
(135756, 694, 592, '0.23'),
(135757, 694, 593, '0.24'),
(135758, 694, 594, '0.44'),
(135759, 694, 595, '0'),
(135760, 694, 596, '0.02'),
(135761, 694, 597, '0.03'),
(135762, 694, 598, '0.94'),
(135763, 694, 599, '0.03'),
(135764, 694, 600, '0'),
(135765, 694, 601, '0.03'),
(135766, 694, 602, '0'),
(135767, 694, 604, '18.62'),
(135768, 694, 605, '19.31'),
(135769, 694, 606, '36'),
(135770, 694, 607, '0'),
(135771, 694, 608, '132.08'),
(135772, 694, 609, '-2.22'),
(135773, 694, 610, NULL),
(135774, 694, 611, '-2.37'),
(135775, 694, 612, '0'),
(135776, 694, 613, '0'),
(135777, 694, 614, '-4.94'),
(135778, 694, 616, '19.74'),
(135779, 694, 617, '20.47'),
(135780, 694, 618, '36'),
(135781, 694, 619, '0'),
(135782, 694, 620, '119.45'),
(135783, 694, 621, '-2.3'),
(135784, 694, 622, NULL),
(135785, 694, 623, '-2.4'),
(135786, 694, 624, '0'),
(135787, 694, 625, '0'),
(135788, 694, 626, '-4.94'),
(135789, 694, 628, '0'),
(135790, 694, 629, '0'),
(135791, 694, 630, '0'),
(135792, 694, 631, '0'),
(135793, 694, 632, '0'),
(135794, 694, 633, '0'),
(135795, 694, 634, '0'),
(135796, 694, 635, '0'),
(135797, 694, 636, '0'),
(135798, 694, 637, '0'),
(135799, 694, 638, '0'),
(135800, 694, 640, '22.92'),
(135801, 694, 641, '22.75'),
(135802, 694, 642, '35'),
(135803, 694, 643, '0'),
(135804, 694, 644, '36.95'),
(135805, 694, 645, '-1.15'),
(135806, 694, 646, '-0.59'),
(135807, 694, 647, '-1.16'),
(135808, 694, 648, '0'),
(135809, 694, 649, '0'),
(135810, 694, 650, '-3.04'),
(135811, 694, 652, '0.83'),
(135812, 694, 653, '1'),
(135813, 694, 654, '2.03'),
(135814, 694, 655, '0'),
(135815, 694, 656, '0.5'),
(135816, 694, 657, '0.09'),
(135817, 694, 658, '0.09'),
(135818, 694, 659, '0.08'),
(135819, 694, 660, '0'),
(135820, 694, 661, '1'),
(135821, 694, 662, NULL),
(135822, 694, 777, '2287.37'),
(135823, 694, 778, '132351.73'),
(135824, 1113, 1, '1'),
(135825, 1113, 2, '1'),
(135826, 1113, 3, '1'),
(135827, 1113, 4, '1'),
(135828, 1113, 6, '1'),
(135829, 1113, 7, '1'),
(135830, 1113, 9, '1'),
(135831, 1113, 19, '1'),
(135832, 1113, 23, '1'),
(135833, 1113, 31, '1'),
(135834, 1113, 32, '1'),
(135835, 1113, 33, '1'),
(135836, 1113, 34, '1'),
(135837, 1113, 39, '1'),
(135838, 1113, 50, '1'),
(135839, 1113, 51, '1'),
(135840, 1113, 70, '1'),
(135841, 1113, 72, '1'),
(135842, 1113, 76, '1'),
(135843, 1113, 77, '1'),
(135844, 1113, 107, '1'),
(135845, 1113, 108, '1'),
(135846, 1113, 112, '1'),
(135847, 1113, 121, '1'),
(135848, 1113, 131, '1'),
(135849, 1113, 132, '1'),
(135850, 1113, 142, '1'),
(135851, 1113, 143, '1'),
(135852, 1113, 144, '1'),
(135853, 1113, 158, '1'),
(135854, 1113, 163, '1'),
(135855, 1113, 167, '1'),
(135856, 1113, 208, '1'),
(135857, 1113, 224, '1'),
(135858, 1113, 225, '1'),
(135859, 1113, 236, '1'),
(135860, 1113, 264, '1'),
(135861, 1113, 267, '1'),
(135862, 1113, 289, '1'),
(135863, 1113, 295, '1'),
(135864, 1113, 297, '1'),
(135865, 1113, 300, '1'),
(135866, 1113, 301, '1'),
(135867, 1113, 320, '1'),
(135868, 1113, 338, '1'),
(135869, 1113, 339, '1'),
(135870, 1113, 345, '1'),
(135871, 1113, 387, '1'),
(135872, 1113, 663, '1'),
(135873, 1113, 664, '1'),
(135874, 1113, 681, '1'),
(135875, 1113, 682, '1'),
(135876, 1113, 683, '1'),
(135877, 1113, 691, '1'),
(135878, 1113, 695, '1'),
(135879, 1113, 700, '1'),
(135880, 1113, 701, '1'),
(135881, 1113, 702, '1'),
(135882, 1113, 704, '1'),
(135883, 1113, 705, '1'),
(135884, 1113, 706, '1'),
(135885, 1113, 707, '1'),
(135886, 1113, 713, '1'),
(135887, 1113, 721, '1'),
(135888, 1113, 740, '1'),
(135889, 1113, 742, '1'),
(135890, 1113, 743, '1'),
(135891, 1113, 747, '1'),
(135892, 1113, 748, '1'),
(135893, 1113, 749, '1'),
(135894, 1113, 750, '1'),
(135895, 1113, 751, '1'),
(135896, 1113, 752, '1'),
(135897, 1113, 771, '1'),
(135898, 1113, 772, '1'),
(135899, 1113, 773, '1'),
(135900, 1113, 775, '1'),
(135901, 1113, 20, '2'),
(135902, 1113, 80, '26'),
(135903, 1113, 81, '13'),
(135904, 1113, 82, '2'),
(135905, 1113, 83, '4'),
(135906, 1113, 84, '4.69'),
(135907, 1113, 85, '2.85'),
(135908, 1113, 86, '1.85'),
(135909, 1113, 87, '2.85'),
(135910, 1113, 89, '26'),
(135911, 1113, 91, '1'),
(135912, 1113, 92, '37'),
(135913, 1113, 93, '12'),
(135914, 1113, 94, '26'),
(135915, 1113, 95, '26'),
(135916, 1113, 96, '13'),
(135917, 1113, 97, '13'),
(135918, 1113, 98, '2'),
(135919, 1113, 99, '2'),
(135920, 1113, 100, '2'),
(135921, 1113, 101, '4'),
(135922, 1113, 103, '2'),
(135923, 1113, 105, '2'),
(135924, 1113, 106, '29'),
(135925, 1113, 118, '5'),
(135926, 1113, 119, '1'),
(135927, 1113, 120, '3'),
(135928, 1113, 139, '0'),
(135929, 1113, 140, '0'),
(135930, 1113, 141, '0'),
(135931, 1113, 147, '0'),
(135932, 1113, 149, '0'),
(135933, 1113, 151, '0'),
(135934, 1113, 153, '0'),
(135935, 1113, 155, '0'),
(135936, 1113, 157, '0'),
(135937, 1113, 160, '0'),
(135938, 1113, 164, '0.04'),
(135939, 1113, 166, '0'),
(135940, 1113, 169, '0'),
(135941, 1113, 171, '0'),
(135942, 1113, 175, '0'),
(135943, 1113, 177, '0'),
(135944, 1113, 179, '0'),
(135945, 1113, 181, '0'),
(135946, 1113, 183, '0'),
(135947, 1113, 185, '0'),
(135948, 1113, 187, '0'),
(135949, 1113, 189, '0'),
(135950, 1113, 191, '0'),
(135951, 1113, 193, '0'),
(135952, 1113, 195, '0'),
(135953, 1113, 197, '0'),
(135954, 1113, 199, '0'),
(135955, 1113, 201, '0'),
(135956, 1113, 203, '0'),
(135957, 1113, 205, '0'),
(135958, 1113, 207, '0'),
(135959, 1113, 209, '0'),
(135960, 1113, 211, '0.96'),
(135961, 1113, 213, '0'),
(135962, 1113, 215, '0.7'),
(135963, 1113, 217, '0.1'),
(135964, 1113, 219, '0.26'),
(135965, 1113, 221, '0'),
(135966, 1113, 223, '0'),
(135967, 1113, 233, '0'),
(135968, 1113, 237, '0.33'),
(135969, 1113, 239, '0'),
(135970, 1113, 241, '0'),
(135971, 1113, 243, '0'),
(135972, 1113, 246, '0'),
(135973, 1113, 248, '0'),
(135974, 1113, 250, '0'),
(135975, 1113, 257, '0'),
(135976, 1113, 259, '0'),
(135977, 1113, 263, '0'),
(135978, 1113, 266, '0.67'),
(135979, 1113, 268, '0.67'),
(135980, 1113, 270, '0'),
(135981, 1113, 272, '0'),
(135982, 1113, 274, '0'),
(135983, 1113, 276, '0'),
(135984, 1113, 278, '0'),
(135985, 1113, 302, '0'),
(135986, 1113, 304, '0'),
(135987, 1113, 306, '0'),
(135988, 1113, 308, '0'),
(135989, 1113, 310, '0'),
(135990, 1113, 312, '0'),
(135991, 1113, 314, '0'),
(135992, 1113, 316, '0'),
(135993, 1113, 318, '0'),
(135994, 1113, 385, '1'),
(135995, 1113, 392, '0'),
(135996, 1113, 394, '0'),
(135997, 1113, 396, '0'),
(135998, 1113, 398, '0'),
(135999, 1113, 400, '0'),
(136000, 1113, 402, '0'),
(136001, 1113, 404, '0'),
(136002, 1113, 406, '0'),
(136003, 1113, 408, '0'),
(136004, 1113, 410, '0'),
(136005, 1113, 412, '0'),
(136006, 1113, 414, '0'),
(136007, 1113, 416, '0'),
(136008, 1113, 418, '0'),
(136009, 1113, 420, '0'),
(136010, 1113, 422, '0'),
(136011, 1113, 424, '0'),
(136012, 1113, 426, '0'),
(136013, 1113, 428, '0'),
(136014, 1113, 430, '0'),
(136015, 1113, 432, '0'),
(136016, 1113, 434, '0'),
(136017, 1113, 436, '0'),
(136018, 1113, 438, '0'),
(136019, 1113, 440, '0'),
(136020, 1113, 442, '0'),
(136021, 1113, 444, '0'),
(136022, 1113, 446, '0'),
(136023, 1113, 449, '0'),
(136024, 1113, 451, '0'),
(136025, 1113, 453, '0'),
(136026, 1113, 455, '0'),
(136027, 1113, 457, '0'),
(136028, 1113, 459, '0'),
(136029, 1113, 461, '0'),
(136030, 1113, 463, '0'),
(136031, 1113, 465, '0'),
(136032, 1113, 467, '0'),
(136033, 1113, 469, '0'),
(136034, 1113, 471, '0'),
(136035, 1113, 474, '0'),
(136036, 1113, 476, '0'),
(136037, 1113, 478, '0'),
(136038, 1113, 480, '0'),
(136039, 1113, 482, '0'),
(136040, 1113, 484, '0'),
(136041, 1113, 486, '0'),
(136042, 1113, 488, '0'),
(136043, 1113, 490, '0'),
(136044, 1113, 492, '0'),
(136045, 1113, 494, '0'),
(136046, 1113, 496, '0'),
(136047, 1113, 498, '0'),
(136048, 1113, 502, '0'),
(136049, 1113, 504, '0'),
(136050, 1113, 506, '0'),
(136051, 1113, 508, '0'),
(136052, 1113, 510, '0'),
(136053, 1113, 512, '0'),
(136054, 1113, 514, '0'),
(136055, 1113, 516, '0'),
(136056, 1113, 518, '0'),
(136057, 1113, 520, '0'),
(136058, 1113, 522, '0'),
(136059, 1113, 526, '0.08'),
(136060, 1113, 527, '0'),
(136061, 1113, 529, '2054.38'),
(136062, 1113, 530, '493.51'),
(136063, 1113, 531, '164.76'),
(136064, 1113, 533, '0.99'),
(136065, 1113, 534, '481.58'),
(136066, 1113, 535, '79.6'),
(136067, 1113, 537, '1'),
(136068, 1113, 538, '0.35'),
(136069, 1113, 539, '1'),
(136070, 1113, 541, '0.42'),
(136071, 1113, 542, '0.84'),
(136072, 1113, 543, '1'),
(136073, 1113, 544, '0'),
(136074, 1113, 545, '0'),
(136075, 1113, 548, '0.03'),
(136076, 1113, 549, '0.01'),
(136077, 1113, 551, '0.44'),
(136078, 1113, 552, '0.85'),
(136079, 1113, 553, '0.03'),
(136080, 1113, 554, '0.66'),
(136081, 1113, 556, '0.42'),
(136082, 1113, 557, '0.22'),
(136083, 1113, 558, '1.71'),
(136084, 1113, 559, '0'),
(136085, 1113, 560, '0.41'),
(136086, 1113, 561, '0'),
(136087, 1113, 562, '0'),
(136088, 1113, 563, '-0'),
(136089, 1113, 564, '0'),
(136090, 1113, 565, '1.42'),
(136091, 1113, 566, '-1.42'),
(136092, 1113, 568, '-0.01'),
(136093, 1113, 569, '0'),
(136094, 1113, 570, '1'),
(136095, 1113, 571, '-0.99'),
(136096, 1113, 572, '0.5'),
(136097, 1113, 573, '0'),
(136098, 1113, 574, '-0.03'),
(136099, 1113, 575, '0'),
(136100, 1113, 576, '0'),
(136101, 1113, 577, '1.99'),
(136102, 1113, 578, '-1.98'),
(136103, 1113, 580, '1.14'),
(136104, 1113, 581, '1.43'),
(136105, 1113, 582, '2'),
(136106, 1113, 583, '0'),
(136107, 1113, 584, '0.64'),
(136108, 1113, 585, '0'),
(136109, 1113, 586, '0.01'),
(136110, 1113, 587, '0'),
(136111, 1113, 588, '0'),
(136112, 1113, 589, '1.7'),
(136113, 1113, 590, '-1.49'),
(136114, 1113, 592, '0.37'),
(136115, 1113, 593, '0.34'),
(136116, 1113, 594, '0.72'),
(136117, 1113, 595, '0'),
(136118, 1113, 596, '0.02'),
(136119, 1113, 597, '-0'),
(136120, 1113, 598, '-0.01'),
(136121, 1113, 599, '-0'),
(136122, 1113, 600, '0'),
(136123, 1113, 601, '0.04'),
(136124, 1113, 602, '-0.04'),
(136125, 1113, 604, '8.82'),
(136126, 1113, 605, '7.36'),
(136127, 1113, 606, '28.23'),
(136128, 1113, 607, '0'),
(136129, 1113, 608, '29.78'),
(136130, 1113, 609, '-0.02'),
(136131, 1113, 610, '-0.32'),
(136132, 1113, 611, '-0.02'),
(136133, 1113, 612, '0'),
(136134, 1113, 613, '22.26'),
(136135, 1113, 614, '-11.15'),
(136136, 1113, 616, '8.91'),
(136137, 1113, 617, '7.47'),
(136138, 1113, 618, '28.23'),
(136139, 1113, 619, '0'),
(136140, 1113, 620, '29.43'),
(136141, 1113, 621, '-0.01'),
(136142, 1113, 622, '-0.31'),
(136143, 1113, 623, '-0.02'),
(136144, 1113, 624, '0'),
(136145, 1113, 625, '22.25'),
(136146, 1113, 626, '-11.15'),
(136147, 1113, 628, '3.6'),
(136148, 1113, 629, '3.22'),
(136149, 1113, 630, '7'),
(136150, 1113, 631, '0'),
(136151, 1113, 632, '3.65'),
(136152, 1113, 633, '0'),
(136153, 1113, 634, '0'),
(136154, 1113, 635, '0'),
(136155, 1113, 636, '0'),
(136156, 1113, 637, '6'),
(136157, 1113, 638, '-6'),
(136158, 1113, 640, '18.7'),
(136159, 1113, 641, '18.71'),
(136160, 1113, 642, '30'),
(136161, 1113, 643, '0'),
(136162, 1113, 644, '74.1'),
(136163, 1113, 645, '-0.06'),
(136164, 1113, 646, '-0.06'),
(136165, 1113, 647, '-0.06'),
(136166, 1113, 648, '0'),
(136167, 1113, 649, '0'),
(136168, 1113, 650, NULL),
(136169, 1113, 652, '0'),
(136170, 1113, 653, '0'),
(136171, 1113, 654, '0'),
(136172, 1113, 655, '0'),
(136173, 1113, 656, '0'),
(136174, 1113, 657, '0'),
(136175, 1113, 658, '0'),
(136176, 1113, 659, '0'),
(136177, 1113, 660, '0'),
(136178, 1113, 661, '0'),
(136179, 1113, 662, '0'),
(136180, 1113, 777, '189.98'),
(136181, 1113, 778, '82933.85'),
(136182, 1142, 1, '1'),
(136183, 1142, 2, '1'),
(136184, 1142, 3, '1'),
(136185, 1142, 4, '1'),
(136186, 1142, 6, '1'),
(136187, 1142, 7, '1'),
(136188, 1142, 19, '1'),
(136189, 1142, 23, '1'),
(136190, 1142, 31, '1'),
(136191, 1142, 32, '1'),
(136192, 1142, 33, '1'),
(136193, 1142, 50, '1'),
(136194, 1142, 52, '1'),
(136195, 1142, 76, '1'),
(136196, 1142, 78, '1'),
(136197, 1142, 107, '1'),
(136198, 1142, 108, '1'),
(136199, 1142, 121, '1'),
(136200, 1142, 131, '1'),
(136201, 1142, 135, '1'),
(136202, 1142, 142, '1'),
(136203, 1142, 143, '1'),
(136204, 1142, 144, '1'),
(136205, 1142, 145, '1'),
(136206, 1142, 154, '1'),
(136207, 1142, 158, '1'),
(136208, 1142, 159, '1'),
(136209, 1142, 167, '1'),
(136210, 1142, 208, '1'),
(136211, 1142, 224, '1'),
(136212, 1142, 225, '1'),
(136213, 1142, 240, '1'),
(136214, 1142, 295, '1'),
(136215, 1142, 296, '1'),
(136216, 1142, 320, '1'),
(136217, 1142, 332, '1'),
(136218, 1142, 336, '1'),
(136219, 1142, 338, '1'),
(136220, 1142, 347, '1'),
(136221, 1142, 348, '1'),
(136222, 1142, 350, '1'),
(136223, 1142, 352, '1'),
(136224, 1142, 353, '1'),
(136225, 1142, 355, '1'),
(136226, 1142, 386, '1'),
(136227, 1142, 389, '1'),
(136228, 1142, 497, '1'),
(136229, 1142, 499, '1'),
(136230, 1142, 501, '1'),
(136231, 1142, 523, '1'),
(136232, 1142, 663, '1'),
(136233, 1142, 664, '1'),
(136234, 1142, 681, '1'),
(136235, 1142, 685, '1'),
(136236, 1142, 686, '1'),
(136237, 1142, 691, '1'),
(136238, 1142, 692, '1'),
(136239, 1142, 695, '1'),
(136240, 1142, 696, '1'),
(136241, 1142, 697, '1'),
(136242, 1142, 698, '1'),
(136243, 1142, 700, '1'),
(136244, 1142, 701, '1'),
(136245, 1142, 702, '1'),
(136246, 1142, 704, '1'),
(136247, 1142, 705, '1'),
(136248, 1142, 721, '1'),
(136249, 1142, 740, '1'),
(136250, 1142, 747, '1'),
(136251, 1142, 771, '1'),
(136252, 1142, 772, '1'),
(136253, 1142, 773, '1'),
(136254, 1142, 774, '1'),
(136255, 1142, 775, '1'),
(136256, 1142, 20, '2'),
(136257, 1142, 80, '75'),
(136258, 1142, 81, '10'),
(136259, 1142, 82, '10'),
(136260, 1142, 83, '6'),
(136261, 1142, 84, '9.68'),
(136262, 1142, 85, '5.2'),
(136263, 1142, 86, '4.48'),
(136264, 1142, 87, '5.2'),
(136265, 1142, 89, '27'),
(136266, 1142, 90, '48'),
(136267, 1142, 91, '1'),
(136268, 1142, 92, '255'),
(136269, 1142, 93, '75'),
(136270, 1142, 94, '181'),
(136271, 1142, 95, '27'),
(136272, 1142, 96, '5'),
(136273, 1142, 97, '6'),
(136274, 1142, 98, '1'),
(136275, 1142, 99, '1'),
(136276, 1142, 100, '3'),
(136277, 1142, 101, '6'),
(136278, 1142, 103, '3'),
(136279, 1142, 105, '1'),
(136280, 1142, 106, '75'),
(136281, 1142, 118, '2'),
(136282, 1142, 119, '1'),
(136283, 1142, 139, '0'),
(136284, 1142, 140, '0'),
(136285, 1142, 141, '0'),
(136286, 1142, 147, '0'),
(136287, 1142, 149, '0'),
(136288, 1142, 151, '0'),
(136289, 1142, 153, '0'),
(136290, 1142, 155, '0.06'),
(136291, 1142, 157, '0'),
(136292, 1142, 160, '0.29'),
(136293, 1142, 164, '0'),
(136294, 1142, 166, '0'),
(136295, 1142, 169, '0'),
(136296, 1142, 171, '0'),
(136297, 1142, 175, '0'),
(136298, 1142, 177, '0'),
(136299, 1142, 179, '0'),
(136300, 1142, 181, '0'),
(136301, 1142, 183, '0'),
(136302, 1142, 185, '0'),
(136303, 1142, 187, '0'),
(136304, 1142, 189, '0'),
(136305, 1142, 191, '0'),
(136306, 1142, 193, '0'),
(136307, 1142, 195, '0'),
(136308, 1142, 197, '0'),
(136309, 1142, 199, '0'),
(136310, 1142, 201, '0'),
(136311, 1142, 203, '0'),
(136312, 1142, 205, '0'),
(136313, 1142, 207, '0'),
(136314, 1142, 209, '0'),
(136315, 1142, 211, '0.65'),
(136316, 1142, 213, '0'),
(136317, 1142, 215, '0.65'),
(136318, 1142, 217, '0'),
(136319, 1142, 219, '0'),
(136320, 1142, 221, '0'),
(136321, 1142, 223, '0'),
(136322, 1142, 233, '0'),
(136323, 1142, 237, '0'),
(136324, 1142, 239, '0'),
(136325, 1142, 241, '0'),
(136326, 1142, 243, '0'),
(136327, 1142, 246, '0'),
(136328, 1142, 248, '0'),
(136329, 1142, 250, '0'),
(136330, 1142, 257, '0'),
(136331, 1142, 259, '0'),
(136332, 1142, 263, '0'),
(136333, 1142, 266, '0'),
(136334, 1142, 268, '0'),
(136335, 1142, 270, '0'),
(136336, 1142, 272, '0'),
(136337, 1142, 274, '0'),
(136338, 1142, 276, '0'),
(136339, 1142, 278, '0'),
(136340, 1142, 302, '0'),
(136341, 1142, 304, '0'),
(136342, 1142, 306, '0'),
(136343, 1142, 308, '0'),
(136344, 1142, 310, '0'),
(136345, 1142, 312, '0'),
(136346, 1142, 314, '0'),
(136347, 1142, 316, '0'),
(136348, 1142, 318, '0'),
(136349, 1142, 385, '1'),
(136350, 1142, 392, '0'),
(136351, 1142, 394, '0'),
(136352, 1142, 396, '0'),
(136353, 1142, 398, '0'),
(136354, 1142, 400, '0'),
(136355, 1142, 402, '0'),
(136356, 1142, 404, '0'),
(136357, 1142, 406, '0'),
(136358, 1142, 408, '0'),
(136359, 1142, 410, '0'),
(136360, 1142, 412, '0'),
(136361, 1142, 414, '0'),
(136362, 1142, 416, '0'),
(136363, 1142, 418, '0'),
(136364, 1142, 420, '0'),
(136365, 1142, 422, '0'),
(136366, 1142, 424, '0'),
(136367, 1142, 426, '0'),
(136368, 1142, 428, '0'),
(136369, 1142, 430, '0'),
(136370, 1142, 432, '0'),
(136371, 1142, 434, '0'),
(136372, 1142, 436, '0'),
(136373, 1142, 438, '0'),
(136374, 1142, 440, '0'),
(136375, 1142, 442, '0'),
(136376, 1142, 444, '0'),
(136377, 1142, 446, '0'),
(136378, 1142, 449, '0'),
(136379, 1142, 451, '0'),
(136380, 1142, 453, '0'),
(136381, 1142, 455, '0'),
(136382, 1142, 457, '0'),
(136383, 1142, 459, '0'),
(136384, 1142, 461, '0'),
(136385, 1142, 463, '0'),
(136386, 1142, 465, '0'),
(136387, 1142, 467, '0'),
(136388, 1142, 469, '0'),
(136389, 1142, 471, '0'),
(136390, 1142, 474, '0'),
(136391, 1142, 476, '0'),
(136392, 1142, 478, '0'),
(136393, 1142, 480, '0'),
(136394, 1142, 482, '0'),
(136395, 1142, 484, '0'),
(136396, 1142, 486, '0'),
(136397, 1142, 488, '0'),
(136398, 1142, 490, '0'),
(136399, 1142, 492, '0'),
(136400, 1142, 494, '0'),
(136401, 1142, 496, '0'),
(136402, 1142, 498, '1'),
(136403, 1142, 502, '0.96'),
(136404, 1142, 504, '0'),
(136405, 1142, 506, '0'),
(136406, 1142, 508, '0'),
(136407, 1142, 510, '0'),
(136408, 1142, 512, '0'),
(136409, 1142, 514, '0'),
(136410, 1142, 516, '0'),
(136411, 1142, 518, '0'),
(136412, 1142, 520, '0'),
(136413, 1142, 522, '0'),
(136414, 1142, 526, '1'),
(136415, 1142, 527, '0.03'),
(136416, 1142, 529, '98.76'),
(136417, 1142, 530, '70.47'),
(136418, 1142, 531, '70.47'),
(136419, 1142, 533, '0.98'),
(136420, 1142, 534, '106.21'),
(136421, 1142, 535, '35.78'),
(136422, 1142, 537, '0.62'),
(136423, 1142, 538, '0.09'),
(136424, 1142, 539, '0.62'),
(136425, 1142, 541, '0.41'),
(136426, 1142, 542, '0.82'),
(136427, 1142, 543, '1'),
(136428, 1142, 544, '0'),
(136429, 1142, 545, '0'),
(136430, 1142, 548, '0.02'),
(136431, 1142, 549, '0.05'),
(136432, 1142, 551, '0.67'),
(136433, 1142, 552, '0.89'),
(136434, 1142, 553, '0.26'),
(136435, 1142, 554, '0.54'),
(136436, 1142, 556, '0.79'),
(136437, 1142, 557, '0.76'),
(136438, 1142, 558, '1.78'),
(136439, 1142, 559, '0'),
(136440, 1142, 560, '0.41'),
(136441, 1142, 561, '0.02'),
(136442, 1142, 562, '0.04'),
(136443, 1142, 563, '0.02'),
(136444, 1142, 564, '0'),
(136445, 1142, 565, '1.28'),
(136446, 1142, 566, '-1.24'),
(136447, 1142, 568, '0.09'),
(136448, 1142, 569, '0.24'),
(136449, 1142, 570, '0.97'),
(136450, 1142, 571, '-1'),
(136451, 1142, 572, '0.52'),
(136452, 1142, 573, '-0.03'),
(136453, 1142, 574, '-0.02'),
(136454, 1142, 575, '-0.01'),
(136455, 1142, 576, '0'),
(136456, 1142, 577, '1.9'),
(136457, 1142, 578, '-1.91'),
(136458, 1142, 580, '1.29'),
(136459, 1142, 581, '1.48'),
(136460, 1142, 582, '2'),
(136461, 1142, 583, '0'),
(136462, 1142, 584, '0.35'),
(136463, 1142, 585, '0.04'),
(136464, 1142, 586, '0.08'),
(136465, 1142, 587, '0.01'),
(136466, 1142, 588, '0'),
(136467, 1142, 589, '1.46'),
(136468, 1142, 590, '-1.39'),
(136469, 1142, 592, '0.25'),
(136470, 1142, 593, '0.29'),
(136471, 1142, 594, '0.38'),
(136472, 1142, 595, '0'),
(136473, 1142, 596, '0.01'),
(136474, 1142, 597, '0.01'),
(136475, 1142, 598, '0.46'),
(136476, 1142, 599, '0.01'),
(136477, 1142, 600, '0'),
(136478, 1142, 601, '0.01'),
(136479, 1142, 602, '0'),
(136480, 1142, 604, '29.6'),
(136481, 1142, 605, '27.14'),
(136482, 1142, 606, '76.78'),
(136483, 1142, 607, '0'),
(136484, 1142, 608, '223.78'),
(136485, 1142, 609, '-1.39'),
(136486, 1142, 610, '-0.07'),
(136487, 1142, 611, '-0.53'),
(136488, 1142, 612, '0'),
(136489, 1142, 613, '24.54'),
(136490, 1142, 614, '-30.07'),
(136491, 1142, 616, '30.07'),
(136492, 1142, 617, '27.37'),
(136493, 1142, 618, '76.78'),
(136494, 1142, 619, '0'),
(136495, 1142, 620, '214.44'),
(136496, 1142, 621, '-1.09'),
(136497, 1142, 622, '-0.06'),
(136498, 1142, 623, '-0.51'),
(136499, 1142, 624, '0'),
(136500, 1142, 625, '24.54'),
(136501, 1142, 626, '-28.54'),
(136502, 1142, 628, '1.22'),
(136503, 1142, 629, '1'),
(136504, 1142, 630, '2.36'),
(136505, 1142, 631, '0'),
(136506, 1142, 632, '0.2'),
(136507, 1142, 633, '-0'),
(136508, 1142, 634, '-0'),
(136509, 1142, 635, '0'),
(136510, 1142, 636, '0'),
(136511, 1142, 637, '1.31'),
(136512, 1142, 638, '-1.33'),
(136513, 1142, 640, '19.11'),
(136514, 1142, 641, '21.41'),
(136515, 1142, 642, '28.29'),
(136516, 1142, 643, '0'),
(136517, 1142, 644, '64.46'),
(136518, 1142, 645, '0.46'),
(136519, 1142, 646, '0.46'),
(136520, 1142, 647, '0.44'),
(136521, 1142, 648, '0'),
(136522, 1142, 649, '1'),
(136523, 1142, 650, '0'),
(136524, 1142, 652, '0.78'),
(136525, 1142, 653, '0.83'),
(136526, 1142, 654, '2.02'),
(136527, 1142, 655, '0'),
(136528, 1142, 656, '0.44'),
(136529, 1142, 657, '0.01'),
(136530, 1142, 658, '0.01'),
(136531, 1142, 659, '0'),
(136532, 1142, 660, '0'),
(136533, 1142, 661, '1'),
(136534, 1142, 662, NULL),
(136535, 1142, 777, '219.14'),
(136536, 1142, 778, '11792.74'),
(136537, 710, 1, '1'),
(136538, 710, 2, '1'),
(136539, 710, 3, '1'),
(136540, 710, 4, '1'),
(136541, 710, 6, '1'),
(136542, 710, 7, '1'),
(136543, 710, 9, '1'),
(136544, 710, 19, '1'),
(136545, 710, 23, '1'),
(136546, 710, 31, '1'),
(136547, 710, 32, '1'),
(136548, 710, 33, '1'),
(136549, 710, 34, '1'),
(136550, 710, 36, '1'),
(136551, 710, 50, '1'),
(136552, 710, 53, '1'),
(136553, 710, 76, '1'),
(136554, 710, 78, '1'),
(136555, 710, 107, '1'),
(136556, 710, 117, '1'),
(136557, 710, 121, '1'),
(136558, 710, 122, '1'),
(136559, 710, 123, '1'),
(136560, 710, 124, '1'),
(136561, 710, 131, '1'),
(136562, 710, 134, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(136563, 710, 142, '1'),
(136564, 710, 143, '1'),
(136565, 710, 144, '1'),
(136566, 710, 145, '1'),
(136567, 710, 150, '1'),
(136568, 710, 158, '1'),
(136569, 710, 159, '1'),
(136570, 710, 224, '1'),
(136571, 710, 225, '1'),
(136572, 710, 240, '1'),
(136573, 710, 320, '1'),
(136574, 710, 332, '1'),
(136575, 710, 333, '1'),
(136576, 710, 335, '1'),
(136577, 710, 386, '1'),
(136578, 710, 387, '1'),
(136579, 710, 389, '1'),
(136580, 710, 497, '1'),
(136581, 710, 499, '1'),
(136582, 710, 505, '1'),
(136583, 710, 663, '1'),
(136584, 710, 696, '1'),
(136585, 710, 698, '1'),
(136586, 710, 747, '1'),
(136587, 710, 771, '1'),
(136588, 710, 773, '1'),
(136589, 710, 20, '2'),
(136590, 710, 80, '294'),
(136591, 710, 81, '27'),
(136592, 710, 82, '28'),
(136593, 710, 83, '12'),
(136594, 710, 84, '10.88'),
(136595, 710, 85, '2.86'),
(136596, 710, 86, '2.84'),
(136597, 710, 87, '10.88'),
(136598, 710, 88, '5.18'),
(136599, 710, 89, '78'),
(136600, 710, 90, '216'),
(136601, 710, 91, '1'),
(136602, 710, 92, '462'),
(136603, 710, 93, '294'),
(136604, 710, 94, '169'),
(136605, 710, 95, '78'),
(136606, 710, 96, '7'),
(136607, 710, 97, '7'),
(136608, 710, 98, '2'),
(136609, 710, 99, '2'),
(136610, 710, 100, '6'),
(136611, 710, 101, '12'),
(136612, 710, 103, '2'),
(136613, 710, 105, '1'),
(136614, 710, 106, '294'),
(136615, 710, 118, '3'),
(136616, 710, 119, '1'),
(136617, 710, 139, '0'),
(136618, 710, 140, '0'),
(136619, 710, 141, '0'),
(136620, 710, 147, '0'),
(136621, 710, 149, '0'),
(136622, 710, 151, '0'),
(136623, 710, 153, '0'),
(136624, 710, 155, '0'),
(136625, 710, 157, '0'),
(136626, 710, 160, '1'),
(136627, 710, 164, '0'),
(136628, 710, 166, '0'),
(136629, 710, 169, '0'),
(136630, 710, 171, '0'),
(136631, 710, 175, '0'),
(136632, 710, 177, '0'),
(136633, 710, 179, '0'),
(136634, 710, 181, '0'),
(136635, 710, 183, '0'),
(136636, 710, 185, '0'),
(136637, 710, 187, '0'),
(136638, 710, 189, '0'),
(136639, 710, 191, '0'),
(136640, 710, 193, '0'),
(136641, 710, 195, '0'),
(136642, 710, 197, '0'),
(136643, 710, 199, '0'),
(136644, 710, 201, '0'),
(136645, 710, 203, '0'),
(136646, 710, 205, '0'),
(136647, 710, 207, '0'),
(136648, 710, 209, '0'),
(136649, 710, 211, '0'),
(136650, 710, 213, '0'),
(136651, 710, 215, '0'),
(136652, 710, 217, '0'),
(136653, 710, 219, '0'),
(136654, 710, 221, '0'),
(136655, 710, 223, '0'),
(136656, 710, 233, '0'),
(136657, 710, 237, '0'),
(136658, 710, 239, '0'),
(136659, 710, 241, '0.96'),
(136660, 710, 243, '0'),
(136661, 710, 246, '0'),
(136662, 710, 248, '0'),
(136663, 710, 250, '0'),
(136664, 710, 257, '0'),
(136665, 710, 259, '0'),
(136666, 710, 263, '0'),
(136667, 710, 266, '0'),
(136668, 710, 268, '0'),
(136669, 710, 270, '0'),
(136670, 710, 272, '0'),
(136671, 710, 274, '0'),
(136672, 710, 276, '0'),
(136673, 710, 278, '0'),
(136674, 710, 302, '0'),
(136675, 710, 304, '0'),
(136676, 710, 306, '0'),
(136677, 710, 308, '0'),
(136678, 710, 310, '0'),
(136679, 710, 312, '0'),
(136680, 710, 314, '0'),
(136681, 710, 316, '0'),
(136682, 710, 318, '0'),
(136683, 710, 385, '1'),
(136684, 710, 392, '0'),
(136685, 710, 394, '0'),
(136686, 710, 396, '0'),
(136687, 710, 398, '0'),
(136688, 710, 400, '0'),
(136689, 710, 402, '0'),
(136690, 710, 404, '0'),
(136691, 710, 406, '0'),
(136692, 710, 408, '0'),
(136693, 710, 410, '0'),
(136694, 710, 412, '0'),
(136695, 710, 414, '0'),
(136696, 710, 416, '0'),
(136697, 710, 418, '0'),
(136698, 710, 420, '0'),
(136699, 710, 422, '0'),
(136700, 710, 424, '0'),
(136701, 710, 426, '0'),
(136702, 710, 428, '0'),
(136703, 710, 430, '0'),
(136704, 710, 432, '0'),
(136705, 710, 434, '0'),
(136706, 710, 436, '0'),
(136707, 710, 438, '0'),
(136708, 710, 440, '0'),
(136709, 710, 442, '0'),
(136710, 710, 444, '0'),
(136711, 710, 446, '0'),
(136712, 710, 449, '0'),
(136713, 710, 451, '0'),
(136714, 710, 453, '0'),
(136715, 710, 455, '0'),
(136716, 710, 457, '0'),
(136717, 710, 459, '0'),
(136718, 710, 461, '0'),
(136719, 710, 463, '0'),
(136720, 710, 465, '0'),
(136721, 710, 467, '0'),
(136722, 710, 469, '0'),
(136723, 710, 471, '0'),
(136724, 710, 474, '0'),
(136725, 710, 476, '0'),
(136726, 710, 478, '0'),
(136727, 710, 480, '0'),
(136728, 710, 482, '0'),
(136729, 710, 484, '0'),
(136730, 710, 486, '0'),
(136731, 710, 488, '0'),
(136732, 710, 490, '0'),
(136733, 710, 492, '0'),
(136734, 710, 494, '0'),
(136735, 710, 496, '0'),
(136736, 710, 498, '1'),
(136737, 710, 502, '0'),
(136738, 710, 504, '0'),
(136739, 710, 506, '1'),
(136740, 710, 508, '0'),
(136741, 710, 510, '0'),
(136742, 710, 512, '0'),
(136743, 710, 514, '0'),
(136744, 710, 516, '0'),
(136745, 710, 518, '0'),
(136746, 710, 520, '0'),
(136747, 710, 522, '0'),
(136748, 710, 526, '0'),
(136749, 710, 527, '0'),
(136750, 710, 529, '291.72'),
(136751, 710, 530, '16.92'),
(136752, 710, 531, '16.56'),
(136753, 710, 533, '0.97'),
(136754, 710, 534, '42.48'),
(136755, 710, 535, '177.01'),
(136756, 710, 537, '1'),
(136757, 710, 538, '0.32'),
(136758, 710, 539, '1'),
(136759, 710, 541, '0.73'),
(136760, 710, 542, '0.54'),
(136761, 710, 543, '1'),
(136762, 710, 544, '0'),
(136763, 710, 545, '0'),
(136764, 710, 548, '0.04'),
(136765, 710, 549, '0.02'),
(136766, 710, 551, '1'),
(136767, 710, 552, '1'),
(136768, 710, 553, '1'),
(136769, 710, 554, '1.97'),
(136770, 710, 556, '0.98'),
(136771, 710, 557, '1.1'),
(136772, 710, 558, '2'),
(136773, 710, 559, '0'),
(136774, 710, 560, '0.99'),
(136775, 710, 561, '0.02'),
(136776, 710, 562, '0.01'),
(136777, 710, 563, '0'),
(136778, 710, 564, '0'),
(136779, 710, 565, '2'),
(136780, 710, 566, '-2'),
(136781, 710, 568, '0.34'),
(136782, 710, 569, '0.28'),
(136783, 710, 570, '1'),
(136784, 710, 571, '-0.69'),
(136785, 710, 572, '0.25'),
(136786, 710, 573, '-0.06'),
(136787, 710, 574, '-0.08'),
(136788, 710, 575, '-0.03'),
(136789, 710, 576, '0'),
(136790, 710, 577, '0.44'),
(136791, 710, 578, '-1.39'),
(136792, 710, 580, '1.98'),
(136793, 710, 581, '2'),
(136794, 710, 582, '2'),
(136795, 710, 583, '0'),
(136796, 710, 584, '0.01'),
(136797, 710, 585, '0'),
(136798, 710, 586, '-0.1'),
(136799, 710, 587, '-0'),
(136800, 710, 588, '0'),
(136801, 710, 589, '0.29'),
(136802, 710, 590, '-0.29'),
(136803, 710, 592, '0.49'),
(136804, 710, 593, '0.48'),
(136805, 710, 594, '1'),
(136806, 710, 595, '0'),
(136807, 710, 596, '0.14'),
(136808, 710, 597, '0.06'),
(136809, 710, 598, '0.98'),
(136810, 710, 599, '0.07'),
(136811, 710, 600, '0'),
(136812, 710, 601, '0.11'),
(136813, 710, 602, '0'),
(136814, 710, 604, '160.12'),
(136815, 710, 605, '182.57'),
(136816, 710, 606, '291'),
(136817, 710, 607, '0'),
(136818, 710, 608, '11107.43'),
(136819, 710, 609, '-18.25'),
(136820, 710, 610, NULL),
(136821, 710, 611, '-21.35'),
(136822, 710, 612, '0'),
(136823, 710, 613, '0'),
(136824, 710, 614, '-32.56'),
(136825, 710, 616, '165.77'),
(136826, 710, 617, '191.81'),
(136827, 710, 618, '291'),
(136828, 710, 619, '0'),
(136829, 710, 620, '10567.97'),
(136830, 710, 621, '-18.75'),
(136831, 710, 622, NULL),
(136832, 710, 623, '-21.54'),
(136833, 710, 624, '0'),
(136834, 710, 625, '0'),
(136835, 710, 626, '-32.56'),
(136836, 710, 628, '0'),
(136837, 710, 629, '0'),
(136838, 710, 630, '0'),
(136839, 710, 631, '0'),
(136840, 710, 632, '0'),
(136841, 710, 633, '0'),
(136842, 710, 634, '0'),
(136843, 710, 635, '0'),
(136844, 710, 636, '0'),
(136845, 710, 637, '0'),
(136846, 710, 638, '0'),
(136847, 710, 640, '142.91'),
(136848, 710, 641, '141.21'),
(136849, 710, 642, '294'),
(136850, 710, 643, '0'),
(136851, 710, 644, '11831.58'),
(136852, 710, 645, '17.27'),
(136853, 710, 646, '0.98'),
(136854, 710, 647, '20.79'),
(136855, 710, 648, '0'),
(136856, 710, 649, '32.56'),
(136857, 710, 650, '0'),
(136858, 710, 652, '0.35'),
(136859, 710, 653, '0'),
(136860, 710, 654, '6.34'),
(136861, 710, 655, '0'),
(136862, 710, 656, '6.23'),
(136863, 710, 657, '0.37'),
(136864, 710, 658, '0.06'),
(136865, 710, 659, '0.11'),
(136866, 710, 660, '0'),
(136867, 710, 661, '6.34'),
(136868, 710, 662, '0'),
(136869, 710, 777, '921.23'),
(136870, 710, 778, '20341.17'),
(136871, 121, 1, '1'),
(136872, 121, 2, '1'),
(136873, 121, 3, '1'),
(136874, 121, 4, '1'),
(136875, 121, 6, '1'),
(136876, 121, 7, '1'),
(136877, 121, 19, '1'),
(136878, 121, 22, '1'),
(136879, 121, 28, '1'),
(136880, 121, 30, '1'),
(136881, 121, 31, '1'),
(136882, 121, 32, '1'),
(136883, 121, 33, '1'),
(136884, 121, 34, '1'),
(136885, 121, 39, '1'),
(136886, 121, 50, '1'),
(136887, 121, 51, '1'),
(136888, 121, 76, '1'),
(136889, 121, 78, '1'),
(136890, 121, 107, '1'),
(136891, 121, 108, '1'),
(136892, 121, 121, '1'),
(136893, 121, 131, '1'),
(136894, 121, 132, '1'),
(136895, 121, 142, '1'),
(136896, 121, 143, '1'),
(136897, 121, 144, '1'),
(136898, 121, 167, '1'),
(136899, 121, 168, '1'),
(136900, 121, 170, '1'),
(136901, 121, 192, '1'),
(136902, 121, 198, '1'),
(136903, 121, 320, '1'),
(136904, 121, 338, '1'),
(136905, 121, 344, '1'),
(136906, 121, 346, '1'),
(136907, 121, 352, '1'),
(136908, 121, 361, '1'),
(136909, 121, 362, '1'),
(136910, 121, 663, '1'),
(136911, 121, 696, '1'),
(136912, 121, 697, '1'),
(136913, 121, 700, '1'),
(136914, 121, 702, '1'),
(136915, 121, 704, '1'),
(136916, 121, 705, '1'),
(136917, 121, 721, '1'),
(136918, 121, 741, '1'),
(136919, 121, 747, '1'),
(136920, 121, 771, '1'),
(136921, 121, 774, '1'),
(136922, 121, 20, '1'),
(136923, 121, 80, '10'),
(136924, 121, 81, '10'),
(136925, 121, 82, '1'),
(136926, 121, 83, '2'),
(136927, 121, 84, '1.8'),
(136928, 121, 85, '1.8'),
(136929, 121, 87, '1.8'),
(136930, 121, 89, '10'),
(136931, 121, 91, '1'),
(136932, 121, 92, '31'),
(136933, 121, 93, '10'),
(136934, 121, 94, '22'),
(136935, 121, 95, '10'),
(136936, 121, 96, '10'),
(136937, 121, 97, '10'),
(136938, 121, 98, '1'),
(136939, 121, 99, '1'),
(136940, 121, 100, '2'),
(136941, 121, 101, '2'),
(136942, 121, 103, '2'),
(136943, 121, 105, '1'),
(136944, 121, 106, '10'),
(136945, 121, 118, '2'),
(136946, 121, 119, '2'),
(136947, 121, 139, '0'),
(136948, 121, 140, '0'),
(136949, 121, 141, '0'),
(136950, 121, 147, '0'),
(136951, 121, 149, '0'),
(136952, 121, 151, '0'),
(136953, 121, 153, '0'),
(136954, 121, 155, '0'),
(136955, 121, 157, '0'),
(136956, 121, 160, '0'),
(136957, 121, 164, '0'),
(136958, 121, 166, '0'),
(136959, 121, 169, '0.55'),
(136960, 121, 171, '0.55'),
(136961, 121, 175, '0'),
(136962, 121, 177, '0'),
(136963, 121, 179, '0'),
(136964, 121, 181, '0'),
(136965, 121, 183, '0'),
(136966, 121, 185, '0'),
(136967, 121, 187, '0'),
(136968, 121, 189, '0'),
(136969, 121, 191, '0'),
(136970, 121, 193, '0.45'),
(136971, 121, 195, '0'),
(136972, 121, 197, '0'),
(136973, 121, 199, '0.45'),
(136974, 121, 201, '0'),
(136975, 121, 203, '0'),
(136976, 121, 205, '0'),
(136977, 121, 207, '0'),
(136978, 121, 209, '0'),
(136979, 121, 211, '0'),
(136980, 121, 213, '0'),
(136981, 121, 215, '0'),
(136982, 121, 217, '0'),
(136983, 121, 219, '0'),
(136984, 121, 221, '0'),
(136985, 121, 223, '0'),
(136986, 121, 233, '0'),
(136987, 121, 237, '0'),
(136988, 121, 239, '0'),
(136989, 121, 241, '0'),
(136990, 121, 243, '0'),
(136991, 121, 246, '0'),
(136992, 121, 248, '0'),
(136993, 121, 250, '0'),
(136994, 121, 257, '0'),
(136995, 121, 259, '0'),
(136996, 121, 263, '0'),
(136997, 121, 266, '0'),
(136998, 121, 268, '0'),
(136999, 121, 270, '0'),
(137000, 121, 272, '0'),
(137001, 121, 274, '0'),
(137002, 121, 276, '0'),
(137003, 121, 278, '0'),
(137004, 121, 302, '0'),
(137005, 121, 304, '0'),
(137006, 121, 306, '0'),
(137007, 121, 308, '0'),
(137008, 121, 310, '0'),
(137009, 121, 312, '0'),
(137010, 121, 314, '0'),
(137011, 121, 316, '0'),
(137012, 121, 318, '0'),
(137013, 121, 385, '1'),
(137014, 121, 392, '0'),
(137015, 121, 394, '0'),
(137016, 121, 396, '0'),
(137017, 121, 398, '0'),
(137018, 121, 400, '0'),
(137019, 121, 402, '0'),
(137020, 121, 404, '0'),
(137021, 121, 406, '0'),
(137022, 121, 408, '0'),
(137023, 121, 410, '0'),
(137024, 121, 412, '0'),
(137025, 121, 414, '0'),
(137026, 121, 416, '0'),
(137027, 121, 418, '0'),
(137028, 121, 420, '0'),
(137029, 121, 422, '0'),
(137030, 121, 424, '0'),
(137031, 121, 426, '0'),
(137032, 121, 428, '0'),
(137033, 121, 430, '0'),
(137034, 121, 432, '0'),
(137035, 121, 434, '0'),
(137036, 121, 436, '0'),
(137037, 121, 438, '0'),
(137038, 121, 440, '0'),
(137039, 121, 442, '0'),
(137040, 121, 444, '0'),
(137041, 121, 446, '0'),
(137042, 121, 449, '0'),
(137043, 121, 451, '0'),
(137044, 121, 453, '0'),
(137045, 121, 455, '0'),
(137046, 121, 457, '0'),
(137047, 121, 459, '0'),
(137048, 121, 461, '0'),
(137049, 121, 463, '0'),
(137050, 121, 465, '0'),
(137051, 121, 467, '0'),
(137052, 121, 469, '0'),
(137053, 121, 471, '0'),
(137054, 121, 474, '0'),
(137055, 121, 476, '0'),
(137056, 121, 478, '0'),
(137057, 121, 480, '0'),
(137058, 121, 482, '0'),
(137059, 121, 484, '0'),
(137060, 121, 486, '0'),
(137061, 121, 488, '0'),
(137062, 121, 490, '0'),
(137063, 121, 492, '0'),
(137064, 121, 494, '0'),
(137065, 121, 496, '0'),
(137066, 121, 498, '0'),
(137067, 121, 502, '0'),
(137068, 121, 504, '0'),
(137069, 121, 506, '0'),
(137070, 121, 508, '0'),
(137071, 121, 510, '0'),
(137072, 121, 512, '0'),
(137073, 121, 514, '0'),
(137074, 121, 516, '0'),
(137075, 121, 518, '0'),
(137076, 121, 520, '0'),
(137077, 121, 522, '0'),
(137078, 121, 526, '0'),
(137079, 121, 527, '0'),
(137080, 121, 529, '30.71'),
(137081, 121, 530, '30.71'),
(137082, 121, 531, '1'),
(137083, 121, 533, '0.85'),
(137084, 121, 534, '12.18'),
(137085, 121, 535, '4.77'),
(137086, 121, 537, '1'),
(137087, 121, 538, '0.16'),
(137088, 121, 539, '1'),
(137089, 121, 541, '1'),
(137090, 121, 542, '1'),
(137091, 121, 543, '1'),
(137092, 121, 544, '0'),
(137093, 121, 545, '0'),
(137094, 121, 548, '0.15'),
(137095, 121, 549, '0'),
(137096, 121, 551, '0'),
(137097, 121, 552, NULL),
(137098, 121, 553, '0.03'),
(137099, 121, 554, '0'),
(137100, 121, 556, '0'),
(137101, 121, 557, '0'),
(137102, 121, 558, '0'),
(137103, 121, 559, '0'),
(137104, 121, 560, '0'),
(137105, 121, 561, '0'),
(137106, 121, 562, '0'),
(137107, 121, 563, '0'),
(137108, 121, 564, '0'),
(137109, 121, 565, '0'),
(137110, 121, 566, '0'),
(137111, 121, 568, '1'),
(137112, 121, 569, '1'),
(137113, 121, 570, '1'),
(137114, 121, 571, '0'),
(137115, 121, 572, '0'),
(137116, 121, 573, '0'),
(137117, 121, 574, '0.03'),
(137118, 121, 575, '0'),
(137119, 121, 576, '0'),
(137120, 121, 577, '0'),
(137121, 121, 578, '0'),
(137122, 121, 580, '0'),
(137123, 121, 581, '0'),
(137124, 121, 582, '0'),
(137125, 121, 583, '0'),
(137126, 121, 584, '0'),
(137127, 121, 585, '0'),
(137128, 121, 586, '0'),
(137129, 121, 587, '0'),
(137130, 121, 588, '0'),
(137131, 121, 589, '0'),
(137132, 121, 590, '0'),
(137133, 121, 592, '0.8'),
(137134, 121, 593, '0.8'),
(137135, 121, 594, '0.8'),
(137136, 121, 595, '0'),
(137137, 121, 596, '0'),
(137138, 121, 597, '0'),
(137139, 121, 598, '0'),
(137140, 121, 599, '0'),
(137141, 121, 600, '0'),
(137142, 121, 601, '0'),
(137143, 121, 602, '0'),
(137144, 121, 604, '2.6'),
(137145, 121, 605, '2.25'),
(137146, 121, 606, '5.95'),
(137147, 121, 607, '0'),
(137148, 121, 608, '1.43'),
(137149, 121, 609, '-0.1'),
(137150, 121, 610, '-0.06'),
(137151, 121, 611, '-0.09'),
(137152, 121, 612, '0'),
(137153, 121, 613, '2.54'),
(137154, 121, 614, '-2.69'),
(137155, 121, 616, '2.88'),
(137156, 121, 617, '2.85'),
(137157, 121, 618, '5.95'),
(137158, 121, 619, '0'),
(137159, 121, 620, '1.17'),
(137160, 121, 621, '-0.08'),
(137161, 121, 622, '-0.03'),
(137162, 121, 623, '-0.09'),
(137163, 121, 624, '0'),
(137164, 121, 625, '2.27'),
(137165, 121, 626, '-2.67'),
(137166, 121, 628, '1.56'),
(137167, 121, 629, '2'),
(137168, 121, 630, '2'),
(137169, 121, 631, '0'),
(137170, 121, 632, '0.25'),
(137171, 121, 633, '-0'),
(137172, 121, 634, '-0'),
(137173, 121, 635, '-0'),
(137174, 121, 636, '0'),
(137175, 121, 637, '1'),
(137176, 121, 638, NULL),
(137177, 121, 640, '8'),
(137178, 121, 641, '8'),
(137179, 121, 642, '8'),
(137180, 121, 643, '0'),
(137181, 121, 644, '0'),
(137182, 121, 645, '0'),
(137183, 121, 646, '0'),
(137184, 121, 647, '0'),
(137185, 121, 648, '0'),
(137186, 121, 649, '0'),
(137187, 121, 650, '0'),
(137188, 121, 652, '0'),
(137189, 121, 653, '0'),
(137190, 121, 654, '0'),
(137191, 121, 655, '0'),
(137192, 121, 656, '0'),
(137193, 121, 657, '0'),
(137194, 121, 658, '0'),
(137195, 121, 659, '0'),
(137196, 121, 660, '0'),
(137197, 121, 661, '0'),
(137198, 121, 662, '0'),
(137199, 121, 777, '34681.84'),
(137200, 121, 778, '546927.13'),
(137201, 58, 1, '1'),
(137202, 58, 2, '1'),
(137203, 58, 3, '1'),
(137204, 58, 4, '1'),
(137205, 58, 6, '1'),
(137206, 58, 7, '1'),
(137207, 58, 19, '1'),
(137208, 58, 23, '1'),
(137209, 58, 31, '1'),
(137210, 58, 32, '1'),
(137211, 58, 33, '1'),
(137212, 58, 34, '1'),
(137213, 58, 35, '1'),
(137214, 58, 50, '1'),
(137215, 58, 51, '1'),
(137216, 58, 74, '1'),
(137217, 58, 76, '1'),
(137218, 58, 78, '1'),
(137219, 58, 107, '1'),
(137220, 58, 108, '1'),
(137221, 58, 121, '1'),
(137222, 58, 131, '1'),
(137223, 58, 132, '1'),
(137224, 58, 142, '1'),
(137225, 58, 143, '1'),
(137226, 58, 144, '1'),
(137227, 58, 158, '1'),
(137228, 58, 161, '1'),
(137229, 58, 167, '1'),
(137230, 58, 168, '1'),
(137231, 58, 170, '1'),
(137232, 58, 176, '1'),
(137233, 58, 192, '1'),
(137234, 58, 194, '1'),
(137235, 58, 196, '1'),
(137236, 58, 224, '1'),
(137237, 58, 225, '1'),
(137238, 58, 258, '1'),
(137239, 58, 264, '1'),
(137240, 58, 267, '1'),
(137241, 58, 287, '1'),
(137242, 58, 295, '1'),
(137243, 58, 296, '1'),
(137244, 58, 298, '1'),
(137245, 58, 300, '1'),
(137246, 58, 303, '1'),
(137247, 58, 317, '1'),
(137248, 58, 320, '1'),
(137249, 58, 321, '1'),
(137250, 58, 325, '1'),
(137251, 58, 332, '1'),
(137252, 58, 333, '1'),
(137253, 58, 335, '1'),
(137254, 58, 336, '1'),
(137255, 58, 338, '1'),
(137256, 58, 344, '1'),
(137257, 58, 345, '1'),
(137258, 58, 347, '1'),
(137259, 58, 352, '1'),
(137260, 58, 353, '1'),
(137261, 58, 357, '1'),
(137262, 58, 361, '1'),
(137263, 58, 370, '1'),
(137264, 58, 371, '1'),
(137265, 58, 389, '1'),
(137266, 58, 505, '1'),
(137267, 58, 507, '1'),
(137268, 58, 663, '1'),
(137269, 58, 664, '1'),
(137270, 58, 681, '1'),
(137271, 58, 682, '1'),
(137272, 58, 691, '1'),
(137273, 58, 692, '1'),
(137274, 58, 695, '1'),
(137275, 58, 696, '1'),
(137276, 58, 697, '1'),
(137277, 58, 699, '1'),
(137278, 58, 700, '1'),
(137279, 58, 701, '1'),
(137280, 58, 702, '1'),
(137281, 58, 704, '1'),
(137282, 58, 705, '1'),
(137283, 58, 708, '1'),
(137284, 58, 721, '1'),
(137285, 58, 737, '1'),
(137286, 58, 747, '1'),
(137287, 58, 771, '1'),
(137288, 58, 772, '1'),
(137289, 58, 773, '1'),
(137290, 58, 774, '1'),
(137291, 58, 20, '2'),
(137292, 58, 80, '100'),
(137293, 58, 81, '10'),
(137294, 58, 82, '10'),
(137295, 58, 83, '4'),
(137296, 58, 84, '6.84'),
(137297, 58, 85, '3.6'),
(137298, 58, 86, '3.24'),
(137299, 58, 87, '6.84'),
(137300, 58, 89, '36'),
(137301, 58, 90, '64'),
(137302, 58, 91, '1'),
(137303, 58, 92, '220'),
(137304, 58, 93, '100'),
(137305, 58, 94, '121'),
(137306, 58, 95, '36'),
(137307, 58, 96, '10'),
(137308, 58, 97, '10'),
(137309, 58, 98, '10'),
(137310, 58, 99, '10'),
(137311, 58, 100, '4'),
(137312, 58, 101, '4'),
(137313, 58, 103, '2'),
(137314, 58, 105, '1'),
(137315, 58, 106, '100'),
(137316, 58, 118, '4'),
(137317, 58, 119, '2'),
(137318, 58, 139, '0'),
(137319, 58, 140, '0'),
(137320, 58, 141, '0'),
(137321, 58, 147, '0'),
(137322, 58, 149, '0'),
(137323, 58, 151, '0'),
(137324, 58, 153, '0'),
(137325, 58, 155, '0'),
(137326, 58, 157, '0'),
(137327, 58, 160, '0'),
(137328, 58, 164, '0'),
(137329, 58, 166, '0'),
(137330, 58, 169, '0.78'),
(137331, 58, 171, '0.78'),
(137332, 58, 175, '0'),
(137333, 58, 177, '0.78'),
(137334, 58, 179, '0.78'),
(137335, 58, 181, '0'),
(137336, 58, 183, '0'),
(137337, 58, 185, '0'),
(137338, 58, 187, '0'),
(137339, 58, 189, '0'),
(137340, 58, 191, '0'),
(137341, 58, 193, '0.18'),
(137342, 58, 195, '0'),
(137343, 58, 197, '0.18'),
(137344, 58, 199, '0'),
(137345, 58, 201, '0'),
(137346, 58, 203, '0'),
(137347, 58, 205, '0'),
(137348, 58, 207, '0'),
(137349, 58, 209, '0'),
(137350, 58, 211, '0'),
(137351, 58, 213, '0'),
(137352, 58, 215, '0'),
(137353, 58, 217, '0'),
(137354, 58, 219, '0'),
(137355, 58, 221, '0'),
(137356, 58, 223, '0'),
(137357, 58, 233, '0'),
(137358, 58, 237, '0'),
(137359, 58, 239, '0'),
(137360, 58, 241, '0'),
(137361, 58, 243, '0'),
(137362, 58, 246, '0'),
(137363, 58, 248, '0'),
(137364, 58, 250, '0'),
(137365, 58, 257, '0'),
(137366, 58, 259, '0.22'),
(137367, 58, 263, '0'),
(137368, 58, 266, '0.03'),
(137369, 58, 268, '0.03'),
(137370, 58, 270, '0'),
(137371, 58, 272, '0'),
(137372, 58, 274, '0'),
(137373, 58, 276, '0'),
(137374, 58, 278, '0'),
(137375, 58, 302, '0'),
(137376, 58, 304, '0.18'),
(137377, 58, 306, '0'),
(137378, 58, 308, '0'),
(137379, 58, 310, '0'),
(137380, 58, 312, '0'),
(137381, 58, 314, '0'),
(137382, 58, 316, '0'),
(137383, 58, 318, '0.18'),
(137384, 58, 385, '1'),
(137385, 58, 392, '0'),
(137386, 58, 394, '0'),
(137387, 58, 396, '0'),
(137388, 58, 398, '0'),
(137389, 58, 400, '0'),
(137390, 58, 402, '0'),
(137391, 58, 404, '0'),
(137392, 58, 406, '0'),
(137393, 58, 408, '0'),
(137394, 58, 410, '0'),
(137395, 58, 412, '0'),
(137396, 58, 414, '0'),
(137397, 58, 416, '0'),
(137398, 58, 418, '0'),
(137399, 58, 420, '0'),
(137400, 58, 422, '0'),
(137401, 58, 424, '0'),
(137402, 58, 426, '0'),
(137403, 58, 428, '0'),
(137404, 58, 430, '0'),
(137405, 58, 432, '0'),
(137406, 58, 434, '0'),
(137407, 58, 436, '0'),
(137408, 58, 438, '0'),
(137409, 58, 440, '0'),
(137410, 58, 442, '0'),
(137411, 58, 444, '0'),
(137412, 58, 446, '0'),
(137413, 58, 449, '0'),
(137414, 58, 451, '0'),
(137415, 58, 453, '0'),
(137416, 58, 455, '0'),
(137417, 58, 457, '0'),
(137418, 58, 459, '0'),
(137419, 58, 461, '0'),
(137420, 58, 463, '0'),
(137421, 58, 465, '0'),
(137422, 58, 467, '0'),
(137423, 58, 469, '0'),
(137424, 58, 471, '0'),
(137425, 58, 474, '0'),
(137426, 58, 476, '0'),
(137427, 58, 478, '0'),
(137428, 58, 480, '0'),
(137429, 58, 482, '0'),
(137430, 58, 484, '0'),
(137431, 58, 486, '0'),
(137432, 58, 488, '0'),
(137433, 58, 490, '0'),
(137434, 58, 492, '0'),
(137435, 58, 494, '0'),
(137436, 58, 496, '0'),
(137437, 58, 498, '0'),
(137438, 58, 502, '0'),
(137439, 58, 504, '0'),
(137440, 58, 506, '0.82'),
(137441, 58, 508, '0.82'),
(137442, 58, 510, '0'),
(137443, 58, 512, '0'),
(137444, 58, 514, '0'),
(137445, 58, 516, '0'),
(137446, 58, 518, '0'),
(137447, 58, 520, '0'),
(137448, 58, 522, '0.18'),
(137449, 58, 526, '0.3'),
(137450, 58, 527, '0.28'),
(137451, 58, 529, '690.44'),
(137452, 58, 530, '612.35'),
(137453, 58, 531, '607.33'),
(137454, 58, 533, '0.82'),
(137455, 58, 534, '690.57'),
(137456, 58, 535, '69.9'),
(137457, 58, 537, '0.5'),
(137458, 58, 538, '0.11'),
(137459, 58, 539, '0.5'),
(137460, 58, 541, '0.52'),
(137461, 58, 542, '0.96'),
(137462, 58, 543, '0.82'),
(137463, 58, 544, '0'),
(137464, 58, 545, '0.18'),
(137465, 58, 548, '0.19'),
(137466, 58, 549, '0.02'),
(137467, 58, 551, '0.71'),
(137468, 58, 552, '0.63'),
(137469, 58, 553, '0.14'),
(137470, 58, 554, '0.43'),
(137471, 58, 556, '1.03'),
(137472, 58, 557, '1.08'),
(137473, 58, 558, '1.79'),
(137474, 58, 559, '0'),
(137475, 58, 560, '0.35'),
(137476, 58, 561, '0.01'),
(137477, 58, 562, '0.04'),
(137478, 58, 563, '0.01'),
(137479, 58, 564, '0'),
(137480, 58, 565, '1.23'),
(137481, 58, 566, '-1'),
(137482, 58, 568, '0.01'),
(137483, 58, 569, '0.06'),
(137484, 58, 570, '1'),
(137485, 58, 571, '-0.99'),
(137486, 58, 572, '0.6'),
(137487, 58, 573, '0.01'),
(137488, 58, 574, '0.02'),
(137489, 58, 575, '0'),
(137490, 58, 576, '0'),
(137491, 58, 577, '1.98'),
(137492, 58, 578, '-1.98'),
(137493, 58, 580, '1.4'),
(137494, 58, 581, '1.57'),
(137495, 58, 582, '1.99'),
(137496, 58, 583, '0'),
(137497, 58, 584, '0.29'),
(137498, 58, 585, '0.01'),
(137499, 58, 586, '0.06'),
(137500, 58, 587, '0'),
(137501, 58, 588, '0'),
(137502, 58, 589, '1.36'),
(137503, 58, 590, '-1.25'),
(137504, 58, 592, '0.18'),
(137505, 58, 593, '0.17'),
(137506, 58, 594, '0.4'),
(137507, 58, 595, '0'),
(137508, 58, 596, '0.01'),
(137509, 58, 597, '-0'),
(137510, 58, 598, '-0.18'),
(137511, 58, 599, '-0'),
(137512, 58, 600, '0'),
(137513, 58, 601, '0'),
(137514, 58, 602, '-0.03'),
(137515, 58, 604, '9.64'),
(137516, 58, 605, '10.26'),
(137517, 58, 606, '21.93'),
(137518, 58, 607, '0'),
(137519, 58, 608, '29.86'),
(137520, 58, 609, '-0.04'),
(137521, 58, 610, '0.02'),
(137522, 58, 611, '-0.01'),
(137523, 58, 612, '0'),
(137524, 58, 613, '16.35'),
(137525, 58, 614, '-17.26'),
(137526, 58, 616, '11.39'),
(137527, 58, 617, '11.38'),
(137528, 58, 618, '21.93'),
(137529, 58, 619, '0'),
(137530, 58, 620, '19.63'),
(137531, 58, 621, '-0.04'),
(137532, 58, 622, '-0.01'),
(137533, 58, 623, '-0.02'),
(137534, 58, 624, '0'),
(137535, 58, 625, '15.51'),
(137536, 58, 626, '-16.18'),
(137537, 58, 628, '1.82'),
(137538, 58, 629, '1.4'),
(137539, 58, 630, '6.31'),
(137540, 58, 631, '0'),
(137541, 58, 632, '1.76'),
(137542, 58, 633, '0.01'),
(137543, 58, 634, '0.01'),
(137544, 58, 635, '0'),
(137545, 58, 636, '0'),
(137546, 58, 637, '5.13'),
(137547, 58, 638, '-5'),
(137548, 58, 640, '17.64'),
(137549, 58, 641, '16.58'),
(137550, 58, 642, '40'),
(137551, 58, 643, '0'),
(137552, 58, 644, '83.64'),
(137553, 58, 645, '-0.22'),
(137554, 58, 646, '-0.18'),
(137555, 58, 647, '-0.21'),
(137556, 58, 648, '0'),
(137557, 58, 649, '0'),
(137558, 58, 650, '-2.58'),
(137559, 58, 652, '0'),
(137560, 58, 653, '0'),
(137561, 58, 654, '0'),
(137562, 58, 655, '0'),
(137563, 58, 656, '0'),
(137564, 58, 657, '0'),
(137565, 58, 658, '0'),
(137566, 58, 659, '0'),
(137567, 58, 660, '0'),
(137568, 58, 661, '0'),
(137569, 58, 662, '0'),
(137570, 58, 777, '656.07'),
(137571, 58, 778, '91573.06'),
(137572, 247, 1, '1'),
(137573, 247, 2, '1'),
(137574, 247, 3, '1'),
(137575, 247, 4, '1'),
(137576, 247, 6, '1'),
(137577, 247, 7, '1'),
(137578, 247, 19, '1'),
(137579, 247, 23, '1'),
(137580, 247, 31, '1'),
(137581, 247, 32, '1'),
(137582, 247, 33, '1'),
(137583, 247, 63, '1'),
(137584, 247, 65, '1'),
(137585, 247, 70, '1'),
(137586, 247, 71, '1'),
(137587, 247, 74, '1'),
(137588, 247, 76, '1'),
(137589, 247, 77, '1'),
(137590, 247, 78, '1'),
(137591, 247, 104, '1'),
(137592, 247, 107, '1'),
(137593, 247, 108, '1'),
(137594, 247, 121, '1'),
(137595, 247, 131, '1'),
(137596, 247, 132, '1'),
(137597, 247, 142, '1'),
(137598, 247, 143, '1'),
(137599, 247, 224, '1'),
(137600, 247, 225, '1'),
(137601, 247, 242, '1'),
(137602, 247, 244, '1'),
(137603, 247, 245, '1'),
(137604, 247, 251, '1'),
(137605, 247, 253, '1'),
(137606, 247, 255, '1'),
(137607, 247, 264, '1'),
(137608, 247, 267, '1'),
(137609, 247, 289, '1'),
(137610, 247, 320, '1'),
(137611, 247, 321, '1'),
(137612, 247, 325, '1'),
(137613, 247, 332, '1'),
(137614, 247, 333, '1'),
(137615, 247, 334, '1'),
(137616, 247, 338, '1'),
(137617, 247, 345, '1'),
(137618, 247, 346, '1'),
(137619, 247, 384, '1'),
(137620, 247, 386, '1'),
(137621, 247, 387, '1'),
(137622, 247, 389, '1'),
(137623, 247, 497, '1'),
(137624, 247, 499, '1'),
(137625, 247, 505, '1'),
(137626, 247, 663, '1'),
(137627, 247, 664, '1'),
(137628, 247, 665, '1'),
(137629, 247, 666, '1'),
(137630, 247, 667, '1'),
(137631, 247, 681, '1'),
(137632, 247, 682, '1'),
(137633, 247, 683, '1'),
(137634, 247, 686, '1'),
(137635, 247, 691, '1'),
(137636, 247, 692, '1'),
(137637, 247, 693, '1'),
(137638, 247, 695, '1'),
(137639, 247, 700, '1'),
(137640, 247, 701, '1'),
(137641, 247, 704, '1'),
(137642, 247, 705, '1'),
(137643, 247, 706, '1'),
(137644, 247, 707, '1'),
(137645, 247, 710, '1'),
(137646, 247, 747, '1'),
(137647, 247, 771, '1'),
(137648, 247, 772, '1'),
(137649, 247, 773, '1'),
(137650, 247, 775, '1'),
(137651, 247, 20, '2'),
(137652, 247, 80, '35'),
(137653, 247, 81, '12'),
(137654, 247, 82, '2'),
(137655, 247, 83, '4'),
(137656, 247, 84, '4.67'),
(137657, 247, 85, '2.83'),
(137658, 247, 86, '1.83'),
(137659, 247, 87, '2.83'),
(137660, 247, 89, '24'),
(137661, 247, 91, '1'),
(137662, 247, 92, '34'),
(137663, 247, 93, '11'),
(137664, 247, 94, '24'),
(137665, 247, 95, '24'),
(137666, 247, 96, '12'),
(137667, 247, 97, '12'),
(137668, 247, 98, '2'),
(137669, 247, 99, '2'),
(137670, 247, 100, '4'),
(137671, 247, 101, '4'),
(137672, 247, 103, '2'),
(137673, 247, 105, '3'),
(137674, 247, 106, '37'),
(137675, 247, 118, '1'),
(137676, 247, 139, '0'),
(137677, 247, 140, '0'),
(137678, 247, 141, '0'),
(137679, 247, 147, '0'),
(137680, 247, 149, '0'),
(137681, 247, 151, '0'),
(137682, 247, 153, '0'),
(137683, 247, 155, '0.02'),
(137684, 247, 157, '0'),
(137685, 247, 160, '0'),
(137686, 247, 164, '0'),
(137687, 247, 166, '0'),
(137688, 247, 169, '0'),
(137689, 247, 171, '0'),
(137690, 247, 175, '0'),
(137691, 247, 177, '0'),
(137692, 247, 179, '0'),
(137693, 247, 181, '0'),
(137694, 247, 183, '0'),
(137695, 247, 185, '0'),
(137696, 247, 187, '0'),
(137697, 247, 189, '0'),
(137698, 247, 191, '0'),
(137699, 247, 193, '0'),
(137700, 247, 195, '0'),
(137701, 247, 197, '0'),
(137702, 247, 199, '0'),
(137703, 247, 201, '0'),
(137704, 247, 203, '0'),
(137705, 247, 205, '0'),
(137706, 247, 207, '0'),
(137707, 247, 209, '0'),
(137708, 247, 211, '0'),
(137709, 247, 213, '0'),
(137710, 247, 215, '0'),
(137711, 247, 217, '0'),
(137712, 247, 219, '0'),
(137713, 247, 221, '0'),
(137714, 247, 223, '0'),
(137715, 247, 233, '0'),
(137716, 247, 237, '0'),
(137717, 247, 239, '0'),
(137718, 247, 241, '0'),
(137719, 247, 243, '0'),
(137720, 247, 246, '0.91'),
(137721, 247, 248, '0'),
(137722, 247, 250, '0'),
(137723, 247, 257, '0'),
(137724, 247, 259, '0'),
(137725, 247, 263, '0'),
(137726, 247, 266, '0.17'),
(137727, 247, 268, '0.17'),
(137728, 247, 270, '0'),
(137729, 247, 272, '0'),
(137730, 247, 274, '0'),
(137731, 247, 276, '0'),
(137732, 247, 278, '0'),
(137733, 247, 302, '0'),
(137734, 247, 304, '0'),
(137735, 247, 306, '0'),
(137736, 247, 308, '0'),
(137737, 247, 310, '0'),
(137738, 247, 312, '0'),
(137739, 247, 314, '0'),
(137740, 247, 316, '0'),
(137741, 247, 318, '0'),
(137742, 247, 385, '4'),
(137743, 247, 392, '0'),
(137744, 247, 394, '0'),
(137745, 247, 396, '0'),
(137746, 247, 398, '0'),
(137747, 247, 400, '0'),
(137748, 247, 402, '0'),
(137749, 247, 404, '0'),
(137750, 247, 406, '0'),
(137751, 247, 408, '0'),
(137752, 247, 410, '0'),
(137753, 247, 412, '0'),
(137754, 247, 414, '0'),
(137755, 247, 416, '0'),
(137756, 247, 418, '0'),
(137757, 247, 420, '0'),
(137758, 247, 422, '0'),
(137759, 247, 424, '0'),
(137760, 247, 426, '0'),
(137761, 247, 428, '0'),
(137762, 247, 430, '0'),
(137763, 247, 432, '0'),
(137764, 247, 434, '0'),
(137765, 247, 436, '0'),
(137766, 247, 438, '0'),
(137767, 247, 440, '0'),
(137768, 247, 442, '0'),
(137769, 247, 444, '0'),
(137770, 247, 446, '0'),
(137771, 247, 449, '0'),
(137772, 247, 451, '0'),
(137773, 247, 453, '0'),
(137774, 247, 455, '0'),
(137775, 247, 457, '0'),
(137776, 247, 459, '0'),
(137777, 247, 461, '0'),
(137778, 247, 463, '0'),
(137779, 247, 465, '0'),
(137780, 247, 467, '0'),
(137781, 247, 469, '0'),
(137782, 247, 471, '0'),
(137783, 247, 474, '0'),
(137784, 247, 476, '0'),
(137785, 247, 478, '0'),
(137786, 247, 480, '0'),
(137787, 247, 482, '0'),
(137788, 247, 484, '0'),
(137789, 247, 486, '0'),
(137790, 247, 488, '0'),
(137791, 247, 490, '0'),
(137792, 247, 492, '0'),
(137793, 247, 494, '0'),
(137794, 247, 496, '0'),
(137795, 247, 498, '0'),
(137796, 247, 502, '0'),
(137797, 247, 504, '0'),
(137798, 247, 506, '0'),
(137799, 247, 508, '0'),
(137800, 247, 510, '0'),
(137801, 247, 512, '0'),
(137802, 247, 514, '0'),
(137803, 247, 516, '0'),
(137804, 247, 518, '0'),
(137805, 247, 520, '0'),
(137806, 247, 522, '1'),
(137807, 247, 526, '1'),
(137808, 247, 527, '0'),
(137809, 247, 529, '211.8'),
(137810, 247, 530, '57.88'),
(137811, 247, 531, '47.27'),
(137812, 247, 533, '0.73'),
(137813, 247, 534, '23.89'),
(137814, 247, 535, '69.38'),
(137815, 247, 537, '1'),
(137816, 247, 538, '0.35'),
(137817, 247, 539, '0.69'),
(137818, 247, 541, '0.4'),
(137819, 247, 542, '0.79'),
(137820, 247, 543, '0.97'),
(137821, 247, 544, '0.03'),
(137822, 247, 545, '0'),
(137823, 247, 548, '0.34'),
(137824, 247, 549, '0'),
(137825, 247, 551, '0.73'),
(137826, 247, 552, '0.17'),
(137827, 247, 553, '0.82'),
(137828, 247, 554, '0.03'),
(137829, 247, 556, '0.11'),
(137830, 247, 557, '0.04'),
(137831, 247, 558, '0.4'),
(137832, 247, 559, '0'),
(137833, 247, 560, '0.02'),
(137834, 247, 561, '-0'),
(137835, 247, 562, '-0.05'),
(137836, 247, 563, '0'),
(137837, 247, 564, '0'),
(137838, 247, 565, '0.4'),
(137839, 247, 566, '-0.39'),
(137840, 247, 568, '-0.11'),
(137841, 247, 569, '-0.11'),
(137842, 247, 570, '0.06'),
(137843, 247, 571, '-0.96'),
(137844, 247, 572, '0.02'),
(137845, 247, 573, '-0.02'),
(137846, 247, 574, '-0.02'),
(137847, 247, 575, '-0'),
(137848, 247, 576, '0'),
(137849, 247, 577, '0.23'),
(137850, 247, 578, '-0.96'),
(137851, 247, 580, '0.24'),
(137852, 247, 581, '0.22'),
(137853, 247, 582, '1.95'),
(137854, 247, 583, '0'),
(137855, 247, 584, '0.07'),
(137856, 247, 585, '0.03'),
(137857, 247, 586, '0.04'),
(137858, 247, 587, '0'),
(137859, 247, 588, '0'),
(137860, 247, 589, '1.95'),
(137861, 247, 590, '-0.32'),
(137862, 247, 592, '0.54'),
(137863, 247, 593, '0.57'),
(137864, 247, 594, '0.79'),
(137865, 247, 595, '0'),
(137866, 247, 596, '0.03'),
(137867, 247, 597, '-0.01'),
(137868, 247, 598, '-0.21'),
(137869, 247, 599, '-0.01'),
(137870, 247, 600, '0'),
(137871, 247, 601, '0.09'),
(137872, 247, 602, '-0.04'),
(137873, 247, 604, '2.71'),
(137874, 247, 605, '2.79'),
(137875, 247, 606, '5.6'),
(137876, 247, 607, '0'),
(137877, 247, 608, '1.84'),
(137878, 247, 609, '0'),
(137879, 247, 610, '0.02'),
(137880, 247, 611, '0'),
(137881, 247, 612, '0'),
(137882, 247, 613, '3.93'),
(137883, 247, 614, '-3.96'),
(137884, 247, 616, '3.33'),
(137885, 247, 617, '3.22'),
(137886, 247, 618, '5.6'),
(137887, 247, 619, '0'),
(137888, 247, 620, '1.07'),
(137889, 247, 621, '0.04'),
(137890, 247, 622, '0.03'),
(137891, 247, 623, '-0.01'),
(137892, 247, 624, '0'),
(137893, 247, 625, '2.9'),
(137894, 247, 626, '-3.07'),
(137895, 247, 628, '0'),
(137896, 247, 629, '0'),
(137897, 247, 630, '0'),
(137898, 247, 631, '0'),
(137899, 247, 632, '0'),
(137900, 247, 633, '0'),
(137901, 247, 634, '0'),
(137902, 247, 635, '0'),
(137903, 247, 636, '0'),
(137904, 247, 637, '0'),
(137905, 247, 638, '0'),
(137906, 247, 640, '24.66'),
(137907, 247, 641, '23.92'),
(137908, 247, 642, '48'),
(137909, 247, 643, '0'),
(137910, 247, 644, '164.62'),
(137911, 247, 645, '-0.74'),
(137912, 247, 646, '-0.41'),
(137913, 247, 647, '-0.76'),
(137914, 247, 648, '0'),
(137915, 247, 649, '0'),
(137916, 247, 650, '-4.94'),
(137917, 247, 652, '0.16'),
(137918, 247, 653, '0'),
(137919, 247, 654, '8.34'),
(137920, 247, 655, '0'),
(137921, 247, 656, '1.73'),
(137922, 247, 657, '0.16'),
(137923, 247, 658, '0.02'),
(137924, 247, 659, '0.02'),
(137925, 247, 660, '0'),
(137926, 247, 661, '8.34'),
(137927, 247, 662, '0'),
(137928, 247, 777, '564.83'),
(137929, 247, 778, '50887.26'),
(137930, 370, 1, '1'),
(137931, 370, 2, '1'),
(137932, 370, 3, '1'),
(137933, 370, 4, '1'),
(137934, 370, 6, '1'),
(137935, 370, 7, '1'),
(137936, 370, 19, '1'),
(137937, 370, 23, '1'),
(137938, 370, 31, '1'),
(137939, 370, 32, '1'),
(137940, 370, 33, '1'),
(137941, 370, 63, '1'),
(137942, 370, 65, '1'),
(137943, 370, 70, '1'),
(137944, 370, 71, '1'),
(137945, 370, 74, '1'),
(137946, 370, 76, '1'),
(137947, 370, 77, '1'),
(137948, 370, 104, '1'),
(137949, 370, 107, '1'),
(137950, 370, 108, '1'),
(137951, 370, 121, '1'),
(137952, 370, 131, '1'),
(137953, 370, 132, '1'),
(137954, 370, 142, '1'),
(137955, 370, 143, '1'),
(137956, 370, 144, '1'),
(137957, 370, 167, '1'),
(137958, 370, 208, '1'),
(137959, 370, 224, '1'),
(137960, 370, 225, '1'),
(137961, 370, 242, '1'),
(137962, 370, 244, '1'),
(137963, 370, 245, '1'),
(137964, 370, 251, '1'),
(137965, 370, 252, '1'),
(137966, 370, 253, '1'),
(137967, 370, 255, '1'),
(137968, 370, 289, '1'),
(137969, 370, 320, '1'),
(137970, 370, 332, '1'),
(137971, 370, 333, '1'),
(137972, 370, 335, '1'),
(137973, 370, 384, '1'),
(137974, 370, 386, '1'),
(137975, 370, 387, '1'),
(137976, 370, 389, '1'),
(137977, 370, 497, '1'),
(137978, 370, 499, '1'),
(137979, 370, 505, '1'),
(137980, 370, 663, '1'),
(137981, 370, 664, '1'),
(137982, 370, 681, '1'),
(137983, 370, 682, '1'),
(137984, 370, 683, '1'),
(137985, 370, 685, '1'),
(137986, 370, 691, '1'),
(137987, 370, 692, '1'),
(137988, 370, 693, '1'),
(137989, 370, 696, '1'),
(137990, 370, 697, '1'),
(137991, 370, 699, '1'),
(137992, 370, 700, '1'),
(137993, 370, 701, '1'),
(137994, 370, 702, '1'),
(137995, 370, 704, '1'),
(137996, 370, 705, '1'),
(137997, 370, 706, '1'),
(137998, 370, 707, '1'),
(137999, 370, 710, '1'),
(138000, 370, 747, '1'),
(138001, 370, 748, '1'),
(138002, 370, 762, '1'),
(138003, 370, 771, '1'),
(138004, 370, 772, '1'),
(138005, 370, 773, '1'),
(138006, 370, 20, '2'),
(138007, 370, 80, '10'),
(138008, 370, 81, '5'),
(138009, 370, 82, '2'),
(138010, 370, 83, '4'),
(138011, 370, 84, '4.2'),
(138012, 370, 85, '2.6'),
(138013, 370, 86, '1.6'),
(138014, 370, 87, '2.6'),
(138015, 370, 89, '10'),
(138016, 370, 91, '1'),
(138017, 370, 92, '13'),
(138018, 370, 93, '4'),
(138019, 370, 94, '10'),
(138020, 370, 95, '10'),
(138021, 370, 96, '5'),
(138022, 370, 97, '5'),
(138023, 370, 98, '2'),
(138024, 370, 99, '2'),
(138025, 370, 100, '2'),
(138026, 370, 101, '4'),
(138027, 370, 103, '2'),
(138028, 370, 105, '3'),
(138029, 370, 106, '12'),
(138030, 370, 118, '1'),
(138031, 370, 139, '0'),
(138032, 370, 140, '0'),
(138033, 370, 141, '0'),
(138034, 370, 147, '0'),
(138035, 370, 149, '0'),
(138036, 370, 151, '0'),
(138037, 370, 153, '0'),
(138038, 370, 155, '0'),
(138039, 370, 157, '0'),
(138040, 370, 160, '0'),
(138041, 370, 164, '0'),
(138042, 370, 166, '0'),
(138043, 370, 169, '0'),
(138044, 370, 171, '0'),
(138045, 370, 175, '0'),
(138046, 370, 177, '0'),
(138047, 370, 179, '0'),
(138048, 370, 181, '0'),
(138049, 370, 183, '0'),
(138050, 370, 185, '0'),
(138051, 370, 187, '0'),
(138052, 370, 189, '0'),
(138053, 370, 191, '0'),
(138054, 370, 193, '0'),
(138055, 370, 195, '0'),
(138056, 370, 197, '0'),
(138057, 370, 199, '0'),
(138058, 370, 201, '0'),
(138059, 370, 203, '0'),
(138060, 370, 205, '0'),
(138061, 370, 207, '0'),
(138062, 370, 209, '0'),
(138063, 370, 211, '0.06'),
(138064, 370, 213, '0'),
(138065, 370, 215, '0'),
(138066, 370, 217, '0'),
(138067, 370, 219, '0.06'),
(138068, 370, 221, '0'),
(138069, 370, 223, '0'),
(138070, 370, 233, '0'),
(138071, 370, 237, '0'),
(138072, 370, 239, '0'),
(138073, 370, 241, '0'),
(138074, 370, 243, '0'),
(138075, 370, 246, '0.88'),
(138076, 370, 248, '0'),
(138077, 370, 250, '0'),
(138078, 370, 257, '0'),
(138079, 370, 259, '0'),
(138080, 370, 263, '0'),
(138081, 370, 266, '0'),
(138082, 370, 268, '0'),
(138083, 370, 270, '0'),
(138084, 370, 272, '0'),
(138085, 370, 274, '0'),
(138086, 370, 276, '0'),
(138087, 370, 278, '0'),
(138088, 370, 302, '0'),
(138089, 370, 304, '0'),
(138090, 370, 306, '0'),
(138091, 370, 308, '0'),
(138092, 370, 310, '0'),
(138093, 370, 312, '0'),
(138094, 370, 314, '0'),
(138095, 370, 316, '0'),
(138096, 370, 318, '0'),
(138097, 370, 385, '2'),
(138098, 370, 392, '0'),
(138099, 370, 394, '0'),
(138100, 370, 396, '0'),
(138101, 370, 398, '0'),
(138102, 370, 400, '0'),
(138103, 370, 402, '0'),
(138104, 370, 404, '0'),
(138105, 370, 406, '0'),
(138106, 370, 408, '0'),
(138107, 370, 410, '0'),
(138108, 370, 412, '0'),
(138109, 370, 414, '0'),
(138110, 370, 416, '0'),
(138111, 370, 418, '0'),
(138112, 370, 420, '0'),
(138113, 370, 422, '0'),
(138114, 370, 424, '0'),
(138115, 370, 426, '0'),
(138116, 370, 428, '0'),
(138117, 370, 430, '0'),
(138118, 370, 432, '0'),
(138119, 370, 434, '0'),
(138120, 370, 436, '0'),
(138121, 370, 438, '0'),
(138122, 370, 440, '0'),
(138123, 370, 442, '0'),
(138124, 370, 444, '0'),
(138125, 370, 446, '0'),
(138126, 370, 449, '0'),
(138127, 370, 451, '0'),
(138128, 370, 453, '0'),
(138129, 370, 455, '0'),
(138130, 370, 457, '0'),
(138131, 370, 459, '0'),
(138132, 370, 461, '0'),
(138133, 370, 463, '0'),
(138134, 370, 465, '0'),
(138135, 370, 467, '0'),
(138136, 370, 469, '0'),
(138137, 370, 471, '0'),
(138138, 370, 474, '0'),
(138139, 370, 476, '0'),
(138140, 370, 478, '0'),
(138141, 370, 480, '0'),
(138142, 370, 482, '0'),
(138143, 370, 484, '0'),
(138144, 370, 486, '0'),
(138145, 370, 488, '0'),
(138146, 370, 490, '0'),
(138147, 370, 492, '0'),
(138148, 370, 494, '0'),
(138149, 370, 496, '0'),
(138150, 370, 498, '1'),
(138151, 370, 502, '0'),
(138152, 370, 504, '0'),
(138153, 370, 506, '1'),
(138154, 370, 508, '0'),
(138155, 370, 510, '0'),
(138156, 370, 512, '0'),
(138157, 370, 514, '0'),
(138158, 370, 516, '0'),
(138159, 370, 518, '0'),
(138160, 370, 520, '0'),
(138161, 370, 522, '0'),
(138162, 370, 526, '0'),
(138163, 370, 527, '0'),
(138164, 370, 529, '167.15'),
(138165, 370, 530, '32.65'),
(138166, 370, 531, '32.65'),
(138167, 370, 533, '0.78'),
(138168, 370, 534, '11.73'),
(138169, 370, 535, '19.03'),
(138170, 370, 537, '1'),
(138171, 370, 538, '0.37'),
(138172, 370, 539, '1'),
(138173, 370, 541, '0.96'),
(138174, 370, 542, '0.08'),
(138175, 370, 543, '1'),
(138176, 370, 544, '0'),
(138177, 370, 545, '0'),
(138178, 370, 548, '0.23'),
(138179, 370, 549, '0'),
(138180, 370, 551, '1'),
(138181, 370, 552, '0'),
(138182, 370, 553, '0.03'),
(138183, 370, 554, '0'),
(138184, 370, 556, '0'),
(138185, 370, 557, '0'),
(138186, 370, 558, '0'),
(138187, 370, 559, '0'),
(138188, 370, 560, '0'),
(138189, 370, 561, '0'),
(138190, 370, 562, '0'),
(138191, 370, 563, '0'),
(138192, 370, 564, '0'),
(138193, 370, 565, '0'),
(138194, 370, 566, '0'),
(138195, 370, 568, '0'),
(138196, 370, 569, '0'),
(138197, 370, 570, '0.53'),
(138198, 370, 571, '-0.47'),
(138199, 370, 572, '0.03'),
(138200, 370, 573, '0'),
(138201, 370, 574, '0'),
(138202, 370, 575, '0'),
(138203, 370, 576, '0'),
(138204, 370, 577, '0.53'),
(138205, 370, 578, '-0.47'),
(138206, 370, 580, '0.06'),
(138207, 370, 581, '0'),
(138208, 370, 582, '2'),
(138209, 370, 583, '0'),
(138210, 370, 584, '0.12'),
(138211, 370, 585, '0.06'),
(138212, 370, 586, '0.03'),
(138213, 370, 587, '0.01'),
(138214, 370, 588, '0'),
(138215, 370, 589, '2'),
(138216, 370, 590, '0'),
(138217, 370, 592, '0.71'),
(138218, 370, 593, '0.74'),
(138219, 370, 594, '1'),
(138220, 370, 595, '0'),
(138221, 370, 596, '0.03'),
(138222, 370, 597, '-0.02'),
(138223, 370, 598, '-0.2'),
(138224, 370, 599, '-0.01'),
(138225, 370, 600, '0'),
(138226, 370, 601, '0.33'),
(138227, 370, 602, '-0.2'),
(138228, 370, 604, '2.47'),
(138229, 370, 605, '2.74'),
(138230, 370, 606, '4'),
(138231, 370, 607, '0'),
(138232, 370, 608, '0.99'),
(138233, 370, 609, '0.02'),
(138234, 370, 610, '0.04'),
(138235, 370, 611, '-0.01'),
(138236, 370, 612, '0'),
(138237, 370, 613, '2.2'),
(138238, 370, 614, '-2.63'),
(138239, 370, 616, '2.9'),
(138240, 370, 617, '3'),
(138241, 370, 618, '4'),
(138242, 370, 619, '0'),
(138243, 370, 620, '0.47'),
(138244, 370, 621, '-0.03'),
(138245, 370, 622, '-0.02'),
(138246, 370, 623, '-0.03'),
(138247, 370, 624, '0'),
(138248, 370, 625, '2'),
(138249, 370, 626, '-1.8'),
(138250, 370, 628, '1'),
(138251, 370, 629, '1'),
(138252, 370, 630, '1'),
(138253, 370, 631, '0'),
(138254, 370, 632, '0'),
(138255, 370, 633, '0'),
(138256, 370, 634, '0'),
(138257, 370, 635, '0'),
(138258, 370, 636, '0'),
(138259, 370, 637, '0'),
(138260, 370, 638, '0'),
(138261, 370, 640, '40'),
(138262, 370, 641, '40'),
(138263, 370, 642, '40'),
(138264, 370, 643, '0'),
(138265, 370, 644, '0'),
(138266, 370, 645, '0'),
(138267, 370, 646, '0'),
(138268, 370, 647, '0'),
(138269, 370, 648, '0'),
(138270, 370, 649, '0'),
(138271, 370, 650, '0'),
(138272, 370, 652, '0.11'),
(138273, 370, 653, '0'),
(138274, 370, 654, '3.47'),
(138275, 370, 655, '0'),
(138276, 370, 656, '0.47'),
(138277, 370, 657, '0.11'),
(138278, 370, 658, '0.03'),
(138279, 370, 659, '0.02'),
(138280, 370, 660, '0'),
(138281, 370, 661, '3.47'),
(138282, 370, 662, '0'),
(138283, 370, 777, '5673.12'),
(138284, 370, 778, '236921.07'),
(138285, 1169, 1, '1'),
(138286, 1169, 2, '1'),
(138287, 1169, 3, '1'),
(138288, 1169, 4, '1'),
(138289, 1169, 6, '1'),
(138290, 1169, 7, '1'),
(138291, 1169, 9, '1'),
(138292, 1169, 19, '1'),
(138293, 1169, 24, '1'),
(138294, 1169, 31, '1'),
(138295, 1169, 32, '1'),
(138296, 1169, 33, '1'),
(138297, 1169, 34, '1'),
(138298, 1169, 40, '1'),
(138299, 1169, 50, '1'),
(138300, 1169, 61, '1'),
(138301, 1169, 70, '1'),
(138302, 1169, 76, '1'),
(138303, 1169, 77, '1'),
(138304, 1169, 104, '1'),
(138305, 1169, 107, '1'),
(138306, 1169, 108, '1'),
(138307, 1169, 112, '1'),
(138308, 1169, 121, '1'),
(138309, 1169, 131, '1'),
(138310, 1169, 133, '1'),
(138311, 1169, 142, '1'),
(138312, 1169, 143, '1'),
(138313, 1169, 144, '1'),
(138314, 1169, 145, '1'),
(138315, 1169, 154, '1'),
(138316, 1169, 167, '1'),
(138317, 1169, 208, '1'),
(138318, 1169, 224, '1'),
(138319, 1169, 225, '1'),
(138320, 1169, 236, '1'),
(138321, 1169, 258, '1'),
(138322, 1169, 264, '1'),
(138323, 1169, 267, '1'),
(138324, 1169, 289, '1'),
(138325, 1169, 320, '1'),
(138326, 1169, 338, '1'),
(138327, 1169, 339, '1'),
(138328, 1169, 388, '1'),
(138329, 1169, 663, '1'),
(138330, 1169, 664, '1'),
(138331, 1169, 681, '1'),
(138332, 1169, 682, '1'),
(138333, 1169, 683, '1'),
(138334, 1169, 684, '1'),
(138335, 1169, 687, '1'),
(138336, 1169, 691, '1'),
(138337, 1169, 692, '1'),
(138338, 1169, 693, '1'),
(138339, 1169, 696, '1'),
(138340, 1169, 697, '1'),
(138341, 1169, 699, '1'),
(138342, 1169, 700, '1'),
(138343, 1169, 701, '1'),
(138344, 1169, 702, '1'),
(138345, 1169, 704, '1'),
(138346, 1169, 705, '1'),
(138347, 1169, 706, '1'),
(138348, 1169, 707, '1'),
(138349, 1169, 721, '1'),
(138350, 1169, 722, '1'),
(138351, 1169, 742, '1'),
(138352, 1169, 747, '1'),
(138353, 1169, 748, '1'),
(138354, 1169, 749, '1'),
(138355, 1169, 750, '1'),
(138356, 1169, 751, '1'),
(138357, 1169, 752, '1'),
(138358, 1169, 753, '1'),
(138359, 1169, 762, '1'),
(138360, 1169, 771, '1'),
(138361, 1169, 772, '1'),
(138362, 1169, 773, '1'),
(138363, 1169, 774, '1'),
(138364, 1169, 775, '1'),
(138365, 1169, 20, '4'),
(138366, 1169, 80, '86'),
(138367, 1169, 81, '84'),
(138368, 1169, 82, '84'),
(138369, 1169, 83, '54'),
(138370, 1169, 84, '1.98'),
(138371, 1169, 85, '1.98'),
(138372, 1169, 86, '0'),
(138373, 1169, 87, '1.98'),
(138374, 1169, 88, '0'),
(138375, 1169, 89, '86'),
(138376, 1169, 90, '0'),
(138377, 1169, 91, '1'),
(138378, 1169, 92, '85'),
(138379, 1169, 93, '0'),
(138380, 1169, 94, '86'),
(138381, 1169, 95, '86'),
(138382, 1169, 96, '1'),
(138383, 1169, 97, '1'),
(138384, 1169, 98, '1'),
(138385, 1169, 99, '1'),
(138386, 1169, 100, '1'),
(138387, 1169, 101, '50'),
(138388, 1169, 102, '13'),
(138389, 1169, 103, '2'),
(138390, 1169, 105, '3'),
(138391, 1169, 106, '91'),
(138392, 1169, 118, '9'),
(138393, 1169, 119, '1'),
(138394, 1169, 120, '4'),
(138395, 1169, 139, '0'),
(138396, 1169, 140, '0'),
(138397, 1169, 141, '0'),
(138398, 1169, 147, '0'),
(138399, 1169, 149, '0'),
(138400, 1169, 151, '0'),
(138401, 1169, 153, '0'),
(138402, 1169, 155, '0.4'),
(138403, 1169, 157, '0'),
(138404, 1169, 160, '0'),
(138405, 1169, 164, '0'),
(138406, 1169, 166, '0'),
(138407, 1169, 169, '0'),
(138408, 1169, 171, '0'),
(138409, 1169, 175, '0'),
(138410, 1169, 177, '0'),
(138411, 1169, 179, '0'),
(138412, 1169, 181, '0'),
(138413, 1169, 183, '0'),
(138414, 1169, 185, '0'),
(138415, 1169, 187, '0'),
(138416, 1169, 189, '0'),
(138417, 1169, 191, '0'),
(138418, 1169, 193, '0'),
(138419, 1169, 195, '0'),
(138420, 1169, 197, '0'),
(138421, 1169, 199, '0'),
(138422, 1169, 201, '0'),
(138423, 1169, 203, '0'),
(138424, 1169, 205, '0'),
(138425, 1169, 207, '0'),
(138426, 1169, 209, '0'),
(138427, 1169, 211, '0.49'),
(138428, 1169, 213, '0.12'),
(138429, 1169, 215, '0.53'),
(138430, 1169, 217, '0.05'),
(138431, 1169, 219, '0.02'),
(138432, 1169, 221, '0'),
(138433, 1169, 223, '0'),
(138434, 1169, 233, '0'),
(138435, 1169, 237, '1'),
(138436, 1169, 239, '0'),
(138437, 1169, 241, '0'),
(138438, 1169, 243, '0'),
(138439, 1169, 246, '0'),
(138440, 1169, 248, '0'),
(138441, 1169, 250, '0'),
(138442, 1169, 257, '0'),
(138443, 1169, 259, '0.06'),
(138444, 1169, 263, '0'),
(138445, 1169, 266, '0.64'),
(138446, 1169, 268, '0.64'),
(138447, 1169, 270, '0'),
(138448, 1169, 272, '0'),
(138449, 1169, 274, '0'),
(138450, 1169, 276, '0'),
(138451, 1169, 278, '0'),
(138452, 1169, 302, '0'),
(138453, 1169, 304, '0'),
(138454, 1169, 306, '0'),
(138455, 1169, 308, '0'),
(138456, 1169, 310, '0'),
(138457, 1169, 312, '0'),
(138458, 1169, 314, '0'),
(138459, 1169, 316, '0'),
(138460, 1169, 318, '0'),
(138461, 1169, 385, '1'),
(138462, 1169, 392, '0'),
(138463, 1169, 394, '0'),
(138464, 1169, 396, '0'),
(138465, 1169, 398, '0'),
(138466, 1169, 400, '0'),
(138467, 1169, 402, '0'),
(138468, 1169, 404, '0'),
(138469, 1169, 406, '0'),
(138470, 1169, 408, '0'),
(138471, 1169, 410, '0'),
(138472, 1169, 412, '0'),
(138473, 1169, 414, '0'),
(138474, 1169, 416, '0'),
(138475, 1169, 418, '0'),
(138476, 1169, 420, '0'),
(138477, 1169, 422, '0'),
(138478, 1169, 424, '0'),
(138479, 1169, 426, '0'),
(138480, 1169, 428, '0'),
(138481, 1169, 430, '0'),
(138482, 1169, 432, '0'),
(138483, 1169, 434, '0'),
(138484, 1169, 436, '0'),
(138485, 1169, 438, '0'),
(138486, 1169, 440, '0'),
(138487, 1169, 442, '0'),
(138488, 1169, 444, '0'),
(138489, 1169, 446, '0'),
(138490, 1169, 449, '0'),
(138491, 1169, 451, '0'),
(138492, 1169, 453, '0'),
(138493, 1169, 455, '0'),
(138494, 1169, 457, '0'),
(138495, 1169, 459, '0'),
(138496, 1169, 461, '0'),
(138497, 1169, 463, '0'),
(138498, 1169, 465, '0'),
(138499, 1169, 467, '0'),
(138500, 1169, 469, '0'),
(138501, 1169, 471, '0'),
(138502, 1169, 474, '0'),
(138503, 1169, 476, '0'),
(138504, 1169, 478, '0'),
(138505, 1169, 480, '0'),
(138506, 1169, 482, '0'),
(138507, 1169, 484, '0'),
(138508, 1169, 486, '0'),
(138509, 1169, 488, '0'),
(138510, 1169, 490, '0'),
(138511, 1169, 492, '0'),
(138512, 1169, 494, '0'),
(138513, 1169, 496, '0'),
(138514, 1169, 498, '0'),
(138515, 1169, 502, '0'),
(138516, 1169, 504, '0'),
(138517, 1169, 506, '0'),
(138518, 1169, 508, '0'),
(138519, 1169, 510, '0'),
(138520, 1169, 512, '0'),
(138521, 1169, 514, '0'),
(138522, 1169, 516, '0'),
(138523, 1169, 518, '0'),
(138524, 1169, 520, '0'),
(138525, 1169, 522, '0'),
(138526, 1169, 526, '0.6'),
(138527, 1169, 527, '0'),
(138528, 1169, 529, '277.2'),
(138529, 1169, 530, '39.04'),
(138530, 1169, 531, '14.84'),
(138531, 1169, 533, '0'),
(138532, 1169, 534, '-4.41'),
(138533, 1169, 535, '381.37'),
(138534, 1169, 537, '0.2'),
(138535, 1169, 538, '0.1'),
(138536, 1169, 539, '0.2'),
(138537, 1169, 541, '0.61'),
(138538, 1169, 542, '0.42'),
(138539, 1169, 543, '1'),
(138540, 1169, 544, '0'),
(138541, 1169, 545, '0'),
(138542, 1169, 548, '1'),
(138543, 1169, 549, '0'),
(138544, 1169, 551, '1'),
(138545, 1169, 552, '-0.59'),
(138546, 1169, 553, '0.07'),
(138547, 1169, 554, '0.09'),
(138548, 1169, 556, '0.08'),
(138549, 1169, 557, '0.01'),
(138550, 1169, 558, '0.41'),
(138551, 1169, 559, '0'),
(138552, 1169, 560, '0.04'),
(138553, 1169, 561, '0.02'),
(138554, 1169, 562, '0.04'),
(138555, 1169, 563, '0.01'),
(138556, 1169, 564, '0'),
(138557, 1169, 565, '0.34'),
(138558, 1169, 566, '0'),
(138559, 1169, 568, '-0.87'),
(138560, 1169, 569, '-0.95'),
(138561, 1169, 570, '0.31'),
(138562, 1169, 571, '-0.99'),
(138563, 1169, 572, '0.07'),
(138564, 1169, 573, '0.03'),
(138565, 1169, 574, '0.04'),
(138566, 1169, 575, '0.02'),
(138567, 1169, 576, '0'),
(138568, 1169, 577, '0.77'),
(138569, 1169, 578, '-0.03'),
(138570, 1169, 580, '0.14'),
(138571, 1169, 581, '0.01'),
(138572, 1169, 582, '1.99'),
(138573, 1169, 583, '0'),
(138574, 1169, 584, '0.15'),
(138575, 1169, 585, '0.06'),
(138576, 1169, 586, '0.07'),
(138577, 1169, 587, '0.02'),
(138578, 1169, 588, '0'),
(138579, 1169, 589, '1.58'),
(138580, 1169, 590, '0'),
(138581, 1169, 592, '0.03'),
(138582, 1169, 593, '0.03'),
(138583, 1169, 594, '0.05'),
(138584, 1169, 595, '0'),
(138585, 1169, 596, '0'),
(138586, 1169, 597, '0'),
(138587, 1169, 598, '0.05'),
(138588, 1169, 599, '0'),
(138589, 1169, 600, '0'),
(138590, 1169, 601, '0.02'),
(138591, 1169, 602, '-0.01'),
(138592, 1169, 604, '1'),
(138593, 1169, 605, '1'),
(138594, 1169, 606, '1'),
(138595, 1169, 607, '0'),
(138596, 1169, 608, '0'),
(138597, 1169, 609, '0'),
(138598, 1169, 610, '0'),
(138599, 1169, 611, '0'),
(138600, 1169, 612, '0'),
(138601, 1169, 613, '0'),
(138602, 1169, 614, '0'),
(138603, 1169, 616, '0'),
(138604, 1169, 617, '0'),
(138605, 1169, 618, '0'),
(138606, 1169, 619, '0'),
(138607, 1169, 620, '0'),
(138608, 1169, 621, '0'),
(138609, 1169, 622, '0'),
(138610, 1169, 623, '0'),
(138611, 1169, 624, '0'),
(138612, 1169, 625, '0'),
(138613, 1169, 626, '0'),
(138614, 1169, 628, '12.4'),
(138615, 1169, 629, '7.97'),
(138616, 1169, 630, '56.2'),
(138617, 1169, 631, '0'),
(138618, 1169, 632, '243.88'),
(138619, 1169, 633, '0.14'),
(138620, 1169, 634, '0'),
(138621, 1169, 635, '-0.1'),
(138622, 1169, 636, '0'),
(138623, 1169, 637, '46.93'),
(138624, 1169, 638, '-48.24'),
(138625, 1169, 640, '3.39'),
(138626, 1169, 641, '3.79'),
(138627, 1169, 642, '5'),
(138628, 1169, 643, '0'),
(138629, 1169, 644, '2.19'),
(138630, 1169, 645, '0.1'),
(138631, 1169, 646, '0.06'),
(138632, 1169, 647, '0.11'),
(138633, 1169, 648, '0'),
(138634, 1169, 649, '2.01'),
(138635, 1169, 650, '-0.95'),
(138636, 1169, 652, '0'),
(138637, 1169, 653, '0'),
(138638, 1169, 654, '0'),
(138639, 1169, 655, '0'),
(138640, 1169, 656, '0'),
(138641, 1169, 657, '0'),
(138642, 1169, 658, '0'),
(138643, 1169, 659, '0'),
(138644, 1169, 660, '0'),
(138645, 1169, 661, '0'),
(138646, 1169, 662, '0'),
(138647, 1169, 777, '1734.09'),
(138648, 1169, 778, '88183.81'),
(138649, 1268, 1, '1'),
(138650, 1268, 2, '1'),
(138651, 1268, 3, '1'),
(138652, 1268, 4, '1'),
(138653, 1268, 6, '1'),
(138654, 1268, 7, '1'),
(138655, 1268, 19, '1'),
(138656, 1268, 23, '1'),
(138657, 1268, 31, '1'),
(138658, 1268, 32, '1'),
(138659, 1268, 33, '1'),
(138660, 1268, 34, '1'),
(138661, 1268, 35, '1'),
(138662, 1268, 50, '1'),
(138663, 1268, 51, '1'),
(138664, 1268, 76, '1'),
(138665, 1268, 78, '1'),
(138666, 1268, 107, '1'),
(138667, 1268, 108, '1'),
(138668, 1268, 121, '1'),
(138669, 1268, 131, '1'),
(138670, 1268, 132, '1'),
(138671, 1268, 142, '1'),
(138672, 1268, 143, '1'),
(138673, 1268, 144, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(138674, 1268, 158, '1'),
(138675, 1268, 159, '1'),
(138676, 1268, 167, '1'),
(138677, 1268, 168, '1'),
(138678, 1268, 170, '1'),
(138679, 1268, 224, '1'),
(138680, 1268, 225, '1'),
(138681, 1268, 264, '1'),
(138682, 1268, 267, '1'),
(138683, 1268, 320, '1'),
(138684, 1268, 332, '1'),
(138685, 1268, 333, '1'),
(138686, 1268, 335, '1'),
(138687, 1268, 338, '1'),
(138688, 1268, 344, '1'),
(138689, 1268, 352, '1'),
(138690, 1268, 353, '1'),
(138691, 1268, 355, '1'),
(138692, 1268, 389, '1'),
(138693, 1268, 505, '1'),
(138694, 1268, 507, '1'),
(138695, 1268, 663, '1'),
(138696, 1268, 664, '1'),
(138697, 1268, 688, '1'),
(138698, 1268, 689, '1'),
(138699, 1268, 700, '1'),
(138700, 1268, 701, '1'),
(138701, 1268, 702, '1'),
(138702, 1268, 704, '1'),
(138703, 1268, 705, '1'),
(138704, 1268, 721, '1'),
(138705, 1268, 723, '1'),
(138706, 1268, 729, '1'),
(138707, 1268, 747, '1'),
(138708, 1268, 771, '1'),
(138709, 1268, 773, '1'),
(138710, 1268, 774, '1'),
(138711, 1268, 20, '2'),
(138712, 1268, 80, '49'),
(138713, 1268, 81, '7'),
(138714, 1268, 82, '7'),
(138715, 1268, 83, '4'),
(138716, 1268, 84, '6.37'),
(138717, 1268, 85, '3.43'),
(138718, 1268, 86, '2.94'),
(138719, 1268, 87, '6.37'),
(138720, 1268, 89, '24'),
(138721, 1268, 90, '25'),
(138722, 1268, 91, '1'),
(138723, 1268, 92, '112'),
(138724, 1268, 93, '49'),
(138725, 1268, 94, '64'),
(138726, 1268, 95, '24'),
(138727, 1268, 96, '7'),
(138728, 1268, 97, '7'),
(138729, 1268, 98, '7'),
(138730, 1268, 99, '7'),
(138731, 1268, 100, '1'),
(138732, 1268, 101, '4'),
(138733, 1268, 103, '2'),
(138734, 1268, 105, '1'),
(138735, 1268, 106, '49'),
(138736, 1268, 118, '3'),
(138737, 1268, 119, '1'),
(138738, 1268, 139, '0'),
(138739, 1268, 140, '0'),
(138740, 1268, 141, '0'),
(138741, 1268, 147, '0'),
(138742, 1268, 149, '0'),
(138743, 1268, 151, '0'),
(138744, 1268, 153, '0'),
(138745, 1268, 155, '0'),
(138746, 1268, 157, '0'),
(138747, 1268, 160, '0.5'),
(138748, 1268, 164, '0'),
(138749, 1268, 166, '0'),
(138750, 1268, 169, '0.5'),
(138751, 1268, 171, '0.5'),
(138752, 1268, 175, '0'),
(138753, 1268, 177, '0'),
(138754, 1268, 179, '0'),
(138755, 1268, 181, '0'),
(138756, 1268, 183, '0'),
(138757, 1268, 185, '0'),
(138758, 1268, 187, '0'),
(138759, 1268, 189, '0'),
(138760, 1268, 191, '0'),
(138761, 1268, 193, '0'),
(138762, 1268, 195, '0'),
(138763, 1268, 197, '0'),
(138764, 1268, 199, '0'),
(138765, 1268, 201, '0'),
(138766, 1268, 203, '0'),
(138767, 1268, 205, '0'),
(138768, 1268, 207, '0'),
(138769, 1268, 209, '0'),
(138770, 1268, 211, '0'),
(138771, 1268, 213, '0'),
(138772, 1268, 215, '0'),
(138773, 1268, 217, '0'),
(138774, 1268, 219, '0'),
(138775, 1268, 221, '0'),
(138776, 1268, 223, '0'),
(138777, 1268, 233, '0'),
(138778, 1268, 237, '0'),
(138779, 1268, 239, '0'),
(138780, 1268, 241, '0'),
(138781, 1268, 243, '0'),
(138782, 1268, 246, '0'),
(138783, 1268, 248, '0'),
(138784, 1268, 250, '0'),
(138785, 1268, 257, '0'),
(138786, 1268, 259, '0'),
(138787, 1268, 263, '0'),
(138788, 1268, 266, '0.5'),
(138789, 1268, 268, '0.5'),
(138790, 1268, 270, '0'),
(138791, 1268, 272, '0'),
(138792, 1268, 274, '0'),
(138793, 1268, 276, '0'),
(138794, 1268, 278, '0'),
(138795, 1268, 302, '0'),
(138796, 1268, 304, '0'),
(138797, 1268, 306, '0'),
(138798, 1268, 308, '0'),
(138799, 1268, 310, '0'),
(138800, 1268, 312, '0'),
(138801, 1268, 314, '0'),
(138802, 1268, 316, '0'),
(138803, 1268, 318, '0'),
(138804, 1268, 385, '1'),
(138805, 1268, 392, '0'),
(138806, 1268, 394, '0'),
(138807, 1268, 396, '0'),
(138808, 1268, 398, '0'),
(138809, 1268, 400, '0'),
(138810, 1268, 402, '0'),
(138811, 1268, 404, '0'),
(138812, 1268, 406, '0'),
(138813, 1268, 408, '0'),
(138814, 1268, 410, '0'),
(138815, 1268, 412, '0'),
(138816, 1268, 414, '0'),
(138817, 1268, 416, '0'),
(138818, 1268, 418, '0'),
(138819, 1268, 420, '0'),
(138820, 1268, 422, '0'),
(138821, 1268, 424, '0'),
(138822, 1268, 426, '0'),
(138823, 1268, 428, '0'),
(138824, 1268, 430, '0'),
(138825, 1268, 432, '0'),
(138826, 1268, 434, '0'),
(138827, 1268, 436, '0'),
(138828, 1268, 438, '0'),
(138829, 1268, 440, '0'),
(138830, 1268, 442, '0'),
(138831, 1268, 444, '0'),
(138832, 1268, 446, '0'),
(138833, 1268, 449, '0'),
(138834, 1268, 451, '0'),
(138835, 1268, 453, '0'),
(138836, 1268, 455, '0'),
(138837, 1268, 457, '0'),
(138838, 1268, 459, '0'),
(138839, 1268, 461, '0'),
(138840, 1268, 463, '0'),
(138841, 1268, 465, '0'),
(138842, 1268, 467, '0'),
(138843, 1268, 469, '0'),
(138844, 1268, 471, '0'),
(138845, 1268, 474, '0'),
(138846, 1268, 476, '0'),
(138847, 1268, 478, '0'),
(138848, 1268, 480, '0'),
(138849, 1268, 482, '0'),
(138850, 1268, 484, '0'),
(138851, 1268, 486, '0'),
(138852, 1268, 488, '0'),
(138853, 1268, 490, '0'),
(138854, 1268, 492, '0'),
(138855, 1268, 494, '0'),
(138856, 1268, 496, '0'),
(138857, 1268, 498, '0'),
(138858, 1268, 502, '0'),
(138859, 1268, 504, '0'),
(138860, 1268, 506, '1'),
(138861, 1268, 508, '1'),
(138862, 1268, 510, '0'),
(138863, 1268, 512, '0'),
(138864, 1268, 514, '0'),
(138865, 1268, 516, '0'),
(138866, 1268, 518, '0'),
(138867, 1268, 520, '0'),
(138868, 1268, 522, '0'),
(138869, 1268, 526, '0'),
(138870, 1268, 527, '0'),
(138871, 1268, 529, '90.93'),
(138872, 1268, 530, '60.62'),
(138873, 1268, 531, '30.31'),
(138874, 1268, 533, '0.98'),
(138875, 1268, 534, '78.19'),
(138876, 1268, 535, '29.5'),
(138877, 1268, 537, '0.78'),
(138878, 1268, 538, '0.17'),
(138879, 1268, 539, '0.78'),
(138880, 1268, 541, '0.45'),
(138881, 1268, 542, '0.9'),
(138882, 1268, 543, '1'),
(138883, 1268, 544, '0'),
(138884, 1268, 545, '0'),
(138885, 1268, 548, '0.05'),
(138886, 1268, 549, '0.02'),
(138887, 1268, 551, '0.49'),
(138888, 1268, 552, '0.56'),
(138889, 1268, 553, '0.18'),
(138890, 1268, 554, '0.14'),
(138891, 1268, 556, '0.35'),
(138892, 1268, 557, '0.3'),
(138893, 1268, 558, '1.12'),
(138894, 1268, 559, '0'),
(138895, 1268, 560, '0.11'),
(138896, 1268, 561, '0'),
(138897, 1268, 562, '-0'),
(138898, 1268, 563, '0'),
(138899, 1268, 564, '0'),
(138900, 1268, 565, '0.66'),
(138901, 1268, 566, '-0.64'),
(138902, 1268, 568, '0.08'),
(138903, 1268, 569, '0.1'),
(138904, 1268, 570, '1'),
(138905, 1268, 571, '-0.63'),
(138906, 1268, 572, '0.15'),
(138907, 1268, 573, '0.01'),
(138908, 1268, 574, '-0.41'),
(138909, 1268, 575, '-0'),
(138910, 1268, 576, '0'),
(138911, 1268, 577, '1.31'),
(138912, 1268, 578, '-1.07'),
(138913, 1268, 580, '0.66'),
(138914, 1268, 581, '0.63'),
(138915, 1268, 582, '2'),
(138916, 1268, 583, '0'),
(138917, 1268, 584, '0.17'),
(138918, 1268, 585, '0.02'),
(138919, 1268, 586, '-0'),
(138920, 1268, 587, '0'),
(138921, 1268, 588, '0'),
(138922, 1268, 589, '1.34'),
(138923, 1268, 590, '-0.78'),
(138924, 1268, 592, '0.35'),
(138925, 1268, 593, '0.35'),
(138926, 1268, 594, '0.66'),
(138927, 1268, 595, '0'),
(138928, 1268, 596, '0.03'),
(138929, 1268, 597, '0.01'),
(138930, 1268, 598, '0.5'),
(138931, 1268, 599, '0.01'),
(138932, 1268, 600, '0'),
(138933, 1268, 601, '0.02'),
(138934, 1268, 602, '0'),
(138935, 1268, 604, '18.54'),
(138936, 1268, 605, '17.75'),
(138937, 1268, 606, '47'),
(138938, 1268, 607, '0'),
(138939, 1268, 608, '232.86'),
(138940, 1268, 609, '0.23'),
(138941, 1268, 610, '0.02'),
(138942, 1268, 611, '-0.26'),
(138943, 1268, 612, '0'),
(138944, 1268, 613, '42'),
(138945, 1268, 614, '-42.14'),
(138946, 1268, 616, '18.92'),
(138947, 1268, 617, '18.06'),
(138948, 1268, 618, '47'),
(138949, 1268, 619, '0'),
(138950, 1268, 620, '230.92'),
(138951, 1268, 621, '0.24'),
(138952, 1268, 622, '-0'),
(138953, 1268, 623, '-0.24'),
(138954, 1268, 624, '0'),
(138955, 1268, 625, '42'),
(138956, 1268, 626, '-42.14'),
(138957, 1268, 628, '1'),
(138958, 1268, 629, '1'),
(138959, 1268, 630, '1'),
(138960, 1268, 631, '0'),
(138961, 1268, 632, '0'),
(138962, 1268, 633, '0'),
(138963, 1268, 634, '0'),
(138964, 1268, 635, '0'),
(138965, 1268, 636, '0'),
(138966, 1268, 637, '0'),
(138967, 1268, 638, '0'),
(138968, 1268, 640, '16.91'),
(138969, 1268, 641, '16.93'),
(138970, 1268, 642, '32.31'),
(138971, 1268, 643, '0'),
(138972, 1268, 644, '81.02'),
(138973, 1268, 645, '0.5'),
(138974, 1268, 646, '0.5'),
(138975, 1268, 647, '0.5'),
(138976, 1268, 648, '0'),
(138977, 1268, 649, '1'),
(138978, 1268, 650, '0'),
(138979, 1268, 652, '0'),
(138980, 1268, 653, '0'),
(138981, 1268, 654, '0'),
(138982, 1268, 655, '0'),
(138983, 1268, 656, '0'),
(138984, 1268, 657, '0'),
(138985, 1268, 658, '0'),
(138986, 1268, 659, '0'),
(138987, 1268, 660, '0'),
(138988, 1268, 661, '0'),
(138989, 1268, 662, '0'),
(138990, 1268, 777, '3551.4'),
(138991, 1268, 778, '290249.84'),
(138992, 376, 1, '1'),
(138993, 376, 2, '1'),
(138994, 376, 3, '1'),
(138995, 376, 4, '1'),
(138996, 376, 6, '1'),
(138997, 376, 7, '1'),
(138998, 376, 19, '1'),
(138999, 376, 23, '1'),
(139000, 376, 31, '1'),
(139001, 376, 32, '1'),
(139002, 376, 33, '1'),
(139003, 376, 63, '1'),
(139004, 376, 67, '1'),
(139005, 376, 70, '1'),
(139006, 376, 71, '1'),
(139007, 376, 72, '1'),
(139008, 376, 74, '1'),
(139009, 376, 76, '1'),
(139010, 376, 77, '1'),
(139011, 376, 104, '1'),
(139012, 376, 107, '1'),
(139013, 376, 108, '1'),
(139014, 376, 121, '1'),
(139015, 376, 131, '1'),
(139016, 376, 132, '1'),
(139017, 376, 142, '1'),
(139018, 376, 143, '1'),
(139019, 376, 144, '1'),
(139020, 376, 167, '1'),
(139021, 376, 208, '1'),
(139022, 376, 224, '1'),
(139023, 376, 225, '1'),
(139024, 376, 242, '1'),
(139025, 376, 244, '1'),
(139026, 376, 245, '1'),
(139027, 376, 251, '1'),
(139028, 376, 252, '1'),
(139029, 376, 253, '1'),
(139030, 376, 255, '1'),
(139031, 376, 264, '1'),
(139032, 376, 267, '1'),
(139033, 376, 289, '1'),
(139034, 376, 320, '1'),
(139035, 376, 321, '1'),
(139036, 376, 325, '1'),
(139037, 376, 332, '1'),
(139038, 376, 333, '1'),
(139039, 376, 338, '1'),
(139040, 376, 344, '1'),
(139041, 376, 384, '1'),
(139042, 376, 387, '1'),
(139043, 376, 389, '1'),
(139044, 376, 505, '1'),
(139045, 376, 663, '1'),
(139046, 376, 664, '1'),
(139047, 376, 665, '1'),
(139048, 376, 666, '1'),
(139049, 376, 667, '1'),
(139050, 376, 668, '1'),
(139051, 376, 681, '1'),
(139052, 376, 682, '1'),
(139053, 376, 683, '1'),
(139054, 376, 684, '1'),
(139055, 376, 691, '1'),
(139056, 376, 693, '1'),
(139057, 376, 695, '1'),
(139058, 376, 696, '1'),
(139059, 376, 697, '1'),
(139060, 376, 699, '1'),
(139061, 376, 700, '1'),
(139062, 376, 701, '1'),
(139063, 376, 702, '1'),
(139064, 376, 704, '1'),
(139065, 376, 705, '1'),
(139066, 376, 706, '1'),
(139067, 376, 707, '1'),
(139068, 376, 710, '1'),
(139069, 376, 747, '1'),
(139070, 376, 771, '1'),
(139071, 376, 772, '1'),
(139072, 376, 773, '1'),
(139073, 376, 20, '2'),
(139074, 376, 80, '32'),
(139075, 376, 81, '8'),
(139076, 376, 82, '4'),
(139077, 376, 83, '4'),
(139078, 376, 84, '5.88'),
(139079, 376, 85, '3.25'),
(139080, 376, 86, '2.62'),
(139081, 376, 87, '3.25'),
(139082, 376, 89, '20'),
(139083, 376, 90, '12'),
(139084, 376, 91, '1'),
(139085, 376, 92, '52'),
(139086, 376, 93, '21'),
(139087, 376, 94, '32'),
(139088, 376, 95, '20'),
(139089, 376, 96, '8'),
(139090, 376, 97, '8'),
(139091, 376, 98, '4'),
(139092, 376, 99, '4'),
(139093, 376, 100, '4'),
(139094, 376, 101, '4'),
(139095, 376, 103, '2'),
(139096, 376, 105, '3'),
(139097, 376, 106, '34'),
(139098, 376, 118, '1'),
(139099, 376, 139, '0'),
(139100, 376, 140, '0'),
(139101, 376, 141, '0'),
(139102, 376, 147, '0'),
(139103, 376, 149, '0'),
(139104, 376, 151, '0'),
(139105, 376, 153, '0'),
(139106, 376, 155, '0'),
(139107, 376, 157, '0'),
(139108, 376, 160, '0'),
(139109, 376, 164, '0'),
(139110, 376, 166, '0'),
(139111, 376, 169, '0'),
(139112, 376, 171, '0'),
(139113, 376, 175, '0'),
(139114, 376, 177, '0'),
(139115, 376, 179, '0'),
(139116, 376, 181, '0'),
(139117, 376, 183, '0'),
(139118, 376, 185, '0'),
(139119, 376, 187, '0'),
(139120, 376, 189, '0'),
(139121, 376, 191, '0'),
(139122, 376, 193, '0'),
(139123, 376, 195, '0'),
(139124, 376, 197, '0'),
(139125, 376, 199, '0'),
(139126, 376, 201, '0'),
(139127, 376, 203, '0'),
(139128, 376, 205, '0'),
(139129, 376, 207, '0'),
(139130, 376, 209, '0'),
(139131, 376, 211, '0.11'),
(139132, 376, 213, '0'),
(139133, 376, 215, '0.05'),
(139134, 376, 217, '0'),
(139135, 376, 219, '0.06'),
(139136, 376, 221, '0'),
(139137, 376, 223, '0'),
(139138, 376, 233, '0'),
(139139, 376, 237, '0'),
(139140, 376, 239, '0'),
(139141, 376, 241, '0'),
(139142, 376, 243, '0'),
(139143, 376, 246, '0.89'),
(139144, 376, 248, '0'),
(139145, 376, 250, '0'),
(139146, 376, 257, '0'),
(139147, 376, 259, '0'),
(139148, 376, 263, '0'),
(139149, 376, 266, '0.41'),
(139150, 376, 268, '0.41'),
(139151, 376, 270, '0'),
(139152, 376, 272, '0'),
(139153, 376, 274, '0'),
(139154, 376, 276, '0'),
(139155, 376, 278, '0'),
(139156, 376, 302, '0'),
(139157, 376, 304, '0'),
(139158, 376, 306, '0'),
(139159, 376, 308, '0'),
(139160, 376, 310, '0'),
(139161, 376, 312, '0'),
(139162, 376, 314, '0'),
(139163, 376, 316, '0'),
(139164, 376, 318, '0'),
(139165, 376, 385, '5'),
(139166, 376, 392, '0'),
(139167, 376, 394, '0'),
(139168, 376, 396, '0'),
(139169, 376, 398, '0'),
(139170, 376, 400, '0'),
(139171, 376, 402, '0'),
(139172, 376, 404, '0'),
(139173, 376, 406, '0'),
(139174, 376, 408, '0'),
(139175, 376, 410, '0'),
(139176, 376, 412, '0'),
(139177, 376, 414, '0'),
(139178, 376, 416, '0'),
(139179, 376, 418, '0'),
(139180, 376, 420, '0'),
(139181, 376, 422, '0'),
(139182, 376, 424, '0'),
(139183, 376, 426, '0'),
(139184, 376, 428, '0'),
(139185, 376, 430, '0'),
(139186, 376, 432, '0'),
(139187, 376, 434, '0'),
(139188, 376, 436, '0'),
(139189, 376, 438, '0'),
(139190, 376, 440, '0'),
(139191, 376, 442, '0'),
(139192, 376, 444, '0'),
(139193, 376, 446, '0'),
(139194, 376, 449, '0'),
(139195, 376, 451, '0'),
(139196, 376, 453, '0'),
(139197, 376, 455, '0'),
(139198, 376, 457, '0'),
(139199, 376, 459, '0'),
(139200, 376, 461, '0'),
(139201, 376, 463, '0'),
(139202, 376, 465, '0'),
(139203, 376, 467, '0'),
(139204, 376, 469, '0'),
(139205, 376, 471, '0'),
(139206, 376, 474, '0'),
(139207, 376, 476, '0'),
(139208, 376, 478, '0'),
(139209, 376, 480, '0'),
(139210, 376, 482, '0'),
(139211, 376, 484, '0'),
(139212, 376, 486, '0'),
(139213, 376, 488, '0'),
(139214, 376, 490, '0'),
(139215, 376, 492, '0'),
(139216, 376, 494, '0'),
(139217, 376, 496, '0'),
(139218, 376, 498, '0'),
(139219, 376, 502, '0'),
(139220, 376, 504, '0'),
(139221, 376, 506, '0'),
(139222, 376, 508, '0'),
(139223, 376, 510, '0'),
(139224, 376, 512, '0'),
(139225, 376, 514, '0'),
(139226, 376, 516, '0'),
(139227, 376, 518, '0'),
(139228, 376, 520, '0'),
(139229, 376, 522, '1'),
(139230, 376, 526, '1'),
(139231, 376, 527, '0'),
(139232, 376, 529, '2579.99'),
(139233, 376, 530, '379.65'),
(139234, 376, 531, '225.85'),
(139235, 376, 533, '0.55'),
(139236, 376, 534, '283.44'),
(139237, 376, 535, '67.43'),
(139238, 376, 537, '1'),
(139239, 376, 538, '0.3'),
(139240, 376, 539, '1'),
(139241, 376, 541, '0.51'),
(139242, 376, 542, '0.98'),
(139243, 376, 543, '1'),
(139244, 376, 544, '0'),
(139245, 376, 545, '0'),
(139246, 376, 548, '0.45'),
(139247, 376, 549, '0'),
(139248, 376, 551, '1'),
(139249, 376, 552, '0'),
(139250, 376, 553, '0'),
(139251, 376, 554, '0'),
(139252, 376, 556, '0'),
(139253, 376, 557, '0'),
(139254, 376, 558, '0'),
(139255, 376, 559, '0'),
(139256, 376, 560, '0'),
(139257, 376, 561, '0'),
(139258, 376, 562, '0'),
(139259, 376, 563, '0'),
(139260, 376, 564, '0'),
(139261, 376, 565, '0'),
(139262, 376, 566, '0'),
(139263, 376, 568, '-0'),
(139264, 376, 569, '0'),
(139265, 376, 570, '0'),
(139266, 376, 571, NULL),
(139267, 376, 572, '0'),
(139268, 376, 573, '-0'),
(139269, 376, 574, '-0'),
(139270, 376, 575, '-0'),
(139271, 376, 576, '0'),
(139272, 376, 577, '0'),
(139273, 376, 578, NULL),
(139274, 376, 580, '0.01'),
(139275, 376, 581, '0'),
(139276, 376, 582, '2'),
(139277, 376, 583, '0'),
(139278, 376, 584, '0.01'),
(139279, 376, 585, '0.01'),
(139280, 376, 586, '0'),
(139281, 376, 587, '0'),
(139282, 376, 588, '0'),
(139283, 376, 589, '2'),
(139284, 376, 590, '0'),
(139285, 376, 592, '0.61'),
(139286, 376, 593, '0.6'),
(139287, 376, 594, '1'),
(139288, 376, 595, '0'),
(139289, 376, 596, '0.02'),
(139290, 376, 597, '-0'),
(139291, 376, 598, '-0.15'),
(139292, 376, 599, '-0'),
(139293, 376, 600, '0'),
(139294, 376, 601, '0.23'),
(139295, 376, 602, '-0.09'),
(139296, 376, 604, '5.11'),
(139297, 376, 605, '4.35'),
(139298, 376, 606, '13.77'),
(139299, 376, 607, '0'),
(139300, 376, 608, '17.95'),
(139301, 376, 609, '-0.02'),
(139302, 376, 610, '-0.03'),
(139303, 376, 611, '-0'),
(139304, 376, 612, '0'),
(139305, 376, 613, '12.63'),
(139306, 376, 614, '-12.63'),
(139307, 376, 616, '8.4'),
(139308, 376, 617, '8.64'),
(139309, 376, 618, '13.77'),
(139310, 376, 619, '0'),
(139311, 376, 620, '8.2'),
(139312, 376, 621, '0.04'),
(139313, 376, 622, '-0.06'),
(139314, 376, 623, '0.03'),
(139315, 376, 624, '0'),
(139316, 376, 625, '10.31'),
(139317, 376, 626, '-10.27'),
(139318, 376, 628, '2.4'),
(139319, 376, 629, '1'),
(139320, 376, 630, '7'),
(139321, 376, 631, '0'),
(139322, 376, 632, '4.11'),
(139323, 376, 633, '-0.1'),
(139324, 376, 634, '-0.03'),
(139325, 376, 635, '-0.15'),
(139326, 376, 636, '0'),
(139327, 376, 637, '4.85'),
(139328, 376, 638, '-5.01'),
(139329, 376, 640, '64'),
(139330, 376, 641, '64'),
(139331, 376, 642, '64'),
(139332, 376, 643, '0'),
(139333, 376, 644, '0'),
(139334, 376, 645, '0'),
(139335, 376, 646, '0'),
(139336, 376, 647, '0'),
(139337, 376, 648, '0'),
(139338, 376, 649, '0'),
(139339, 376, 650, '0'),
(139340, 376, 652, '0'),
(139341, 376, 653, '0'),
(139342, 376, 654, '0'),
(139343, 376, 655, '0'),
(139344, 376, 656, '0'),
(139345, 376, 657, '0'),
(139346, 376, 658, '0'),
(139347, 376, 659, '0'),
(139348, 376, 660, '0'),
(139349, 376, 661, '0'),
(139350, 376, 662, '0'),
(139351, 376, 777, '366.29'),
(139352, 376, 778, '117133.21'),
(139353, 1168, 1, '1'),
(139354, 1168, 2, '1'),
(139355, 1168, 3, '1'),
(139356, 1168, 4, '1'),
(139357, 1168, 6, '1'),
(139358, 1168, 7, '1'),
(139359, 1168, 9, '1'),
(139360, 1168, 19, '1'),
(139361, 1168, 23, '1'),
(139362, 1168, 31, '1'),
(139363, 1168, 32, '1'),
(139364, 1168, 33, '1'),
(139365, 1168, 34, '1'),
(139366, 1168, 39, '1'),
(139367, 1168, 50, '1'),
(139368, 1168, 51, '1'),
(139369, 1168, 70, '1'),
(139370, 1168, 71, '1'),
(139371, 1168, 72, '1'),
(139372, 1168, 76, '1'),
(139373, 1168, 78, '1'),
(139374, 1168, 107, '1'),
(139375, 1168, 108, '1'),
(139376, 1168, 112, '1'),
(139377, 1168, 121, '1'),
(139378, 1168, 131, '1'),
(139379, 1168, 132, '1'),
(139380, 1168, 142, '1'),
(139381, 1168, 143, '1'),
(139382, 1168, 144, '1'),
(139383, 1168, 167, '1'),
(139384, 1168, 208, '1'),
(139385, 1168, 224, '1'),
(139386, 1168, 225, '1'),
(139387, 1168, 236, '1'),
(139388, 1168, 258, '1'),
(139389, 1168, 264, '1'),
(139390, 1168, 267, '1'),
(139391, 1168, 300, '1'),
(139392, 1168, 301, '1'),
(139393, 1168, 320, '1'),
(139394, 1168, 338, '1'),
(139395, 1168, 339, '1'),
(139396, 1168, 345, '1'),
(139397, 1168, 388, '1'),
(139398, 1168, 663, '1'),
(139399, 1168, 664, '1'),
(139400, 1168, 681, '1'),
(139401, 1168, 682, '1'),
(139402, 1168, 683, '1'),
(139403, 1168, 691, '1'),
(139404, 1168, 692, '1'),
(139405, 1168, 700, '1'),
(139406, 1168, 701, '1'),
(139407, 1168, 702, '1'),
(139408, 1168, 704, '1'),
(139409, 1168, 705, '1'),
(139410, 1168, 721, '1'),
(139411, 1168, 741, '1'),
(139412, 1168, 747, '1'),
(139413, 1168, 748, '1'),
(139414, 1168, 751, '1'),
(139415, 1168, 752, '1'),
(139416, 1168, 753, '1'),
(139417, 1168, 771, '1'),
(139418, 1168, 772, '1'),
(139419, 1168, 773, '1'),
(139420, 1168, 774, '1'),
(139421, 1168, 775, '1'),
(139422, 1168, 20, '2'),
(139423, 1168, 80, '48'),
(139424, 1168, 81, '12'),
(139425, 1168, 82, '4'),
(139426, 1168, 83, '4'),
(139427, 1168, 84, '6.08'),
(139428, 1168, 85, '3.33'),
(139429, 1168, 86, '2.75'),
(139430, 1168, 87, '6.08'),
(139431, 1168, 89, '28'),
(139432, 1168, 90, '20'),
(139433, 1168, 91, '1'),
(139434, 1168, 92, '112'),
(139435, 1168, 93, '48'),
(139436, 1168, 94, '65'),
(139437, 1168, 95, '28'),
(139438, 1168, 96, '12'),
(139439, 1168, 97, '12'),
(139440, 1168, 98, '4'),
(139441, 1168, 99, '4'),
(139442, 1168, 100, '4'),
(139443, 1168, 101, '4'),
(139444, 1168, 103, '2'),
(139445, 1168, 105, '2'),
(139446, 1168, 106, '54'),
(139447, 1168, 118, '8'),
(139448, 1168, 119, '1'),
(139449, 1168, 120, '6'),
(139450, 1168, 139, '0'),
(139451, 1168, 140, '0'),
(139452, 1168, 141, '0'),
(139453, 1168, 147, '0'),
(139454, 1168, 149, '0'),
(139455, 1168, 151, '0'),
(139456, 1168, 153, '0'),
(139457, 1168, 155, '0.08'),
(139458, 1168, 157, '0'),
(139459, 1168, 160, '0'),
(139460, 1168, 164, '0'),
(139461, 1168, 166, '0'),
(139462, 1168, 169, '0'),
(139463, 1168, 171, '0'),
(139464, 1168, 175, '0'),
(139465, 1168, 177, '0'),
(139466, 1168, 179, '0'),
(139467, 1168, 181, '0'),
(139468, 1168, 183, '0'),
(139469, 1168, 185, '0'),
(139470, 1168, 187, '0'),
(139471, 1168, 189, '0'),
(139472, 1168, 191, '0'),
(139473, 1168, 193, '0'),
(139474, 1168, 195, '0'),
(139475, 1168, 197, '0'),
(139476, 1168, 199, '0'),
(139477, 1168, 201, '0'),
(139478, 1168, 203, '0'),
(139479, 1168, 205, '0'),
(139480, 1168, 207, '0'),
(139481, 1168, 209, '0'),
(139482, 1168, 211, '0.92'),
(139483, 1168, 213, '0'),
(139484, 1168, 215, '0.85'),
(139485, 1168, 217, '0.07'),
(139486, 1168, 219, '0'),
(139487, 1168, 221, '0'),
(139488, 1168, 223, '0'),
(139489, 1168, 233, '0'),
(139490, 1168, 237, '1'),
(139491, 1168, 239, '0'),
(139492, 1168, 241, '0'),
(139493, 1168, 243, '0'),
(139494, 1168, 246, '0'),
(139495, 1168, 248, '0'),
(139496, 1168, 250, '0'),
(139497, 1168, 257, '0'),
(139498, 1168, 259, '0.07'),
(139499, 1168, 263, '0'),
(139500, 1168, 266, '0.36'),
(139501, 1168, 268, '0.36'),
(139502, 1168, 270, '0'),
(139503, 1168, 272, '0'),
(139504, 1168, 274, '0'),
(139505, 1168, 276, '0'),
(139506, 1168, 278, '0'),
(139507, 1168, 302, '0.07'),
(139508, 1168, 304, '0'),
(139509, 1168, 306, '0'),
(139510, 1168, 308, '0'),
(139511, 1168, 310, '0'),
(139512, 1168, 312, '0'),
(139513, 1168, 314, '0'),
(139514, 1168, 316, '0'),
(139515, 1168, 318, '0'),
(139516, 1168, 385, '1'),
(139517, 1168, 392, '0'),
(139518, 1168, 394, '0'),
(139519, 1168, 396, '0'),
(139520, 1168, 398, '0'),
(139521, 1168, 400, '0'),
(139522, 1168, 402, '0'),
(139523, 1168, 404, '0'),
(139524, 1168, 406, '0'),
(139525, 1168, 408, '0'),
(139526, 1168, 410, '0'),
(139527, 1168, 412, '0'),
(139528, 1168, 414, '0'),
(139529, 1168, 416, '0'),
(139530, 1168, 418, '0'),
(139531, 1168, 420, '0'),
(139532, 1168, 422, '0'),
(139533, 1168, 424, '0'),
(139534, 1168, 426, '0'),
(139535, 1168, 428, '0'),
(139536, 1168, 430, '0'),
(139537, 1168, 432, '0'),
(139538, 1168, 434, '0'),
(139539, 1168, 436, '0'),
(139540, 1168, 438, '0'),
(139541, 1168, 440, '0'),
(139542, 1168, 442, '0'),
(139543, 1168, 444, '0'),
(139544, 1168, 446, '0'),
(139545, 1168, 449, '0'),
(139546, 1168, 451, '0'),
(139547, 1168, 453, '0'),
(139548, 1168, 455, '0'),
(139549, 1168, 457, '0'),
(139550, 1168, 459, '0'),
(139551, 1168, 461, '0'),
(139552, 1168, 463, '0'),
(139553, 1168, 465, '0'),
(139554, 1168, 467, '0'),
(139555, 1168, 469, '0'),
(139556, 1168, 471, '0'),
(139557, 1168, 474, '0'),
(139558, 1168, 476, '0'),
(139559, 1168, 478, '0'),
(139560, 1168, 480, '0'),
(139561, 1168, 482, '0'),
(139562, 1168, 484, '0'),
(139563, 1168, 486, '0'),
(139564, 1168, 488, '0'),
(139565, 1168, 490, '0'),
(139566, 1168, 492, '0'),
(139567, 1168, 494, '0'),
(139568, 1168, 496, '0'),
(139569, 1168, 498, '0'),
(139570, 1168, 502, '0'),
(139571, 1168, 504, '0'),
(139572, 1168, 506, '0'),
(139573, 1168, 508, '0'),
(139574, 1168, 510, '0'),
(139575, 1168, 512, '0'),
(139576, 1168, 514, '0'),
(139577, 1168, 516, '0'),
(139578, 1168, 518, '0'),
(139579, 1168, 520, '0'),
(139580, 1168, 522, '0.4'),
(139581, 1168, 526, '0.52'),
(139582, 1168, 527, '0.26'),
(139583, 1168, 529, '13686.56'),
(139584, 1168, 530, '1633.73'),
(139585, 1168, 531, '1047.59'),
(139586, 1168, 533, '0.53'),
(139587, 1168, 534, '338.1'),
(139588, 1168, 535, '163.85'),
(139589, 1168, 537, '0.98'),
(139590, 1168, 538, '0.21'),
(139591, 1168, 539, '0.98'),
(139592, 1168, 541, '0.53'),
(139593, 1168, 542, '0.94'),
(139594, 1168, 543, '0.6'),
(139595, 1168, 544, '0'),
(139596, 1168, 545, '0.4'),
(139597, 1168, 548, '0.48'),
(139598, 1168, 549, '0'),
(139599, 1168, 551, '0.54'),
(139600, 1168, 552, '0.2'),
(139601, 1168, 553, '0.03'),
(139602, 1168, 554, '0.39'),
(139603, 1168, 556, '0.88'),
(139604, 1168, 557, '1.05'),
(139605, 1168, 558, '1.59'),
(139606, 1168, 559, '0'),
(139607, 1168, 560, '0.41'),
(139608, 1168, 561, '0.01'),
(139609, 1168, 562, '0.02'),
(139610, 1168, 563, '0.01'),
(139611, 1168, 564, '0'),
(139612, 1168, 565, '1.22'),
(139613, 1168, 566, '-0.7'),
(139614, 1168, 568, '0.03'),
(139615, 1168, 569, '0.03'),
(139616, 1168, 570, '1'),
(139617, 1168, 571, '-1'),
(139618, 1168, 572, '0.55'),
(139619, 1168, 573, '0.01'),
(139620, 1168, 574, '0.04'),
(139621, 1168, 575, '0'),
(139622, 1168, 576, '0'),
(139623, 1168, 577, '1.99'),
(139624, 1168, 578, '-1.99'),
(139625, 1168, 580, '1.18'),
(139626, 1168, 581, '1.42'),
(139627, 1168, 582, '1.99'),
(139628, 1168, 583, '0'),
(139629, 1168, 584, '0.39'),
(139630, 1168, 585, '0.01'),
(139631, 1168, 586, '0.03'),
(139632, 1168, 587, '0.01'),
(139633, 1168, 588, '0'),
(139634, 1168, 589, '1.52'),
(139635, 1168, 590, '-1.24'),
(139636, 1168, 592, '0.22'),
(139637, 1168, 593, '0.21'),
(139638, 1168, 594, '0.5'),
(139639, 1168, 595, '0'),
(139640, 1168, 596, '0.01'),
(139641, 1168, 597, '-0'),
(139642, 1168, 598, '-0.1'),
(139643, 1168, 599, '-0'),
(139644, 1168, 600, '0'),
(139645, 1168, 601, '0'),
(139646, 1168, 602, '-0.02'),
(139647, 1168, 604, '1.79'),
(139648, 1168, 605, '1.51'),
(139649, 1168, 606, '5.03'),
(139650, 1168, 607, '0'),
(139651, 1168, 608, '0.81'),
(139652, 1168, 609, '0.01'),
(139653, 1168, 610, '-0.01'),
(139654, 1168, 611, '0.01'),
(139655, 1168, 612, '0'),
(139656, 1168, 613, '3.8'),
(139657, 1168, 614, '-3.23'),
(139658, 1168, 616, '2.52'),
(139659, 1168, 617, '2.2'),
(139660, 1168, 618, '5.03'),
(139661, 1168, 619, '0'),
(139662, 1168, 620, '0.6'),
(139663, 1168, 621, '0.01'),
(139664, 1168, 622, '0.01'),
(139665, 1168, 623, '0.01'),
(139666, 1168, 624, '0'),
(139667, 1168, 625, '2.79'),
(139668, 1168, 626, '-2.64'),
(139669, 1168, 628, '2.35'),
(139670, 1168, 629, '2.02'),
(139671, 1168, 630, '5.78'),
(139672, 1168, 631, '0'),
(139673, 1168, 632, '1.74'),
(139674, 1168, 633, '0.01'),
(139675, 1168, 634, '0.01'),
(139676, 1168, 635, '0'),
(139677, 1168, 636, '0'),
(139678, 1168, 637, '4.6'),
(139679, 1168, 638, '-4.54'),
(139680, 1168, 640, '10.46'),
(139681, 1168, 641, '10.04'),
(139682, 1168, 642, '24'),
(139683, 1168, 643, '0'),
(139684, 1168, 644, '25.61'),
(139685, 1168, 645, '-0.1'),
(139686, 1168, 646, '-0.1'),
(139687, 1168, 647, '-0.11'),
(139688, 1168, 648, '0'),
(139689, 1168, 649, '0'),
(139690, 1168, 650, NULL),
(139691, 1168, 652, '0'),
(139692, 1168, 653, '0'),
(139693, 1168, 654, '0'),
(139694, 1168, 655, '0'),
(139695, 1168, 656, '0'),
(139696, 1168, 657, '0'),
(139697, 1168, 658, '0'),
(139698, 1168, 659, '0'),
(139699, 1168, 660, '0'),
(139700, 1168, 661, '0'),
(139701, 1168, 662, '0'),
(139702, 1168, 777, '54.01'),
(139703, 1168, 778, '198300.75'),
(139704, 233, 1, '1'),
(139705, 233, 2, '1'),
(139706, 233, 3, '1'),
(139707, 233, 4, '1'),
(139708, 233, 6, '1'),
(139709, 233, 7, '1'),
(139710, 233, 19, '1'),
(139711, 233, 23, '1'),
(139712, 233, 31, '1'),
(139713, 233, 32, '1'),
(139714, 233, 33, '1'),
(139715, 233, 63, '1'),
(139716, 233, 65, '1'),
(139717, 233, 70, '1'),
(139718, 233, 71, '1'),
(139719, 233, 74, '1'),
(139720, 233, 76, '1'),
(139721, 233, 77, '1'),
(139722, 233, 78, '1'),
(139723, 233, 104, '1'),
(139724, 233, 107, '1'),
(139725, 233, 108, '1'),
(139726, 233, 121, '1'),
(139727, 233, 131, '1'),
(139728, 233, 132, '1'),
(139729, 233, 142, '1'),
(139730, 233, 143, '1'),
(139731, 233, 144, '1'),
(139732, 233, 167, '1'),
(139733, 233, 208, '1'),
(139734, 233, 224, '1'),
(139735, 233, 225, '1'),
(139736, 233, 242, '1'),
(139737, 233, 244, '1'),
(139738, 233, 245, '1'),
(139739, 233, 251, '1'),
(139740, 233, 253, '1'),
(139741, 233, 254, '1'),
(139742, 233, 255, '1'),
(139743, 233, 289, '1'),
(139744, 233, 320, '1'),
(139745, 233, 321, '1'),
(139746, 233, 325, '1'),
(139747, 233, 338, '1'),
(139748, 233, 339, '1'),
(139749, 233, 344, '1'),
(139750, 233, 384, '1'),
(139751, 233, 387, '1'),
(139752, 233, 663, '1'),
(139753, 233, 664, '1'),
(139754, 233, 665, '1'),
(139755, 233, 666, '1'),
(139756, 233, 667, '1'),
(139757, 233, 681, '1'),
(139758, 233, 682, '1'),
(139759, 233, 684, '1'),
(139760, 233, 691, '1'),
(139761, 233, 692, '1'),
(139762, 233, 693, '1'),
(139763, 233, 696, '1'),
(139764, 233, 697, '1'),
(139765, 233, 700, '1'),
(139766, 233, 701, '1'),
(139767, 233, 702, '1'),
(139768, 233, 704, '1'),
(139769, 233, 705, '1'),
(139770, 233, 706, '1'),
(139771, 233, 707, '1'),
(139772, 233, 710, '1'),
(139773, 233, 747, '1'),
(139774, 233, 748, '1'),
(139775, 233, 755, '1'),
(139776, 233, 756, '1'),
(139777, 233, 771, '1'),
(139778, 233, 772, '1'),
(139779, 233, 773, '1'),
(139780, 233, 775, '1'),
(139781, 233, 20, '2'),
(139782, 233, 80, '23'),
(139783, 233, 81, '8'),
(139784, 233, 82, '2'),
(139785, 233, 83, '4'),
(139786, 233, 84, '4.5'),
(139787, 233, 85, '2.75'),
(139788, 233, 86, '1.75'),
(139789, 233, 87, '2.75'),
(139790, 233, 89, '16'),
(139791, 233, 91, '1'),
(139792, 233, 92, '22'),
(139793, 233, 93, '7'),
(139794, 233, 94, '16'),
(139795, 233, 95, '16'),
(139796, 233, 96, '8'),
(139797, 233, 97, '8'),
(139798, 233, 98, '2'),
(139799, 233, 99, '2'),
(139800, 233, 100, '4'),
(139801, 233, 101, '4'),
(139802, 233, 103, '2'),
(139803, 233, 105, '3'),
(139804, 233, 106, '25'),
(139805, 233, 118, '1'),
(139806, 233, 139, '0'),
(139807, 233, 140, '0'),
(139808, 233, 141, '0'),
(139809, 233, 147, '0'),
(139810, 233, 149, '0'),
(139811, 233, 151, '0'),
(139812, 233, 153, '0'),
(139813, 233, 155, '0'),
(139814, 233, 157, '0'),
(139815, 233, 160, '0'),
(139816, 233, 164, '0'),
(139817, 233, 166, '0'),
(139818, 233, 169, '0'),
(139819, 233, 171, '0'),
(139820, 233, 175, '0'),
(139821, 233, 177, '0'),
(139822, 233, 179, '0'),
(139823, 233, 181, '0'),
(139824, 233, 183, '0'),
(139825, 233, 185, '0'),
(139826, 233, 187, '0'),
(139827, 233, 189, '0'),
(139828, 233, 191, '0'),
(139829, 233, 193, '0'),
(139830, 233, 195, '0'),
(139831, 233, 197, '0'),
(139832, 233, 199, '0'),
(139833, 233, 201, '0'),
(139834, 233, 203, '0'),
(139835, 233, 205, '0'),
(139836, 233, 207, '0'),
(139837, 233, 209, '0'),
(139838, 233, 211, '0.31'),
(139839, 233, 213, '0.27'),
(139840, 233, 215, '0.18'),
(139841, 233, 217, '0'),
(139842, 233, 219, '0.25'),
(139843, 233, 221, '0'),
(139844, 233, 223, '0'),
(139845, 233, 233, '0'),
(139846, 233, 237, '0'),
(139847, 233, 239, '0'),
(139848, 233, 241, '0'),
(139849, 233, 243, '0'),
(139850, 233, 246, '0.96'),
(139851, 233, 248, '0'),
(139852, 233, 250, '0'),
(139853, 233, 257, '0'),
(139854, 233, 259, '0'),
(139855, 233, 263, '0'),
(139856, 233, 266, '0'),
(139857, 233, 268, '0'),
(139858, 233, 270, '0'),
(139859, 233, 272, '0'),
(139860, 233, 274, '0'),
(139861, 233, 276, '0'),
(139862, 233, 278, '0'),
(139863, 233, 302, '0'),
(139864, 233, 304, '0'),
(139865, 233, 306, '0'),
(139866, 233, 308, '0'),
(139867, 233, 310, '0'),
(139868, 233, 312, '0'),
(139869, 233, 314, '0'),
(139870, 233, 316, '0'),
(139871, 233, 318, '0'),
(139872, 233, 385, '2'),
(139873, 233, 392, '0'),
(139874, 233, 394, '0'),
(139875, 233, 396, '0'),
(139876, 233, 398, '0'),
(139877, 233, 400, '0'),
(139878, 233, 402, '0'),
(139879, 233, 404, '0'),
(139880, 233, 406, '0'),
(139881, 233, 408, '0'),
(139882, 233, 410, '0'),
(139883, 233, 412, '0'),
(139884, 233, 414, '0'),
(139885, 233, 416, '0'),
(139886, 233, 418, '0'),
(139887, 233, 420, '0'),
(139888, 233, 422, '0'),
(139889, 233, 424, '0'),
(139890, 233, 426, '0'),
(139891, 233, 428, '0'),
(139892, 233, 430, '0'),
(139893, 233, 432, '0'),
(139894, 233, 434, '0'),
(139895, 233, 436, '0'),
(139896, 233, 438, '0'),
(139897, 233, 440, '0'),
(139898, 233, 442, '0'),
(139899, 233, 444, '0'),
(139900, 233, 446, '0'),
(139901, 233, 449, '0'),
(139902, 233, 451, '0'),
(139903, 233, 453, '0'),
(139904, 233, 455, '0'),
(139905, 233, 457, '0'),
(139906, 233, 459, '0'),
(139907, 233, 461, '0'),
(139908, 233, 463, '0'),
(139909, 233, 465, '0'),
(139910, 233, 467, '0'),
(139911, 233, 469, '0'),
(139912, 233, 471, '0'),
(139913, 233, 474, '0'),
(139914, 233, 476, '0'),
(139915, 233, 478, '0'),
(139916, 233, 480, '0'),
(139917, 233, 482, '0'),
(139918, 233, 484, '0'),
(139919, 233, 486, '0'),
(139920, 233, 488, '0'),
(139921, 233, 490, '0'),
(139922, 233, 492, '0'),
(139923, 233, 494, '0'),
(139924, 233, 496, '0'),
(139925, 233, 498, '0'),
(139926, 233, 502, '0'),
(139927, 233, 504, '0'),
(139928, 233, 506, '0'),
(139929, 233, 508, '0'),
(139930, 233, 510, '0'),
(139931, 233, 512, '0'),
(139932, 233, 514, '0'),
(139933, 233, 516, '0'),
(139934, 233, 518, '0'),
(139935, 233, 520, '0'),
(139936, 233, 522, '0'),
(139937, 233, 526, '0.19'),
(139938, 233, 527, '0.19'),
(139939, 233, 529, '1191.63'),
(139940, 233, 530, '195.63'),
(139941, 233, 531, '195.63'),
(139942, 233, 533, '0.97'),
(139943, 233, 534, '209.13'),
(139944, 233, 535, '48.47'),
(139945, 233, 537, '1'),
(139946, 233, 538, '0.36'),
(139947, 233, 539, '0.7'),
(139948, 233, 541, '0.5'),
(139949, 233, 542, '1'),
(139950, 233, 543, '1'),
(139951, 233, 544, '0'),
(139952, 233, 545, '0'),
(139953, 233, 548, '0.03'),
(139954, 233, 549, '0'),
(139955, 233, 551, '1'),
(139956, 233, 552, '0'),
(139957, 233, 553, '0.01'),
(139958, 233, 554, '0'),
(139959, 233, 556, '0'),
(139960, 233, 557, '0'),
(139961, 233, 558, '0'),
(139962, 233, 559, '0'),
(139963, 233, 560, '0'),
(139964, 233, 561, '0'),
(139965, 233, 562, '0'),
(139966, 233, 563, '0'),
(139967, 233, 564, '0'),
(139968, 233, 565, '0'),
(139969, 233, 566, '0'),
(139970, 233, 568, '0'),
(139971, 233, 569, '0'),
(139972, 233, 570, '0.57'),
(139973, 233, 571, '-0.43'),
(139974, 233, 572, '0.01'),
(139975, 233, 573, '0'),
(139976, 233, 574, '0'),
(139977, 233, 575, '0'),
(139978, 233, 576, '0'),
(139979, 233, 577, '0.57'),
(139980, 233, 578, '-0.43'),
(139981, 233, 580, '0.02'),
(139982, 233, 581, '0'),
(139983, 233, 582, '2'),
(139984, 233, 583, '0'),
(139985, 233, 584, '0.04'),
(139986, 233, 585, '0.02'),
(139987, 233, 586, '0.01'),
(139988, 233, 587, '0'),
(139989, 233, 588, '0'),
(139990, 233, 589, '2'),
(139991, 233, 590, '0'),
(139992, 233, 592, '0.7'),
(139993, 233, 593, '0.7'),
(139994, 233, 594, '1'),
(139995, 233, 595, '0'),
(139996, 233, 596, '0.02'),
(139997, 233, 597, '-0.01'),
(139998, 233, 598, '-0.16'),
(139999, 233, 599, '-0'),
(140000, 233, 600, '0'),
(140001, 233, 601, '0.43'),
(140002, 233, 602, '-0.31'),
(140003, 233, 604, '10.17'),
(140004, 233, 605, '9.78'),
(140005, 233, 606, '26.18'),
(140006, 233, 607, '0'),
(140007, 233, 608, '23.32'),
(140008, 233, 609, '0.08'),
(140009, 233, 610, '0'),
(140010, 233, 611, '0.04'),
(140011, 233, 612, '0'),
(140012, 233, 613, '19.8'),
(140013, 233, 614, '-19.12'),
(140014, 233, 616, '10.43'),
(140015, 233, 617, '9.95'),
(140016, 233, 618, '26.18'),
(140017, 233, 619, '0'),
(140018, 233, 620, '21.72'),
(140019, 233, 621, '0.14'),
(140020, 233, 622, '0.02'),
(140021, 233, 623, '0.03'),
(140022, 233, 624, '0'),
(140023, 233, 625, '19.33'),
(140024, 233, 626, '-18.35'),
(140025, 233, 628, '1.5'),
(140026, 233, 629, '2'),
(140027, 233, 630, '2'),
(140028, 233, 631, '0'),
(140029, 233, 632, '0.25'),
(140030, 233, 633, '-0.02'),
(140031, 233, 634, '-0.02'),
(140032, 233, 635, '-0.02'),
(140033, 233, 636, '0'),
(140034, 233, 637, '0.72'),
(140035, 233, 638, '-0.78'),
(140036, 233, 640, '58.38'),
(140037, 233, 641, '58.96'),
(140038, 233, 642, '64'),
(140039, 233, 643, '0'),
(140040, 233, 644, '16.29'),
(140041, 233, 645, '-0.08'),
(140042, 233, 646, '-0.04'),
(140043, 233, 647, '-0.06'),
(140044, 233, 648, '0'),
(140045, 233, 649, '8.84'),
(140046, 233, 650, '-8.78'),
(140047, 233, 652, '0'),
(140048, 233, 653, '0'),
(140049, 233, 654, '0'),
(140050, 233, 655, '0'),
(140051, 233, 656, '0'),
(140052, 233, 657, '0'),
(140053, 233, 658, '0'),
(140054, 233, 659, '0'),
(140055, 233, 660, '0'),
(140056, 233, 661, '0'),
(140057, 233, 662, '0'),
(140058, 233, 777, '28.4'),
(140059, 233, 778, '29870.54'),
(140060, 230, 1, '1'),
(140061, 230, 2, '1'),
(140062, 230, 3, '1'),
(140063, 230, 4, '1'),
(140064, 230, 6, '1'),
(140065, 230, 7, '1'),
(140066, 230, 19, '1'),
(140067, 230, 23, '1'),
(140068, 230, 31, '1'),
(140069, 230, 32, '1'),
(140070, 230, 33, '1'),
(140071, 230, 63, '1'),
(140072, 230, 65, '1'),
(140073, 230, 70, '1'),
(140074, 230, 71, '1'),
(140075, 230, 74, '1'),
(140076, 230, 76, '1'),
(140077, 230, 77, '1'),
(140078, 230, 78, '1'),
(140079, 230, 104, '1'),
(140080, 230, 107, '1'),
(140081, 230, 108, '1'),
(140082, 230, 121, '1'),
(140083, 230, 131, '1'),
(140084, 230, 132, '1'),
(140085, 230, 142, '1'),
(140086, 230, 143, '1'),
(140087, 230, 144, '1'),
(140088, 230, 167, '1'),
(140089, 230, 208, '1'),
(140090, 230, 224, '1'),
(140091, 230, 225, '1'),
(140092, 230, 242, '1'),
(140093, 230, 244, '1'),
(140094, 230, 251, '1'),
(140095, 230, 253, '1'),
(140096, 230, 255, '1'),
(140097, 230, 264, '1'),
(140098, 230, 267, '1'),
(140099, 230, 289, '1'),
(140100, 230, 320, '1'),
(140101, 230, 321, '1'),
(140102, 230, 325, '1'),
(140103, 230, 338, '1'),
(140104, 230, 339, '1'),
(140105, 230, 348, '1'),
(140106, 230, 384, '1'),
(140107, 230, 387, '1'),
(140108, 230, 663, '1'),
(140109, 230, 664, '1'),
(140110, 230, 681, '1'),
(140111, 230, 682, '1'),
(140112, 230, 683, '1'),
(140113, 230, 684, '1'),
(140114, 230, 685, '1'),
(140115, 230, 686, '1'),
(140116, 230, 687, '1'),
(140117, 230, 691, '1'),
(140118, 230, 692, '1'),
(140119, 230, 695, '1'),
(140120, 230, 696, '1'),
(140121, 230, 697, '1'),
(140122, 230, 698, '1'),
(140123, 230, 700, '1'),
(140124, 230, 701, '1'),
(140125, 230, 702, '1'),
(140126, 230, 704, '1'),
(140127, 230, 705, '1'),
(140128, 230, 706, '1'),
(140129, 230, 707, '1'),
(140130, 230, 710, '1'),
(140131, 230, 747, '1'),
(140132, 230, 748, '1'),
(140133, 230, 755, '1'),
(140134, 230, 756, '1'),
(140135, 230, 757, '1'),
(140136, 230, 758, '1'),
(140137, 230, 771, '1'),
(140138, 230, 772, '1'),
(140139, 230, 773, '1'),
(140140, 230, 775, '1'),
(140141, 230, 20, '2'),
(140142, 230, 80, '17'),
(140143, 230, 81, '6'),
(140144, 230, 82, '2'),
(140145, 230, 83, '4'),
(140146, 230, 84, '4.33'),
(140147, 230, 85, '2.67'),
(140148, 230, 86, '1.67'),
(140149, 230, 87, '2.67'),
(140150, 230, 89, '12'),
(140151, 230, 91, '1'),
(140152, 230, 92, '16'),
(140153, 230, 93, '5'),
(140154, 230, 94, '12'),
(140155, 230, 95, '12'),
(140156, 230, 96, '6'),
(140157, 230, 97, '6'),
(140158, 230, 98, '2'),
(140159, 230, 99, '2'),
(140160, 230, 100, '4'),
(140161, 230, 101, '4'),
(140162, 230, 103, '2'),
(140163, 230, 105, '3'),
(140164, 230, 106, '19'),
(140165, 230, 118, '1'),
(140166, 230, 139, '0'),
(140167, 230, 140, '0'),
(140168, 230, 141, '0'),
(140169, 230, 147, '0'),
(140170, 230, 149, '0'),
(140171, 230, 151, '0'),
(140172, 230, 153, '0'),
(140173, 230, 155, '0.01'),
(140174, 230, 157, '0'),
(140175, 230, 160, '0'),
(140176, 230, 164, '0'),
(140177, 230, 166, '0'),
(140178, 230, 169, '0'),
(140179, 230, 171, '0'),
(140180, 230, 175, '0'),
(140181, 230, 177, '0'),
(140182, 230, 179, '0'),
(140183, 230, 181, '0'),
(140184, 230, 183, '0'),
(140185, 230, 185, '0'),
(140186, 230, 187, '0'),
(140187, 230, 189, '0'),
(140188, 230, 191, '0'),
(140189, 230, 193, '0'),
(140190, 230, 195, '0'),
(140191, 230, 197, '0'),
(140192, 230, 199, '0'),
(140193, 230, 201, '0'),
(140194, 230, 203, '0'),
(140195, 230, 205, '0'),
(140196, 230, 207, '0'),
(140197, 230, 209, '0'),
(140198, 230, 211, '0'),
(140199, 230, 213, '0.01'),
(140200, 230, 215, '0.01'),
(140201, 230, 217, '0'),
(140202, 230, 219, '0'),
(140203, 230, 221, '0'),
(140204, 230, 223, '0'),
(140205, 230, 233, '0'),
(140206, 230, 237, '0'),
(140207, 230, 239, '0'),
(140208, 230, 241, '0'),
(140209, 230, 243, '0'),
(140210, 230, 246, '0'),
(140211, 230, 248, '0'),
(140212, 230, 250, '0'),
(140213, 230, 257, '0'),
(140214, 230, 259, '0'),
(140215, 230, 263, '0'),
(140216, 230, 266, '0.98'),
(140217, 230, 268, '0.98'),
(140218, 230, 270, '0'),
(140219, 230, 272, '0'),
(140220, 230, 274, '0'),
(140221, 230, 276, '0'),
(140222, 230, 278, '0'),
(140223, 230, 302, '0'),
(140224, 230, 304, '0'),
(140225, 230, 306, '0'),
(140226, 230, 308, '0'),
(140227, 230, 310, '0'),
(140228, 230, 312, '0'),
(140229, 230, 314, '0'),
(140230, 230, 316, '0'),
(140231, 230, 318, '0'),
(140232, 230, 385, '2'),
(140233, 230, 392, '0'),
(140234, 230, 394, '0'),
(140235, 230, 396, '0'),
(140236, 230, 398, '0'),
(140237, 230, 400, '0'),
(140238, 230, 402, '0'),
(140239, 230, 404, '0'),
(140240, 230, 406, '0'),
(140241, 230, 408, '0'),
(140242, 230, 410, '0'),
(140243, 230, 412, '0'),
(140244, 230, 414, '0'),
(140245, 230, 416, '0'),
(140246, 230, 418, '0'),
(140247, 230, 420, '0'),
(140248, 230, 422, '0'),
(140249, 230, 424, '0'),
(140250, 230, 426, '0'),
(140251, 230, 428, '0'),
(140252, 230, 430, '0'),
(140253, 230, 432, '0'),
(140254, 230, 434, '0'),
(140255, 230, 436, '0'),
(140256, 230, 438, '0'),
(140257, 230, 440, '0'),
(140258, 230, 442, '0'),
(140259, 230, 444, '0'),
(140260, 230, 446, '0'),
(140261, 230, 449, '0'),
(140262, 230, 451, '0'),
(140263, 230, 453, '0'),
(140264, 230, 455, '0'),
(140265, 230, 457, '0'),
(140266, 230, 459, '0'),
(140267, 230, 461, '0'),
(140268, 230, 463, '0'),
(140269, 230, 465, '0'),
(140270, 230, 467, '0'),
(140271, 230, 469, '0'),
(140272, 230, 471, '0'),
(140273, 230, 474, '0'),
(140274, 230, 476, '0'),
(140275, 230, 478, '0'),
(140276, 230, 480, '0'),
(140277, 230, 482, '0'),
(140278, 230, 484, '0'),
(140279, 230, 486, '0'),
(140280, 230, 488, '0'),
(140281, 230, 490, '0'),
(140282, 230, 492, '0'),
(140283, 230, 494, '0'),
(140284, 230, 496, '0'),
(140285, 230, 498, '0'),
(140286, 230, 502, '0'),
(140287, 230, 504, '0'),
(140288, 230, 506, '0'),
(140289, 230, 508, '0'),
(140290, 230, 510, '0'),
(140291, 230, 512, '0'),
(140292, 230, 514, '0'),
(140293, 230, 516, '0'),
(140294, 230, 518, '0'),
(140295, 230, 520, '0'),
(140296, 230, 522, '1'),
(140297, 230, 526, '1'),
(140298, 230, 527, '1'),
(140299, 230, 529, '57180.55'),
(140300, 230, 530, '10000'),
(140301, 230, 531, '207.97'),
(140302, 230, 533, '0.02'),
(140303, 230, 534, '228.62'),
(140304, 230, 535, '33.7'),
(140305, 230, 537, '1'),
(140306, 230, 538, '0.36'),
(140307, 230, 539, '0.71'),
(140308, 230, 541, '0.5'),
(140309, 230, 542, '1'),
(140310, 230, 543, '0'),
(140311, 230, 544, '0.99'),
(140312, 230, 545, '0.01'),
(140313, 230, 548, '0.98'),
(140314, 230, 549, '0'),
(140315, 230, 551, '0'),
(140316, 230, 552, NULL),
(140317, 230, 553, '0'),
(140318, 230, 554, '0'),
(140319, 230, 556, '0'),
(140320, 230, 557, '0'),
(140321, 230, 558, '0'),
(140322, 230, 559, '0'),
(140323, 230, 560, '0'),
(140324, 230, 561, '0'),
(140325, 230, 562, '0'),
(140326, 230, 563, '0'),
(140327, 230, 564, '0'),
(140328, 230, 565, '0'),
(140329, 230, 566, '0'),
(140330, 230, 568, '0'),
(140331, 230, 569, '0'),
(140332, 230, 570, '0'),
(140333, 230, 571, '0'),
(140334, 230, 572, '0'),
(140335, 230, 573, '0'),
(140336, 230, 574, '0'),
(140337, 230, 575, '0'),
(140338, 230, 576, '0'),
(140339, 230, 577, '0'),
(140340, 230, 578, '0'),
(140341, 230, 580, '0'),
(140342, 230, 581, '0'),
(140343, 230, 582, '0'),
(140344, 230, 583, '0'),
(140345, 230, 584, '0'),
(140346, 230, 585, '0'),
(140347, 230, 586, '0'),
(140348, 230, 587, '0'),
(140349, 230, 588, '0'),
(140350, 230, 589, '0'),
(140351, 230, 590, '0'),
(140352, 230, 592, '0.47'),
(140353, 230, 593, '0.46'),
(140354, 230, 594, '1'),
(140355, 230, 595, '0'),
(140356, 230, 596, '0.01'),
(140357, 230, 597, '-0'),
(140358, 230, 598, '-0.05'),
(140359, 230, 599, '0'),
(140360, 230, 600, '0'),
(140361, 230, 601, '0.63'),
(140362, 230, 602, '-0.42'),
(140363, 230, 604, '1.06'),
(140364, 230, 605, '1'),
(140365, 230, 606, '6.92'),
(140366, 230, 607, '0'),
(140367, 230, 608, '0.22'),
(140368, 230, 609, '-0'),
(140369, 230, 610, '-0'),
(140370, 230, 611, '-0'),
(140371, 230, 612, '0'),
(140372, 230, 613, '5.9'),
(140373, 230, 614, '-5.89'),
(140374, 230, 616, '4.36'),
(140375, 230, 617, '4.43'),
(140376, 230, 618, '6.92'),
(140377, 230, 619, '0'),
(140378, 230, 620, '1.84'),
(140379, 230, 621, '-0.07'),
(140380, 230, 622, '-0.15'),
(140381, 230, 623, '-0.04'),
(140382, 230, 624, '0'),
(140383, 230, 625, '3.81'),
(140384, 230, 626, '-4.07'),
(140385, 230, 628, '0'),
(140386, 230, 629, '0'),
(140387, 230, 630, '0'),
(140388, 230, 631, '0'),
(140389, 230, 632, '0'),
(140390, 230, 633, '0'),
(140391, 230, 634, '0'),
(140392, 230, 635, '0'),
(140393, 230, 636, '0'),
(140394, 230, 637, '0'),
(140395, 230, 638, '0'),
(140396, 230, 640, '8.97'),
(140397, 230, 641, '7.4'),
(140398, 230, 642, '48'),
(140399, 230, 643, '0'),
(140400, 230, 644, '37.41'),
(140401, 230, 645, '-0'),
(140402, 230, 646, '0'),
(140403, 230, 647, '-0'),
(140404, 230, 648, '0'),
(140405, 230, 649, '3.52'),
(140406, 230, 650, '-9.2'),
(140407, 230, 652, '0'),
(140408, 230, 653, '0'),
(140409, 230, 654, '0'),
(140410, 230, 655, '0'),
(140411, 230, 656, '0'),
(140412, 230, 657, '0'),
(140413, 230, 658, '0'),
(140414, 230, 659, '0'),
(140415, 230, 660, '0'),
(140416, 230, 661, '0'),
(140417, 230, 662, '0'),
(140418, 230, 777, '7.32'),
(140419, 230, 778, '73380.64'),
(140420, 226, 1, '1'),
(140421, 226, 2, '1'),
(140422, 226, 3, '1'),
(140423, 226, 4, '1'),
(140424, 226, 6, '1'),
(140425, 226, 7, '1'),
(140426, 226, 19, '1'),
(140427, 226, 23, '1'),
(140428, 226, 31, '1'),
(140429, 226, 32, '1'),
(140430, 226, 33, '1'),
(140431, 226, 63, '1'),
(140432, 226, 64, '1'),
(140433, 226, 65, '1'),
(140434, 226, 70, '1'),
(140435, 226, 71, '1'),
(140436, 226, 74, '1'),
(140437, 226, 76, '1'),
(140438, 226, 77, '1'),
(140439, 226, 107, '1'),
(140440, 226, 108, '1'),
(140441, 226, 121, '1'),
(140442, 226, 131, '1'),
(140443, 226, 132, '1'),
(140444, 226, 142, '1'),
(140445, 226, 143, '1'),
(140446, 226, 224, '1'),
(140447, 226, 225, '1'),
(140448, 226, 242, '1'),
(140449, 226, 244, '1'),
(140450, 226, 245, '1'),
(140451, 226, 251, '1'),
(140452, 226, 253, '1'),
(140453, 226, 255, '1'),
(140454, 226, 264, '1'),
(140455, 226, 267, '1'),
(140456, 226, 289, '1'),
(140457, 226, 320, '1'),
(140458, 226, 321, '1'),
(140459, 226, 325, '1'),
(140460, 226, 332, '1'),
(140461, 226, 333, '1'),
(140462, 226, 334, '1'),
(140463, 226, 386, '1'),
(140464, 226, 387, '1'),
(140465, 226, 389, '1'),
(140466, 226, 497, '1'),
(140467, 226, 499, '1'),
(140468, 226, 505, '1'),
(140469, 226, 663, '1'),
(140470, 226, 664, '1'),
(140471, 226, 665, '1'),
(140472, 226, 666, '1'),
(140473, 226, 667, '1'),
(140474, 226, 681, '1'),
(140475, 226, 684, '1'),
(140476, 226, 686, '1'),
(140477, 226, 700, '1'),
(140478, 226, 701, '1'),
(140479, 226, 704, '1'),
(140480, 226, 705, '1'),
(140481, 226, 706, '1'),
(140482, 226, 707, '1'),
(140483, 226, 710, '1'),
(140484, 226, 747, '1'),
(140485, 226, 771, '1'),
(140486, 226, 772, '1'),
(140487, 226, 773, '1'),
(140488, 226, 775, '1'),
(140489, 226, 20, '2'),
(140490, 226, 80, '14'),
(140491, 226, 81, '8'),
(140492, 226, 82, '2'),
(140493, 226, 83, '2'),
(140494, 226, 84, '4.29'),
(140495, 226, 85, '2.86'),
(140496, 226, 86, '1.43'),
(140497, 226, 87, '2.86'),
(140498, 226, 89, '14'),
(140499, 226, 91, '1'),
(140500, 226, 92, '20'),
(140501, 226, 93, '7'),
(140502, 226, 94, '14'),
(140503, 226, 95, '14'),
(140504, 226, 96, '6'),
(140505, 226, 97, '6'),
(140506, 226, 98, '1'),
(140507, 226, 99, '1'),
(140508, 226, 100, '4'),
(140509, 226, 101, '2'),
(140510, 226, 103, '3'),
(140511, 226, 105, '1'),
(140512, 226, 106, '14'),
(140513, 226, 118, '1'),
(140514, 226, 139, '0'),
(140515, 226, 140, '0'),
(140516, 226, 141, '0'),
(140517, 226, 147, '0'),
(140518, 226, 149, '0'),
(140519, 226, 151, '0'),
(140520, 226, 153, '0'),
(140521, 226, 155, '0.01'),
(140522, 226, 157, '0'),
(140523, 226, 160, '0'),
(140524, 226, 164, '0'),
(140525, 226, 166, '0'),
(140526, 226, 169, '0'),
(140527, 226, 171, '0'),
(140528, 226, 175, '0'),
(140529, 226, 177, '0'),
(140530, 226, 179, '0'),
(140531, 226, 181, '0'),
(140532, 226, 183, '0'),
(140533, 226, 185, '0'),
(140534, 226, 187, '0'),
(140535, 226, 189, '0'),
(140536, 226, 191, '0'),
(140537, 226, 193, '0'),
(140538, 226, 195, '0'),
(140539, 226, 197, '0'),
(140540, 226, 199, '0'),
(140541, 226, 201, '0'),
(140542, 226, 203, '0'),
(140543, 226, 205, '0'),
(140544, 226, 207, '0'),
(140545, 226, 209, '0'),
(140546, 226, 211, '0'),
(140547, 226, 213, '0'),
(140548, 226, 215, '0'),
(140549, 226, 217, '0'),
(140550, 226, 219, '0'),
(140551, 226, 221, '0'),
(140552, 226, 223, '0'),
(140553, 226, 233, '0'),
(140554, 226, 237, '0'),
(140555, 226, 239, '0'),
(140556, 226, 241, '0'),
(140557, 226, 243, '0'),
(140558, 226, 246, '0.99'),
(140559, 226, 248, '0'),
(140560, 226, 250, '0'),
(140561, 226, 257, '0'),
(140562, 226, 259, '0'),
(140563, 226, 263, '0'),
(140564, 226, 266, '0.59'),
(140565, 226, 268, '0.59'),
(140566, 226, 270, '0'),
(140567, 226, 272, '0'),
(140568, 226, 274, '0'),
(140569, 226, 276, '0'),
(140570, 226, 278, '0'),
(140571, 226, 302, '0'),
(140572, 226, 304, '0'),
(140573, 226, 306, '0'),
(140574, 226, 308, '0'),
(140575, 226, 310, '0'),
(140576, 226, 312, '0'),
(140577, 226, 314, '0'),
(140578, 226, 316, '0'),
(140579, 226, 318, '0'),
(140580, 226, 385, '1'),
(140581, 226, 392, '0'),
(140582, 226, 394, '0'),
(140583, 226, 396, '0'),
(140584, 226, 398, '0'),
(140585, 226, 400, '0'),
(140586, 226, 402, '0'),
(140587, 226, 404, '0'),
(140588, 226, 406, '0'),
(140589, 226, 408, '0'),
(140590, 226, 410, '0'),
(140591, 226, 412, '0'),
(140592, 226, 414, '0'),
(140593, 226, 416, '0'),
(140594, 226, 418, '0'),
(140595, 226, 420, '0'),
(140596, 226, 422, '0'),
(140597, 226, 424, '0'),
(140598, 226, 426, '0'),
(140599, 226, 428, '0'),
(140600, 226, 430, '0'),
(140601, 226, 432, '0'),
(140602, 226, 434, '0'),
(140603, 226, 436, '0'),
(140604, 226, 438, '0'),
(140605, 226, 440, '0'),
(140606, 226, 442, '0'),
(140607, 226, 444, '0'),
(140608, 226, 446, '0'),
(140609, 226, 449, '0'),
(140610, 226, 451, '0'),
(140611, 226, 453, '0'),
(140612, 226, 455, '0'),
(140613, 226, 457, '0'),
(140614, 226, 459, '0'),
(140615, 226, 461, '0'),
(140616, 226, 463, '0'),
(140617, 226, 465, '0'),
(140618, 226, 467, '0'),
(140619, 226, 469, '0'),
(140620, 226, 471, '0'),
(140621, 226, 474, '0'),
(140622, 226, 476, '0'),
(140623, 226, 478, '0'),
(140624, 226, 480, '0'),
(140625, 226, 482, '0'),
(140626, 226, 484, '0'),
(140627, 226, 486, '0'),
(140628, 226, 488, '0'),
(140629, 226, 490, '0'),
(140630, 226, 492, '0'),
(140631, 226, 494, '0'),
(140632, 226, 496, '0'),
(140633, 226, 498, '0'),
(140634, 226, 502, '0'),
(140635, 226, 504, '0'),
(140636, 226, 506, '0'),
(140637, 226, 508, '0'),
(140638, 226, 510, '0'),
(140639, 226, 512, '0'),
(140640, 226, 514, '0'),
(140641, 226, 516, '0'),
(140642, 226, 518, '0'),
(140643, 226, 520, '0'),
(140644, 226, 522, '1'),
(140645, 226, 526, '1'),
(140646, 226, 527, '0.01'),
(140647, 226, 529, '805.8'),
(140648, 226, 530, '179'),
(140649, 226, 531, '76.97'),
(140650, 226, 533, '0.36'),
(140651, 226, 534, '48.6'),
(140652, 226, 535, '27.75'),
(140653, 226, 537, '1'),
(140654, 226, 538, '0.34'),
(140655, 226, 539, '1'),
(140656, 226, 541, '0.92'),
(140657, 226, 542, '0.17'),
(140658, 226, 543, '0.89'),
(140659, 226, 544, '0.1'),
(140660, 226, 545, '0.01'),
(140661, 226, 548, '0.65'),
(140662, 226, 549, '0'),
(140663, 226, 551, '0.88'),
(140664, 226, 552, '0.78'),
(140665, 226, 553, '0.03'),
(140666, 226, 554, '0.17'),
(140667, 226, 556, '1.75'),
(140668, 226, 557, '1.86'),
(140669, 226, 558, '1.89'),
(140670, 226, 559, '0'),
(140671, 226, 560, '0.19'),
(140672, 226, 561, '0.01'),
(140673, 226, 562, '0.01'),
(140674, 226, 563, '0'),
(140675, 226, 564, '0'),
(140676, 226, 565, '1.89'),
(140677, 226, 566, '-0.53'),
(140678, 226, 568, '-0.06'),
(140679, 226, 569, '-0.41'),
(140680, 226, 570, '1'),
(140681, 226, 571, '-1'),
(140682, 226, 572, '0.91'),
(140683, 226, 573, '0'),
(140684, 226, 574, '0.08'),
(140685, 226, 575, '0'),
(140686, 226, 576, '0'),
(140687, 226, 577, '2'),
(140688, 226, 578, '-2'),
(140689, 226, 580, '1.86'),
(140690, 226, 581, '1.98'),
(140691, 226, 582, '2'),
(140692, 226, 583, '0'),
(140693, 226, 584, '0.21'),
(140694, 226, 585, '0.01'),
(140695, 226, 586, '0.02'),
(140696, 226, 587, '0'),
(140697, 226, 588, '0'),
(140698, 226, 589, '2'),
(140699, 226, 590, '-0.6'),
(140700, 226, 592, '0.7'),
(140701, 226, 593, '0.73'),
(140702, 226, 594, '1'),
(140703, 226, 595, '0'),
(140704, 226, 596, '0.03'),
(140705, 226, 597, '-0'),
(140706, 226, 598, '-0.15'),
(140707, 226, 599, '-0'),
(140708, 226, 600, '0'),
(140709, 226, 601, '0.26'),
(140710, 226, 602, '-0.07'),
(140711, 226, 604, '2.03'),
(140712, 226, 605, '1.01'),
(140713, 226, 606, '6'),
(140714, 226, 607, '0'),
(140715, 226, 608, '2.46'),
(140716, 226, 609, '-0.04'),
(140717, 226, 610, '0.02'),
(140718, 226, 611, '-0'),
(140719, 226, 612, '0'),
(140720, 226, 613, '4.98'),
(140721, 226, 614, '-5'),
(140722, 226, 616, '3.91'),
(140723, 226, 617, '3.96'),
(140724, 226, 618, '6'),
(140725, 226, 619, '0'),
(140726, 226, 620, '1.52'),
(140727, 226, 621, '-0.09'),
(140728, 226, 622, '-0.05'),
(140729, 226, 623, '-0.07'),
(140730, 226, 624, '0'),
(140731, 226, 625, '2.82'),
(140732, 226, 626, '-2.79'),
(140733, 226, 628, '0'),
(140734, 226, 629, '0'),
(140735, 226, 630, '0'),
(140736, 226, 631, '0'),
(140737, 226, 632, '0'),
(140738, 226, 633, '0'),
(140739, 226, 634, '0'),
(140740, 226, 635, '0'),
(140741, 226, 636, '0'),
(140742, 226, 637, '0'),
(140743, 226, 638, '0'),
(140744, 226, 640, '48'),
(140745, 226, 641, '48'),
(140746, 226, 642, '48'),
(140747, 226, 643, '0'),
(140748, 226, 644, '0'),
(140749, 226, 645, '0'),
(140750, 226, 646, '0'),
(140751, 226, 647, '0'),
(140752, 226, 648, '0'),
(140753, 226, 649, '0'),
(140754, 226, 650, '0'),
(140755, 226, 652, '0.05'),
(140756, 226, 653, '0'),
(140757, 226, 654, '7.4'),
(140758, 226, 655, '0'),
(140759, 226, 656, '0.65'),
(140760, 226, 657, '0.06');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(140761, 226, 658, '0.01'),
(140762, 226, 659, '0'),
(140763, 226, 660, '0'),
(140764, 226, 661, '7.4'),
(140765, 226, 662, '0'),
(140766, 226, 777, '324.43'),
(140767, 226, 778, '121268.56'),
(140768, 574, 1, '1'),
(140769, 574, 2, '1'),
(140770, 574, 3, '1'),
(140771, 574, 4, '1'),
(140772, 574, 6, '1'),
(140773, 574, 7, '1'),
(140774, 574, 19, '1'),
(140775, 574, 23, '1'),
(140776, 574, 31, '1'),
(140777, 574, 32, '1'),
(140778, 574, 33, '1'),
(140779, 574, 34, '1'),
(140780, 574, 35, '1'),
(140781, 574, 50, '1'),
(140782, 574, 51, '1'),
(140783, 574, 70, '1'),
(140784, 574, 71, '1'),
(140785, 574, 76, '1'),
(140786, 574, 77, '1'),
(140787, 574, 107, '1'),
(140788, 574, 108, '1'),
(140789, 574, 121, '1'),
(140790, 574, 131, '1'),
(140791, 574, 132, '1'),
(140792, 574, 142, '1'),
(140793, 574, 143, '1'),
(140794, 574, 144, '1'),
(140795, 574, 167, '1'),
(140796, 574, 168, '1'),
(140797, 574, 170, '1'),
(140798, 574, 176, '1'),
(140799, 574, 178, '1'),
(140800, 574, 224, '1'),
(140801, 574, 225, '1'),
(140802, 574, 258, '1'),
(140803, 574, 300, '1'),
(140804, 574, 301, '1'),
(140805, 574, 320, '1'),
(140806, 574, 338, '1'),
(140807, 574, 339, '1'),
(140808, 574, 344, '1'),
(140809, 574, 345, '1'),
(140810, 574, 347, '1'),
(140811, 574, 352, '1'),
(140812, 574, 353, '1'),
(140813, 574, 355, '1'),
(140814, 574, 356, '1'),
(140815, 574, 663, '1'),
(140816, 574, 664, '1'),
(140817, 574, 681, '1'),
(140818, 574, 682, '1'),
(140819, 574, 691, '1'),
(140820, 574, 693, '1'),
(140821, 574, 696, '1'),
(140822, 574, 697, '1'),
(140823, 574, 700, '1'),
(140824, 574, 702, '1'),
(140825, 574, 704, '1'),
(140826, 574, 705, '1'),
(140827, 574, 706, '1'),
(140828, 574, 707, '1'),
(140829, 574, 718, '1'),
(140830, 574, 721, '1'),
(140831, 574, 740, '1'),
(140832, 574, 747, '1'),
(140833, 574, 771, '1'),
(140834, 574, 774, '1'),
(140835, 574, 20, '2'),
(140836, 574, 80, '16'),
(140837, 574, 81, '4'),
(140838, 574, 82, '4'),
(140839, 574, 83, '4'),
(140840, 574, 84, '5.25'),
(140841, 574, 85, '3'),
(140842, 574, 86, '2.25'),
(140843, 574, 87, '3'),
(140844, 574, 89, '12'),
(140845, 574, 90, '4'),
(140846, 574, 91, '1'),
(140847, 574, 92, '24'),
(140848, 574, 93, '9'),
(140849, 574, 94, '16'),
(140850, 574, 95, '12'),
(140851, 574, 96, '4'),
(140852, 574, 97, '4'),
(140853, 574, 98, '4'),
(140854, 574, 99, '4'),
(140855, 574, 100, '4'),
(140856, 574, 101, '4'),
(140857, 574, 103, '2'),
(140858, 574, 105, '1'),
(140859, 574, 106, '16'),
(140860, 574, 118, '2'),
(140861, 574, 119, '1'),
(140862, 574, 139, '0'),
(140863, 574, 140, '0'),
(140864, 574, 141, '0'),
(140865, 574, 147, '0'),
(140866, 574, 149, '0'),
(140867, 574, 151, '0'),
(140868, 574, 153, '0'),
(140869, 574, 155, '0'),
(140870, 574, 157, '0'),
(140871, 574, 160, '0'),
(140872, 574, 164, '0'),
(140873, 574, 166, '0'),
(140874, 574, 169, '0.8'),
(140875, 574, 171, '0.8'),
(140876, 574, 175, '0'),
(140877, 574, 177, '0.2'),
(140878, 574, 179, '0'),
(140879, 574, 181, '0.2'),
(140880, 574, 183, '0'),
(140881, 574, 185, '0'),
(140882, 574, 187, '0'),
(140883, 574, 189, '0'),
(140884, 574, 191, '0'),
(140885, 574, 193, '0'),
(140886, 574, 195, '0'),
(140887, 574, 197, '0'),
(140888, 574, 199, '0'),
(140889, 574, 201, '0'),
(140890, 574, 203, '0'),
(140891, 574, 205, '0'),
(140892, 574, 207, '0'),
(140893, 574, 209, '0'),
(140894, 574, 211, '0'),
(140895, 574, 213, '0'),
(140896, 574, 215, '0'),
(140897, 574, 217, '0'),
(140898, 574, 219, '0'),
(140899, 574, 221, '0'),
(140900, 574, 223, '0'),
(140901, 574, 233, '0'),
(140902, 574, 237, '0'),
(140903, 574, 239, '0'),
(140904, 574, 241, '0'),
(140905, 574, 243, '0'),
(140906, 574, 246, '0'),
(140907, 574, 248, '0'),
(140908, 574, 250, '0'),
(140909, 574, 257, '0'),
(140910, 574, 259, '0.2'),
(140911, 574, 263, '0'),
(140912, 574, 266, '0'),
(140913, 574, 268, '0'),
(140914, 574, 270, '0'),
(140915, 574, 272, '0'),
(140916, 574, 274, '0'),
(140917, 574, 276, '0'),
(140918, 574, 278, '0'),
(140919, 574, 302, '0.2'),
(140920, 574, 304, '0'),
(140921, 574, 306, '0'),
(140922, 574, 308, '0'),
(140923, 574, 310, '0'),
(140924, 574, 312, '0'),
(140925, 574, 314, '0'),
(140926, 574, 316, '0'),
(140927, 574, 318, '0'),
(140928, 574, 385, '1'),
(140929, 574, 392, '0'),
(140930, 574, 394, '0'),
(140931, 574, 396, '0'),
(140932, 574, 398, '0'),
(140933, 574, 400, '0'),
(140934, 574, 402, '0'),
(140935, 574, 404, '0'),
(140936, 574, 406, '0'),
(140937, 574, 408, '0'),
(140938, 574, 410, '0'),
(140939, 574, 412, '0'),
(140940, 574, 414, '0'),
(140941, 574, 416, '0'),
(140942, 574, 418, '0'),
(140943, 574, 420, '0'),
(140944, 574, 422, '0'),
(140945, 574, 424, '0'),
(140946, 574, 426, '0'),
(140947, 574, 428, '0'),
(140948, 574, 430, '0'),
(140949, 574, 432, '0'),
(140950, 574, 434, '0'),
(140951, 574, 436, '0'),
(140952, 574, 438, '0'),
(140953, 574, 440, '0'),
(140954, 574, 442, '0'),
(140955, 574, 444, '0'),
(140956, 574, 446, '0'),
(140957, 574, 449, '0'),
(140958, 574, 451, '0'),
(140959, 574, 453, '0'),
(140960, 574, 455, '0'),
(140961, 574, 457, '0'),
(140962, 574, 459, '0'),
(140963, 574, 461, '0'),
(140964, 574, 463, '0'),
(140965, 574, 465, '0'),
(140966, 574, 467, '0'),
(140967, 574, 469, '0'),
(140968, 574, 471, '0'),
(140969, 574, 474, '0'),
(140970, 574, 476, '0'),
(140971, 574, 478, '0'),
(140972, 574, 480, '0'),
(140973, 574, 482, '0'),
(140974, 574, 484, '0'),
(140975, 574, 486, '0'),
(140976, 574, 488, '0'),
(140977, 574, 490, '0'),
(140978, 574, 492, '0'),
(140979, 574, 494, '0'),
(140980, 574, 496, '0'),
(140981, 574, 498, '0'),
(140982, 574, 502, '0'),
(140983, 574, 504, '0'),
(140984, 574, 506, '0'),
(140985, 574, 508, '0'),
(140986, 574, 510, '0'),
(140987, 574, 512, '0'),
(140988, 574, 514, '0'),
(140989, 574, 516, '0'),
(140990, 574, 518, '0'),
(140991, 574, 520, '0'),
(140992, 574, 522, '0'),
(140993, 574, 526, '0'),
(140994, 574, 527, '0'),
(140995, 574, 529, '13'),
(140996, 574, 530, '9'),
(140997, 574, 531, '9'),
(140998, 574, 533, '0.89'),
(140999, 574, 534, '8.26'),
(141000, 574, 535, '7.63'),
(141001, 574, 537, '0.58'),
(141002, 574, 538, '0.19'),
(141003, 574, 539, '0.58'),
(141004, 574, 541, '1'),
(141005, 574, 542, '0'),
(141006, 574, 543, '1'),
(141007, 574, 544, '0'),
(141008, 574, 545, '0'),
(141009, 574, 548, '0.11'),
(141010, 574, 549, '0.03'),
(141011, 574, 551, '1'),
(141012, 574, 552, '1'),
(141013, 574, 553, '0.22'),
(141014, 574, 554, '0.2'),
(141015, 574, 556, '1.77'),
(141016, 574, 557, '2'),
(141017, 574, 558, '2'),
(141018, 574, 559, '0'),
(141019, 574, 560, '0.39'),
(141020, 574, 561, '0.25'),
(141021, 574, 562, '0.33'),
(141022, 574, 563, '0.13'),
(141023, 574, 564, '0'),
(141024, 574, 565, '1.99'),
(141025, 574, 566, '-0.01'),
(141026, 574, 568, '0.11'),
(141027, 574, 569, '1'),
(141028, 574, 570, '1'),
(141029, 574, 571, '-1'),
(141030, 574, 572, '0.98'),
(141031, 574, 573, '0'),
(141032, 574, 574, '0'),
(141033, 574, 575, '0'),
(141034, 574, 576, '0'),
(141035, 574, 577, '2'),
(141036, 574, 578, '-2'),
(141037, 574, 580, '1.8'),
(141038, 574, 581, '2'),
(141039, 574, 582, '2'),
(141040, 574, 583, '0'),
(141041, 574, 584, '0.36'),
(141042, 574, 585, '0.22'),
(141043, 574, 586, '0.4'),
(141044, 574, 587, '0.11'),
(141045, 574, 588, '0'),
(141046, 574, 589, '1.99'),
(141047, 574, 590, '-0.01'),
(141048, 574, 592, '0.36'),
(141049, 574, 593, '0.38'),
(141050, 574, 594, '0.5'),
(141051, 574, 595, '0'),
(141052, 574, 596, '0.01'),
(141053, 574, 597, '-0.03'),
(141054, 574, 598, '-0.44'),
(141055, 574, 599, '-0.02'),
(141056, 574, 600, '0'),
(141057, 574, 601, '0'),
(141058, 574, 602, '-0.06'),
(141059, 574, 604, '5.78'),
(141060, 574, 605, '6'),
(141061, 574, 606, '10.06'),
(141062, 574, 607, '0'),
(141063, 574, 608, '8.01'),
(141064, 574, 609, '0.51'),
(141065, 574, 610, '0'),
(141066, 574, 611, '0.12'),
(141067, 574, 612, '0'),
(141068, 574, 613, '9.06'),
(141069, 574, 614, '-5'),
(141070, 574, 616, '6.38'),
(141071, 574, 617, '6'),
(141072, 574, 618, '10.06'),
(141073, 574, 619, '0'),
(141074, 574, 620, '5.8'),
(141075, 574, 621, '0.58'),
(141076, 574, 622, '0.14'),
(141077, 574, 623, '0.47'),
(141078, 574, 624, '0'),
(141079, 574, 625, '7'),
(141080, 574, 626, '-4'),
(141081, 574, 628, '1.65'),
(141082, 574, 629, '1'),
(141083, 574, 630, '3.2'),
(141084, 574, 631, '0'),
(141085, 574, 632, '0.69'),
(141086, 574, 633, '0.08'),
(141087, 574, 634, '0'),
(141088, 574, 635, '0.01'),
(141089, 574, 636, '0'),
(141090, 574, 637, '2.2'),
(141091, 574, 638, '-2.17'),
(141092, 574, 640, '5.8'),
(141093, 574, 641, '6'),
(141094, 574, 642, '8'),
(141095, 574, 643, '0'),
(141096, 574, 644, '1.36'),
(141097, 574, 645, '-0.44'),
(141098, 574, 646, '-0.44'),
(141099, 574, 647, '-0.39'),
(141100, 574, 648, '0'),
(141101, 574, 649, '0'),
(141102, 574, 650, NULL),
(141103, 574, 652, '0'),
(141104, 574, 653, '0'),
(141105, 574, 654, '0'),
(141106, 574, 655, '0'),
(141107, 574, 656, '0'),
(141108, 574, 657, '0'),
(141109, 574, 658, '0'),
(141110, 574, 659, '0'),
(141111, 574, 660, '0'),
(141112, 574, 661, '0'),
(141113, 574, 662, '0'),
(141114, 574, 777, '10358.08'),
(141115, 574, 778, '366187.41'),
(141116, 1122, 1, '1'),
(141117, 1122, 2, '1'),
(141118, 1122, 3, '1'),
(141119, 1122, 4, '1'),
(141120, 1122, 6, '1'),
(141121, 1122, 7, '1'),
(141122, 1122, 9, '1'),
(141123, 1122, 19, '1'),
(141124, 1122, 23, '1'),
(141125, 1122, 31, '1'),
(141126, 1122, 32, '1'),
(141127, 1122, 33, '1'),
(141128, 1122, 34, '1'),
(141129, 1122, 39, '1'),
(141130, 1122, 50, '1'),
(141131, 1122, 51, '1'),
(141132, 1122, 70, '1'),
(141133, 1122, 72, '1'),
(141134, 1122, 74, '1'),
(141135, 1122, 76, '1'),
(141136, 1122, 77, '1'),
(141137, 1122, 107, '1'),
(141138, 1122, 108, '1'),
(141139, 1122, 112, '1'),
(141140, 1122, 121, '1'),
(141141, 1122, 131, '1'),
(141142, 1122, 132, '1'),
(141143, 1122, 142, '1'),
(141144, 1122, 143, '1'),
(141145, 1122, 144, '1'),
(141146, 1122, 158, '1'),
(141147, 1122, 163, '1'),
(141148, 1122, 167, '1'),
(141149, 1122, 208, '1'),
(141150, 1122, 224, '1'),
(141151, 1122, 225, '1'),
(141152, 1122, 236, '1'),
(141153, 1122, 264, '1'),
(141154, 1122, 267, '1'),
(141155, 1122, 289, '1'),
(141156, 1122, 295, '1'),
(141157, 1122, 297, '1'),
(141158, 1122, 300, '1'),
(141159, 1122, 301, '1'),
(141160, 1122, 320, '1'),
(141161, 1122, 338, '1'),
(141162, 1122, 339, '1'),
(141163, 1122, 345, '1'),
(141164, 1122, 346, '1'),
(141165, 1122, 387, '1'),
(141166, 1122, 663, '1'),
(141167, 1122, 664, '1'),
(141168, 1122, 681, '1'),
(141169, 1122, 682, '1'),
(141170, 1122, 683, '1'),
(141171, 1122, 684, '1'),
(141172, 1122, 691, '1'),
(141173, 1122, 692, '1'),
(141174, 1122, 693, '1'),
(141175, 1122, 695, '1'),
(141176, 1122, 696, '1'),
(141177, 1122, 698, '1'),
(141178, 1122, 699, '1'),
(141179, 1122, 700, '1'),
(141180, 1122, 701, '1'),
(141181, 1122, 702, '1'),
(141182, 1122, 704, '1'),
(141183, 1122, 705, '1'),
(141184, 1122, 706, '1'),
(141185, 1122, 707, '1'),
(141186, 1122, 713, '1'),
(141187, 1122, 721, '1'),
(141188, 1122, 740, '1'),
(141189, 1122, 742, '1'),
(141190, 1122, 743, '1'),
(141191, 1122, 747, '1'),
(141192, 1122, 748, '1'),
(141193, 1122, 749, '1'),
(141194, 1122, 750, '1'),
(141195, 1122, 751, '1'),
(141196, 1122, 752, '1'),
(141197, 1122, 771, '1'),
(141198, 1122, 772, '1'),
(141199, 1122, 773, '1'),
(141200, 1122, 775, '1'),
(141201, 1122, 20, '2'),
(141202, 1122, 80, '26'),
(141203, 1122, 81, '13'),
(141204, 1122, 82, '2'),
(141205, 1122, 83, '4'),
(141206, 1122, 84, '4.69'),
(141207, 1122, 85, '2.85'),
(141208, 1122, 86, '1.85'),
(141209, 1122, 87, '2.85'),
(141210, 1122, 89, '26'),
(141211, 1122, 91, '1'),
(141212, 1122, 92, '37'),
(141213, 1122, 93, '12'),
(141214, 1122, 94, '26'),
(141215, 1122, 95, '26'),
(141216, 1122, 96, '13'),
(141217, 1122, 97, '13'),
(141218, 1122, 98, '2'),
(141219, 1122, 99, '2'),
(141220, 1122, 100, '2'),
(141221, 1122, 101, '4'),
(141222, 1122, 103, '2'),
(141223, 1122, 105, '2'),
(141224, 1122, 106, '28'),
(141225, 1122, 118, '4'),
(141226, 1122, 119, '1'),
(141227, 1122, 120, '2'),
(141228, 1122, 139, '0'),
(141229, 1122, 140, '0'),
(141230, 1122, 141, '0'),
(141231, 1122, 147, '0'),
(141232, 1122, 149, '0'),
(141233, 1122, 151, '0'),
(141234, 1122, 153, '0'),
(141235, 1122, 155, '0.01'),
(141236, 1122, 157, '0'),
(141237, 1122, 160, '0'),
(141238, 1122, 164, '0.04'),
(141239, 1122, 166, '0'),
(141240, 1122, 169, '0'),
(141241, 1122, 171, '0'),
(141242, 1122, 175, '0'),
(141243, 1122, 177, '0'),
(141244, 1122, 179, '0'),
(141245, 1122, 181, '0'),
(141246, 1122, 183, '0'),
(141247, 1122, 185, '0'),
(141248, 1122, 187, '0'),
(141249, 1122, 189, '0'),
(141250, 1122, 191, '0'),
(141251, 1122, 193, '0'),
(141252, 1122, 195, '0'),
(141253, 1122, 197, '0'),
(141254, 1122, 199, '0'),
(141255, 1122, 201, '0'),
(141256, 1122, 203, '0'),
(141257, 1122, 205, '0'),
(141258, 1122, 207, '0'),
(141259, 1122, 209, '0'),
(141260, 1122, 211, '0.95'),
(141261, 1122, 213, '0'),
(141262, 1122, 215, '0.62'),
(141263, 1122, 217, '0.12'),
(141264, 1122, 219, '0.33'),
(141265, 1122, 221, '0'),
(141266, 1122, 223, '0'),
(141267, 1122, 233, '0'),
(141268, 1122, 237, '0.5'),
(141269, 1122, 239, '0'),
(141270, 1122, 241, '0'),
(141271, 1122, 243, '0'),
(141272, 1122, 246, '0'),
(141273, 1122, 248, '0'),
(141274, 1122, 250, '0'),
(141275, 1122, 257, '0'),
(141276, 1122, 259, '0'),
(141277, 1122, 263, '0'),
(141278, 1122, 266, '0.57'),
(141279, 1122, 268, '0.57'),
(141280, 1122, 270, '0'),
(141281, 1122, 272, '0'),
(141282, 1122, 274, '0'),
(141283, 1122, 276, '0'),
(141284, 1122, 278, '0'),
(141285, 1122, 302, '0'),
(141286, 1122, 304, '0'),
(141287, 1122, 306, '0'),
(141288, 1122, 308, '0'),
(141289, 1122, 310, '0'),
(141290, 1122, 312, '0'),
(141291, 1122, 314, '0'),
(141292, 1122, 316, '0'),
(141293, 1122, 318, '0'),
(141294, 1122, 385, '1'),
(141295, 1122, 392, '0'),
(141296, 1122, 394, '0'),
(141297, 1122, 396, '0'),
(141298, 1122, 398, '0'),
(141299, 1122, 400, '0'),
(141300, 1122, 402, '0'),
(141301, 1122, 404, '0'),
(141302, 1122, 406, '0'),
(141303, 1122, 408, '0'),
(141304, 1122, 410, '0'),
(141305, 1122, 412, '0'),
(141306, 1122, 414, '0'),
(141307, 1122, 416, '0'),
(141308, 1122, 418, '0'),
(141309, 1122, 420, '0'),
(141310, 1122, 422, '0'),
(141311, 1122, 424, '0'),
(141312, 1122, 426, '0'),
(141313, 1122, 428, '0'),
(141314, 1122, 430, '0'),
(141315, 1122, 432, '0'),
(141316, 1122, 434, '0'),
(141317, 1122, 436, '0'),
(141318, 1122, 438, '0'),
(141319, 1122, 440, '0'),
(141320, 1122, 442, '0'),
(141321, 1122, 444, '0'),
(141322, 1122, 446, '0'),
(141323, 1122, 449, '0'),
(141324, 1122, 451, '0'),
(141325, 1122, 453, '0'),
(141326, 1122, 455, '0'),
(141327, 1122, 457, '0'),
(141328, 1122, 459, '0'),
(141329, 1122, 461, '0'),
(141330, 1122, 463, '0'),
(141331, 1122, 465, '0'),
(141332, 1122, 467, '0'),
(141333, 1122, 469, '0'),
(141334, 1122, 471, '0'),
(141335, 1122, 474, '0'),
(141336, 1122, 476, '0'),
(141337, 1122, 478, '0'),
(141338, 1122, 480, '0'),
(141339, 1122, 482, '0'),
(141340, 1122, 484, '0'),
(141341, 1122, 486, '0'),
(141342, 1122, 488, '0'),
(141343, 1122, 490, '0'),
(141344, 1122, 492, '0'),
(141345, 1122, 494, '0'),
(141346, 1122, 496, '0'),
(141347, 1122, 498, '0'),
(141348, 1122, 502, '0'),
(141349, 1122, 504, '0'),
(141350, 1122, 506, '0'),
(141351, 1122, 508, '0'),
(141352, 1122, 510, '0'),
(141353, 1122, 512, '0'),
(141354, 1122, 514, '0'),
(141355, 1122, 516, '0'),
(141356, 1122, 518, '0'),
(141357, 1122, 520, '0'),
(141358, 1122, 522, '0'),
(141359, 1122, 526, '0.88'),
(141360, 1122, 527, '0'),
(141361, 1122, 529, '2007.84'),
(141362, 1122, 530, '468.5'),
(141363, 1122, 531, '202.64'),
(141364, 1122, 533, '0.95'),
(141365, 1122, 534, '381.94'),
(141366, 1122, 535, '77.54'),
(141367, 1122, 537, '1'),
(141368, 1122, 538, '0.35'),
(141369, 1122, 539, '1'),
(141370, 1122, 541, '0.4'),
(141371, 1122, 542, '0.8'),
(141372, 1122, 543, '1'),
(141373, 1122, 544, '0'),
(141374, 1122, 545, '0'),
(141375, 1122, 548, '0.06'),
(141376, 1122, 549, '0'),
(141377, 1122, 551, '0.04'),
(141378, 1122, 552, '0.08'),
(141379, 1122, 553, '0.01'),
(141380, 1122, 554, '0.13'),
(141381, 1122, 556, '0.01'),
(141382, 1122, 557, '0'),
(141383, 1122, 558, '0.16'),
(141384, 1122, 559, '0'),
(141385, 1122, 560, '0.01'),
(141386, 1122, 561, '0'),
(141387, 1122, 562, '0'),
(141388, 1122, 563, '0'),
(141389, 1122, 564, '0'),
(141390, 1122, 565, '0.14'),
(141391, 1122, 566, '-0.14'),
(141392, 1122, 568, '-0'),
(141393, 1122, 569, '0'),
(141394, 1122, 570, '1'),
(141395, 1122, 571, '-1'),
(141396, 1122, 572, '0.07'),
(141397, 1122, 573, '0'),
(141398, 1122, 574, '-0.02'),
(141399, 1122, 575, '0'),
(141400, 1122, 576, '0'),
(141401, 1122, 577, '1.99'),
(141402, 1122, 578, '-1.95'),
(141403, 1122, 580, '0.15'),
(141404, 1122, 581, '0'),
(141405, 1122, 582, '2'),
(141406, 1122, 583, '0'),
(141407, 1122, 584, '0.27'),
(141408, 1122, 585, '0'),
(141409, 1122, 586, '0.02'),
(141410, 1122, 587, '0'),
(141411, 1122, 588, '0'),
(141412, 1122, 589, '1.54'),
(141413, 1122, 590, '-0.27'),
(141414, 1122, 592, '0.47'),
(141415, 1122, 593, '0.49'),
(141416, 1122, 594, '0.72'),
(141417, 1122, 595, '0'),
(141418, 1122, 596, '0.02'),
(141419, 1122, 597, '0'),
(141420, 1122, 598, '0'),
(141421, 1122, 599, '-0'),
(141422, 1122, 600, '0'),
(141423, 1122, 601, '0.04'),
(141424, 1122, 602, '-0.04'),
(141425, 1122, 604, '6.2'),
(141426, 1122, 605, '5.58'),
(141427, 1122, 606, '17.64'),
(141428, 1122, 607, '0'),
(141429, 1122, 608, '12.85'),
(141430, 1122, 609, '-0'),
(141431, 1122, 610, '-0.08'),
(141432, 1122, 611, '-0.01'),
(141433, 1122, 612, '0'),
(141434, 1122, 613, '12.95'),
(141435, 1122, 614, '-9.6'),
(141436, 1122, 616, '6.5'),
(141437, 1122, 617, '5.85'),
(141438, 1122, 618, '17.64'),
(141439, 1122, 619, '0'),
(141440, 1122, 620, '11.97'),
(141441, 1122, 621, '0'),
(141442, 1122, 622, '-0.06'),
(141443, 1122, 623, '-0.01'),
(141444, 1122, 624, '0'),
(141445, 1122, 625, '12.9'),
(141446, 1122, 626, '-9.6'),
(141447, 1122, 628, '3.67'),
(141448, 1122, 629, '3.42'),
(141449, 1122, 630, '7'),
(141450, 1122, 631, '0'),
(141451, 1122, 632, '3.65'),
(141452, 1122, 633, '0'),
(141453, 1122, 634, '0.01'),
(141454, 1122, 635, '-0'),
(141455, 1122, 636, '0'),
(141456, 1122, 637, '5.99'),
(141457, 1122, 638, '-6'),
(141458, 1122, 640, '29.29'),
(141459, 1122, 641, '30'),
(141460, 1122, 642, '30'),
(141461, 1122, 643, '0'),
(141462, 1122, 644, '8.78'),
(141463, 1122, 645, '-0.04'),
(141464, 1122, 646, '-0.04'),
(141465, 1122, 647, '-0.01'),
(141466, 1122, 648, '0'),
(141467, 1122, 649, '0'),
(141468, 1122, 650, NULL),
(141469, 1122, 652, '0'),
(141470, 1122, 653, '0'),
(141471, 1122, 654, '0'),
(141472, 1122, 655, '0'),
(141473, 1122, 656, '0'),
(141474, 1122, 657, '0'),
(141475, 1122, 658, '0'),
(141476, 1122, 659, '0'),
(141477, 1122, 660, '0'),
(141478, 1122, 661, '0'),
(141479, 1122, 662, '0'),
(141480, 1122, 777, '145.37'),
(141481, 1122, 778, '71649.46'),
(141482, 1121, 1, '1'),
(141483, 1121, 2, '1'),
(141484, 1121, 3, '1'),
(141485, 1121, 4, '1'),
(141486, 1121, 6, '1'),
(141487, 1121, 7, '1'),
(141488, 1121, 9, '1'),
(141489, 1121, 19, '1'),
(141490, 1121, 23, '1'),
(141491, 1121, 31, '1'),
(141492, 1121, 32, '1'),
(141493, 1121, 33, '1'),
(141494, 1121, 34, '1'),
(141495, 1121, 39, '1'),
(141496, 1121, 50, '1'),
(141497, 1121, 51, '1'),
(141498, 1121, 70, '1'),
(141499, 1121, 72, '1'),
(141500, 1121, 74, '1'),
(141501, 1121, 76, '1'),
(141502, 1121, 77, '1'),
(141503, 1121, 107, '1'),
(141504, 1121, 108, '1'),
(141505, 1121, 112, '1'),
(141506, 1121, 121, '1'),
(141507, 1121, 131, '1'),
(141508, 1121, 132, '1'),
(141509, 1121, 142, '1'),
(141510, 1121, 143, '1'),
(141511, 1121, 144, '1'),
(141512, 1121, 158, '1'),
(141513, 1121, 163, '1'),
(141514, 1121, 167, '1'),
(141515, 1121, 208, '1'),
(141516, 1121, 224, '1'),
(141517, 1121, 225, '1'),
(141518, 1121, 236, '1'),
(141519, 1121, 264, '1'),
(141520, 1121, 267, '1'),
(141521, 1121, 289, '1'),
(141522, 1121, 295, '1'),
(141523, 1121, 297, '1'),
(141524, 1121, 300, '1'),
(141525, 1121, 301, '1'),
(141526, 1121, 320, '1'),
(141527, 1121, 338, '1'),
(141528, 1121, 339, '1'),
(141529, 1121, 345, '1'),
(141530, 1121, 346, '1'),
(141531, 1121, 386, '1'),
(141532, 1121, 387, '1'),
(141533, 1121, 388, '1'),
(141534, 1121, 389, '1'),
(141535, 1121, 497, '1'),
(141536, 1121, 499, '1'),
(141537, 1121, 663, '1'),
(141538, 1121, 664, '1'),
(141539, 1121, 665, '1'),
(141540, 1121, 666, '1'),
(141541, 1121, 667, '1'),
(141542, 1121, 669, '1'),
(141543, 1121, 681, '1'),
(141544, 1121, 682, '1'),
(141545, 1121, 683, '1'),
(141546, 1121, 684, '1'),
(141547, 1121, 685, '1'),
(141548, 1121, 687, '1'),
(141549, 1121, 691, '1'),
(141550, 1121, 692, '1'),
(141551, 1121, 693, '1'),
(141552, 1121, 695, '1'),
(141553, 1121, 696, '1'),
(141554, 1121, 697, '1'),
(141555, 1121, 698, '1'),
(141556, 1121, 699, '1'),
(141557, 1121, 700, '1'),
(141558, 1121, 701, '1'),
(141559, 1121, 702, '1'),
(141560, 1121, 704, '1'),
(141561, 1121, 705, '1'),
(141562, 1121, 706, '1'),
(141563, 1121, 707, '1'),
(141564, 1121, 713, '1'),
(141565, 1121, 721, '1'),
(141566, 1121, 740, '1'),
(141567, 1121, 742, '1'),
(141568, 1121, 743, '1'),
(141569, 1121, 747, '1'),
(141570, 1121, 748, '1'),
(141571, 1121, 749, '1'),
(141572, 1121, 750, '1'),
(141573, 1121, 751, '1'),
(141574, 1121, 752, '1'),
(141575, 1121, 762, '1'),
(141576, 1121, 771, '1'),
(141577, 1121, 772, '1'),
(141578, 1121, 773, '1'),
(141579, 1121, 775, '1'),
(141580, 1121, 20, '2'),
(141581, 1121, 80, '26'),
(141582, 1121, 81, '13'),
(141583, 1121, 82, '2'),
(141584, 1121, 83, '4'),
(141585, 1121, 84, '4.69'),
(141586, 1121, 85, '2.85'),
(141587, 1121, 86, '1.85'),
(141588, 1121, 87, '2.85'),
(141589, 1121, 89, '26'),
(141590, 1121, 91, '1'),
(141591, 1121, 92, '37'),
(141592, 1121, 93, '12'),
(141593, 1121, 94, '26'),
(141594, 1121, 95, '26'),
(141595, 1121, 96, '13'),
(141596, 1121, 97, '13'),
(141597, 1121, 98, '2'),
(141598, 1121, 99, '2'),
(141599, 1121, 100, '2'),
(141600, 1121, 101, '4'),
(141601, 1121, 103, '2'),
(141602, 1121, 105, '2'),
(141603, 1121, 106, '28'),
(141604, 1121, 118, '4'),
(141605, 1121, 119, '1'),
(141606, 1121, 120, '2'),
(141607, 1121, 139, '0'),
(141608, 1121, 140, '0'),
(141609, 1121, 141, '0'),
(141610, 1121, 147, '0'),
(141611, 1121, 149, '0'),
(141612, 1121, 151, '0'),
(141613, 1121, 153, '0'),
(141614, 1121, 155, '0.01'),
(141615, 1121, 157, '0'),
(141616, 1121, 160, '0'),
(141617, 1121, 164, '0.05'),
(141618, 1121, 166, '0'),
(141619, 1121, 169, '0'),
(141620, 1121, 171, '0'),
(141621, 1121, 175, '0'),
(141622, 1121, 177, '0'),
(141623, 1121, 179, '0'),
(141624, 1121, 181, '0'),
(141625, 1121, 183, '0'),
(141626, 1121, 185, '0'),
(141627, 1121, 187, '0'),
(141628, 1121, 189, '0'),
(141629, 1121, 191, '0'),
(141630, 1121, 193, '0'),
(141631, 1121, 195, '0'),
(141632, 1121, 197, '0'),
(141633, 1121, 199, '0'),
(141634, 1121, 201, '0'),
(141635, 1121, 203, '0'),
(141636, 1121, 205, '0'),
(141637, 1121, 207, '0'),
(141638, 1121, 209, '0'),
(141639, 1121, 211, '0.95'),
(141640, 1121, 213, '0'),
(141641, 1121, 215, '0.61'),
(141642, 1121, 217, '0.12'),
(141643, 1121, 219, '0.34'),
(141644, 1121, 221, '0'),
(141645, 1121, 223, '0'),
(141646, 1121, 233, '0'),
(141647, 1121, 237, '0.45'),
(141648, 1121, 239, '0'),
(141649, 1121, 241, '0'),
(141650, 1121, 243, '0'),
(141651, 1121, 246, '0'),
(141652, 1121, 248, '0'),
(141653, 1121, 250, '0'),
(141654, 1121, 257, '0'),
(141655, 1121, 259, '0'),
(141656, 1121, 263, '0'),
(141657, 1121, 266, '0.55'),
(141658, 1121, 268, '0.55'),
(141659, 1121, 270, '0'),
(141660, 1121, 272, '0'),
(141661, 1121, 274, '0'),
(141662, 1121, 276, '0'),
(141663, 1121, 278, '0'),
(141664, 1121, 302, '0'),
(141665, 1121, 304, '0'),
(141666, 1121, 306, '0'),
(141667, 1121, 308, '0'),
(141668, 1121, 310, '0'),
(141669, 1121, 312, '0'),
(141670, 1121, 314, '0'),
(141671, 1121, 316, '0'),
(141672, 1121, 318, '0'),
(141673, 1121, 385, '1'),
(141674, 1121, 392, '0'),
(141675, 1121, 394, '0'),
(141676, 1121, 396, '0'),
(141677, 1121, 398, '0'),
(141678, 1121, 400, '0'),
(141679, 1121, 402, '0'),
(141680, 1121, 404, '0'),
(141681, 1121, 406, '0'),
(141682, 1121, 408, '0'),
(141683, 1121, 410, '0'),
(141684, 1121, 412, '0'),
(141685, 1121, 414, '0'),
(141686, 1121, 416, '0'),
(141687, 1121, 418, '0'),
(141688, 1121, 420, '0'),
(141689, 1121, 422, '0'),
(141690, 1121, 424, '0'),
(141691, 1121, 426, '0'),
(141692, 1121, 428, '0'),
(141693, 1121, 430, '0'),
(141694, 1121, 432, '0'),
(141695, 1121, 434, '0'),
(141696, 1121, 436, '0'),
(141697, 1121, 438, '0'),
(141698, 1121, 440, '0'),
(141699, 1121, 442, '0'),
(141700, 1121, 444, '0'),
(141701, 1121, 446, '0'),
(141702, 1121, 449, '0'),
(141703, 1121, 451, '0'),
(141704, 1121, 453, '0'),
(141705, 1121, 455, '0'),
(141706, 1121, 457, '0'),
(141707, 1121, 459, '0'),
(141708, 1121, 461, '0'),
(141709, 1121, 463, '0'),
(141710, 1121, 465, '0'),
(141711, 1121, 467, '0'),
(141712, 1121, 469, '0'),
(141713, 1121, 471, '0'),
(141714, 1121, 474, '0'),
(141715, 1121, 476, '0'),
(141716, 1121, 478, '0'),
(141717, 1121, 480, '0'),
(141718, 1121, 482, '0'),
(141719, 1121, 484, '0'),
(141720, 1121, 486, '0'),
(141721, 1121, 488, '0'),
(141722, 1121, 490, '0'),
(141723, 1121, 492, '0'),
(141724, 1121, 494, '0'),
(141725, 1121, 496, '0'),
(141726, 1121, 498, '1'),
(141727, 1121, 502, '0'),
(141728, 1121, 504, '0'),
(141729, 1121, 506, '0'),
(141730, 1121, 508, '0'),
(141731, 1121, 510, '0'),
(141732, 1121, 512, '0'),
(141733, 1121, 514, '0'),
(141734, 1121, 516, '0'),
(141735, 1121, 518, '0'),
(141736, 1121, 520, '0'),
(141737, 1121, 522, '0'),
(141738, 1121, 526, '0.88'),
(141739, 1121, 527, '0'),
(141740, 1121, 529, '1641.35'),
(141741, 1121, 530, '406.49'),
(141742, 1121, 531, '182.83'),
(141743, 1121, 533, '0.93'),
(141744, 1121, 534, '313.42'),
(141745, 1121, 535, '77.54'),
(141746, 1121, 537, '1'),
(141747, 1121, 538, '0.35'),
(141748, 1121, 539, '1'),
(141749, 1121, 541, '0.53'),
(141750, 1121, 542, '0.94'),
(141751, 1121, 543, '1'),
(141752, 1121, 544, '0'),
(141753, 1121, 545, '0'),
(141754, 1121, 548, '0.07'),
(141755, 1121, 549, '0'),
(141756, 1121, 551, '0.03'),
(141757, 1121, 552, '0.09'),
(141758, 1121, 553, '0.01'),
(141759, 1121, 554, '0.15'),
(141760, 1121, 556, '0'),
(141761, 1121, 557, '0'),
(141762, 1121, 558, '0.18'),
(141763, 1121, 559, '0'),
(141764, 1121, 560, '0.01'),
(141765, 1121, 561, '0'),
(141766, 1121, 562, '0'),
(141767, 1121, 563, '0'),
(141768, 1121, 564, '0'),
(141769, 1121, 565, '0.15'),
(141770, 1121, 566, '-0.15'),
(141771, 1121, 568, '-0'),
(141772, 1121, 569, '0'),
(141773, 1121, 570, '1'),
(141774, 1121, 571, '-1'),
(141775, 1121, 572, '0.08'),
(141776, 1121, 573, '0'),
(141777, 1121, 574, '-0.02'),
(141778, 1121, 575, '-0'),
(141779, 1121, 576, '0'),
(141780, 1121, 577, '2'),
(141781, 1121, 578, '-1.98'),
(141782, 1121, 580, '0.17'),
(141783, 1121, 581, '0'),
(141784, 1121, 582, '2'),
(141785, 1121, 583, '0'),
(141786, 1121, 584, '0.3'),
(141787, 1121, 585, '0.01'),
(141788, 1121, 586, '0.03'),
(141789, 1121, 587, '0'),
(141790, 1121, 588, '0'),
(141791, 1121, 589, '1.54'),
(141792, 1121, 590, '-0.19'),
(141793, 1121, 592, '0.47'),
(141794, 1121, 593, '0.49'),
(141795, 1121, 594, '0.72'),
(141796, 1121, 595, '0'),
(141797, 1121, 596, '0.02'),
(141798, 1121, 597, '0'),
(141799, 1121, 598, '0.01'),
(141800, 1121, 599, '-0'),
(141801, 1121, 600, '0'),
(141802, 1121, 601, '0.04'),
(141803, 1121, 602, '-0.04'),
(141804, 1121, 604, '5.6'),
(141805, 1121, 605, '4.96'),
(141806, 1121, 606, '16.85'),
(141807, 1121, 607, '0'),
(141808, 1121, 608, '10.98'),
(141809, 1121, 609, '-0'),
(141810, 1121, 610, '-0.08'),
(141811, 1121, 611, '-0.01'),
(141812, 1121, 612, '0'),
(141813, 1121, 613, '12.7'),
(141814, 1121, 614, '-9.35'),
(141815, 1121, 616, '5.95'),
(141816, 1121, 617, '5.24'),
(141817, 1121, 618, '16.85'),
(141818, 1121, 619, '0'),
(141819, 1121, 620, '10.08'),
(141820, 1121, 621, '0'),
(141821, 1121, 622, '-0.06'),
(141822, 1121, 623, '-0.01'),
(141823, 1121, 624, '0'),
(141824, 1121, 625, '12.52'),
(141825, 1121, 626, '-9.35'),
(141826, 1121, 628, '3.78'),
(141827, 1121, 629, '3.7'),
(141828, 1121, 630, '7'),
(141829, 1121, 631, '0'),
(141830, 1121, 632, '3.61'),
(141831, 1121, 633, '0'),
(141832, 1121, 634, '0'),
(141833, 1121, 635, '-0'),
(141834, 1121, 636, '0'),
(141835, 1121, 637, '6'),
(141836, 1121, 638, '-6'),
(141837, 1121, 640, '29.23'),
(141838, 1121, 641, '30'),
(141839, 1121, 642, '30'),
(141840, 1121, 643, '0'),
(141841, 1121, 644, '9.07'),
(141842, 1121, 645, '-0.05'),
(141843, 1121, 646, '-0.05'),
(141844, 1121, 647, '-0.01'),
(141845, 1121, 648, '0'),
(141846, 1121, 649, '0'),
(141847, 1121, 650, NULL),
(141848, 1121, 652, '0'),
(141849, 1121, 653, '0'),
(141850, 1121, 654, '1.51'),
(141851, 1121, 655, '0'),
(141852, 1121, 656, '0.01'),
(141853, 1121, 657, '0'),
(141854, 1121, 658, '0'),
(141855, 1121, 659, '0'),
(141856, 1121, 660, '0'),
(141857, 1121, 661, '1.51'),
(141858, 1121, 662, '0'),
(141859, 1121, 777, '44.29'),
(141860, 1121, 778, '19569.46'),
(141861, 1073, 1, '1'),
(141862, 1073, 2, '1'),
(141863, 1073, 3, '1'),
(141864, 1073, 4, '1'),
(141865, 1073, 6, '1'),
(141866, 1073, 7, '1'),
(141867, 1073, 12, '1'),
(141868, 1073, 16, '1'),
(141869, 1073, 18, '1'),
(141870, 1073, 19, '1'),
(141871, 1073, 23, '1'),
(141872, 1073, 31, '1'),
(141873, 1073, 32, '1'),
(141874, 1073, 33, '1'),
(141875, 1073, 76, '1'),
(141876, 1073, 77, '1'),
(141877, 1073, 78, '1'),
(141878, 1073, 104, '1'),
(141879, 1073, 107, '1'),
(141880, 1073, 108, '1'),
(141881, 1073, 121, '1'),
(141882, 1073, 131, '1'),
(141883, 1073, 133, '1'),
(141884, 1073, 142, '1'),
(141885, 1073, 143, '1'),
(141886, 1073, 144, '1'),
(141887, 1073, 167, '1'),
(141888, 1073, 168, '1'),
(141889, 1073, 170, '1'),
(141890, 1073, 208, '1'),
(141891, 1073, 320, '1'),
(141892, 1073, 321, '1'),
(141893, 1073, 322, '1'),
(141894, 1073, 338, '1'),
(141895, 1073, 344, '1'),
(141896, 1073, 352, '1'),
(141897, 1073, 353, '1'),
(141898, 1073, 355, '1'),
(141899, 1073, 384, '1'),
(141900, 1073, 387, '1'),
(141901, 1073, 389, '1'),
(141902, 1073, 390, '1'),
(141903, 1073, 391, '1'),
(141904, 1073, 393, '1'),
(141905, 1073, 663, '1'),
(141906, 1073, 664, '1'),
(141907, 1073, 681, '1'),
(141908, 1073, 682, '1'),
(141909, 1073, 700, '1'),
(141910, 1073, 702, '1'),
(141911, 1073, 704, '1'),
(141912, 1073, 705, '1'),
(141913, 1073, 706, '1'),
(141914, 1073, 707, '1'),
(141915, 1073, 721, '1'),
(141916, 1073, 722, '1'),
(141917, 1073, 741, '1'),
(141918, 1073, 747, '1'),
(141919, 1073, 771, '1'),
(141920, 1073, 774, '1'),
(141921, 1073, 20, '2'),
(141922, 1073, 80, '19'),
(141923, 1073, 81, '5'),
(141924, 1073, 82, '3'),
(141925, 1073, 83, '2'),
(141926, 1073, 84, '4.73'),
(141927, 1073, 85, '3.27'),
(141928, 1073, 86, '1.45'),
(141929, 1073, 87, '3.27'),
(141930, 1073, 89, '8'),
(141931, 1073, 90, '3'),
(141932, 1073, 91, '1'),
(141933, 1073, 92, '18'),
(141934, 1073, 93, '8'),
(141935, 1073, 94, '11'),
(141936, 1073, 95, '8'),
(141937, 1073, 96, '3'),
(141938, 1073, 97, '3'),
(141939, 1073, 98, '1'),
(141940, 1073, 99, '1'),
(141941, 1073, 100, '1'),
(141942, 1073, 101, '2'),
(141943, 1073, 103, '3'),
(141944, 1073, 105, '3'),
(141945, 1073, 106, '21'),
(141946, 1073, 118, '2'),
(141947, 1073, 119, '1'),
(141948, 1073, 139, '0'),
(141949, 1073, 140, '0'),
(141950, 1073, 141, '0'),
(141951, 1073, 147, '0'),
(141952, 1073, 149, '0'),
(141953, 1073, 151, '0'),
(141954, 1073, 153, '0'),
(141955, 1073, 155, '0'),
(141956, 1073, 157, '0'),
(141957, 1073, 160, '0'),
(141958, 1073, 164, '0'),
(141959, 1073, 166, '0'),
(141960, 1073, 169, '0.97'),
(141961, 1073, 171, '0.97'),
(141962, 1073, 175, '0'),
(141963, 1073, 177, '0'),
(141964, 1073, 179, '0'),
(141965, 1073, 181, '0'),
(141966, 1073, 183, '0'),
(141967, 1073, 185, '0'),
(141968, 1073, 187, '0'),
(141969, 1073, 189, '0'),
(141970, 1073, 191, '0'),
(141971, 1073, 193, '0'),
(141972, 1073, 195, '0'),
(141973, 1073, 197, '0'),
(141974, 1073, 199, '0'),
(141975, 1073, 201, '0'),
(141976, 1073, 203, '0'),
(141977, 1073, 205, '0'),
(141978, 1073, 207, '0'),
(141979, 1073, 209, '0'),
(141980, 1073, 211, '0'),
(141981, 1073, 213, '0.03'),
(141982, 1073, 215, '0.03'),
(141983, 1073, 217, '0'),
(141984, 1073, 219, '0'),
(141985, 1073, 221, '0'),
(141986, 1073, 223, '0'),
(141987, 1073, 233, '0'),
(141988, 1073, 237, '0'),
(141989, 1073, 239, '0'),
(141990, 1073, 241, '0'),
(141991, 1073, 243, '0'),
(141992, 1073, 246, '0'),
(141993, 1073, 248, '0'),
(141994, 1073, 250, '0'),
(141995, 1073, 257, '0'),
(141996, 1073, 259, '0'),
(141997, 1073, 263, '0'),
(141998, 1073, 266, '0'),
(141999, 1073, 268, '0'),
(142000, 1073, 270, '0'),
(142001, 1073, 272, '0'),
(142002, 1073, 274, '0'),
(142003, 1073, 276, '0'),
(142004, 1073, 278, '0'),
(142005, 1073, 302, '0'),
(142006, 1073, 304, '0'),
(142007, 1073, 306, '0'),
(142008, 1073, 308, '0'),
(142009, 1073, 310, '0'),
(142010, 1073, 312, '0'),
(142011, 1073, 314, '0'),
(142012, 1073, 316, '0'),
(142013, 1073, 318, '0'),
(142014, 1073, 385, '2'),
(142015, 1073, 392, '0.9'),
(142016, 1073, 394, '0.9'),
(142017, 1073, 396, '0'),
(142018, 1073, 398, '0'),
(142019, 1073, 400, '0'),
(142020, 1073, 402, '0'),
(142021, 1073, 404, '0'),
(142022, 1073, 406, '0'),
(142023, 1073, 408, '0'),
(142024, 1073, 410, '0'),
(142025, 1073, 412, '0'),
(142026, 1073, 414, '0'),
(142027, 1073, 416, '0'),
(142028, 1073, 418, '0'),
(142029, 1073, 420, '0'),
(142030, 1073, 422, '0'),
(142031, 1073, 424, '0'),
(142032, 1073, 426, '0'),
(142033, 1073, 428, '0'),
(142034, 1073, 430, '0'),
(142035, 1073, 432, '0'),
(142036, 1073, 434, '0'),
(142037, 1073, 436, '0'),
(142038, 1073, 438, '0'),
(142039, 1073, 440, '0'),
(142040, 1073, 442, '0'),
(142041, 1073, 444, '0'),
(142042, 1073, 446, '0'),
(142043, 1073, 449, '0'),
(142044, 1073, 451, '0'),
(142045, 1073, 453, '0'),
(142046, 1073, 455, '0'),
(142047, 1073, 457, '0'),
(142048, 1073, 459, '0'),
(142049, 1073, 461, '0'),
(142050, 1073, 463, '0'),
(142051, 1073, 465, '0'),
(142052, 1073, 467, '0'),
(142053, 1073, 469, '0'),
(142054, 1073, 471, '0'),
(142055, 1073, 474, '0'),
(142056, 1073, 476, '0'),
(142057, 1073, 478, '0'),
(142058, 1073, 480, '0'),
(142059, 1073, 482, '0'),
(142060, 1073, 484, '0'),
(142061, 1073, 486, '0'),
(142062, 1073, 488, '0'),
(142063, 1073, 490, '0'),
(142064, 1073, 492, '0'),
(142065, 1073, 494, '0'),
(142066, 1073, 496, '0'),
(142067, 1073, 498, '0'),
(142068, 1073, 502, '0'),
(142069, 1073, 504, '0'),
(142070, 1073, 506, '0'),
(142071, 1073, 508, '0'),
(142072, 1073, 510, '0'),
(142073, 1073, 512, '0'),
(142074, 1073, 514, '0'),
(142075, 1073, 516, '0'),
(142076, 1073, 518, '0'),
(142077, 1073, 520, '0'),
(142078, 1073, 522, '0.1'),
(142079, 1073, 526, '0.99'),
(142080, 1073, 527, '0.98'),
(142081, 1073, 529, '957.51'),
(142082, 1073, 530, '957.51'),
(142083, 1073, 531, '957.51'),
(142084, 1073, 533, '1'),
(142085, 1073, 534, '647.66'),
(142086, 1073, 535, '30.23'),
(142087, 1073, 537, '1'),
(142088, 1073, 538, '0.3'),
(142089, 1073, 539, '0.58'),
(142090, 1073, 541, '0.58'),
(142091, 1073, 542, '0.84'),
(142092, 1073, 543, '0.9'),
(142093, 1073, 544, '0'),
(142094, 1073, 545, '0.1'),
(142095, 1073, 548, '0.02'),
(142096, 1073, 549, '0.13'),
(142097, 1073, 551, '0.82'),
(142098, 1073, 552, '0.61'),
(142099, 1073, 553, '0.42'),
(142100, 1073, 554, '0.44'),
(142101, 1073, 556, '0.45'),
(142102, 1073, 557, '0.18'),
(142103, 1073, 558, '1.5'),
(142104, 1073, 559, '0'),
(142105, 1073, 560, '0.29'),
(142106, 1073, 561, '0'),
(142107, 1073, 562, '0.02'),
(142108, 1073, 563, '0'),
(142109, 1073, 564, '0'),
(142110, 1073, 565, '1.42'),
(142111, 1073, 566, '-1.42'),
(142112, 1073, 568, '0.01'),
(142113, 1073, 569, '0'),
(142114, 1073, 570, '0.98'),
(142115, 1073, 571, '-0.77'),
(142116, 1073, 572, '0.24'),
(142117, 1073, 573, '0'),
(142118, 1073, 574, '-0.04'),
(142119, 1073, 575, '-0'),
(142120, 1073, 576, '0'),
(142121, 1073, 577, '1.59'),
(142122, 1073, 578, '-1.51'),
(142123, 1073, 580, '0.82'),
(142124, 1073, 581, '0.76'),
(142125, 1073, 582, '1.97'),
(142126, 1073, 583, '0'),
(142127, 1073, 584, '0.29'),
(142128, 1073, 585, '0.01'),
(142129, 1073, 586, '0.02'),
(142130, 1073, 587, '0'),
(142131, 1073, 588, '0'),
(142132, 1073, 589, '1.52'),
(142133, 1073, 590, '-1.5'),
(142134, 1073, 592, '0.54'),
(142135, 1073, 593, '0.55'),
(142136, 1073, 594, '0.55'),
(142137, 1073, 595, '0'),
(142138, 1073, 596, '0'),
(142139, 1073, 597, '0'),
(142140, 1073, 598, '0.03'),
(142141, 1073, 599, '0'),
(142142, 1073, 600, '0'),
(142143, 1073, 601, '0.09'),
(142144, 1073, 602, '0'),
(142145, 1073, 604, '4.79'),
(142146, 1073, 605, '4.98'),
(142147, 1073, 606, '11'),
(142148, 1073, 607, '0'),
(142149, 1073, 608, '1.52'),
(142150, 1073, 609, '-0.02'),
(142151, 1073, 610, '0.02'),
(142152, 1073, 611, '-0.01'),
(142153, 1073, 612, '0'),
(142154, 1073, 613, '3.68'),
(142155, 1073, 614, '-3.37'),
(142156, 1073, 616, '4.79'),
(142157, 1073, 617, '4.98'),
(142158, 1073, 618, '11'),
(142159, 1073, 619, '0'),
(142160, 1073, 620, '1.52'),
(142161, 1073, 621, '-0.02'),
(142162, 1073, 622, '0.02'),
(142163, 1073, 623, '-0.01'),
(142164, 1073, 624, '0'),
(142165, 1073, 625, '3.65'),
(142166, 1073, 626, '-3.37'),
(142167, 1073, 628, '1'),
(142168, 1073, 629, '1'),
(142169, 1073, 630, '1'),
(142170, 1073, 631, '0'),
(142171, 1073, 632, '0'),
(142172, 1073, 633, '0'),
(142173, 1073, 634, '0'),
(142174, 1073, 635, '0'),
(142175, 1073, 636, '0'),
(142176, 1073, 637, '0'),
(142177, 1073, 638, '0'),
(142178, 1073, 640, '5.91'),
(142179, 1073, 641, '6'),
(142180, 1073, 642, '6'),
(142181, 1073, 643, '0'),
(142182, 1073, 644, '0.36'),
(142183, 1073, 645, '0.03'),
(142184, 1073, 646, '0.03'),
(142185, 1073, 647, '0.01'),
(142186, 1073, 648, '0'),
(142187, 1073, 649, '1'),
(142188, 1073, 650, '0'),
(142189, 1073, 652, '0'),
(142190, 1073, 653, '0'),
(142191, 1073, 654, '0'),
(142192, 1073, 655, '0'),
(142193, 1073, 656, '0'),
(142194, 1073, 657, '0'),
(142195, 1073, 658, '0'),
(142196, 1073, 659, '0'),
(142197, 1073, 660, '0'),
(142198, 1073, 661, '0'),
(142199, 1073, 662, '0'),
(142200, 1073, 777, '16560.59'),
(142201, 1073, 778, '633510.43'),
(142202, 1072, 1, '1'),
(142203, 1072, 2, '1'),
(142204, 1072, 3, '1'),
(142205, 1072, 4, '1'),
(142206, 1072, 6, '1'),
(142207, 1072, 7, '1'),
(142208, 1072, 12, '1'),
(142209, 1072, 16, '1'),
(142210, 1072, 18, '1'),
(142211, 1072, 19, '1'),
(142212, 1072, 23, '1'),
(142213, 1072, 31, '1'),
(142214, 1072, 32, '1'),
(142215, 1072, 33, '1'),
(142216, 1072, 76, '1'),
(142217, 1072, 77, '1'),
(142218, 1072, 78, '1'),
(142219, 1072, 104, '1'),
(142220, 1072, 107, '1'),
(142221, 1072, 108, '1'),
(142222, 1072, 121, '1'),
(142223, 1072, 131, '1'),
(142224, 1072, 133, '1'),
(142225, 1072, 142, '1'),
(142226, 1072, 143, '1'),
(142227, 1072, 144, '1'),
(142228, 1072, 167, '1'),
(142229, 1072, 168, '1'),
(142230, 1072, 170, '1'),
(142231, 1072, 208, '1'),
(142232, 1072, 320, '1'),
(142233, 1072, 332, '1'),
(142234, 1072, 333, '1'),
(142235, 1072, 338, '1'),
(142236, 1072, 344, '1'),
(142237, 1072, 352, '1'),
(142238, 1072, 353, '1'),
(142239, 1072, 355, '1'),
(142240, 1072, 384, '1'),
(142241, 1072, 387, '1'),
(142242, 1072, 389, '1'),
(142243, 1072, 505, '1'),
(142244, 1072, 663, '1'),
(142245, 1072, 664, '1'),
(142246, 1072, 681, '1'),
(142247, 1072, 682, '1'),
(142248, 1072, 700, '1'),
(142249, 1072, 702, '1'),
(142250, 1072, 704, '1'),
(142251, 1072, 705, '1'),
(142252, 1072, 706, '1'),
(142253, 1072, 707, '1'),
(142254, 1072, 721, '1'),
(142255, 1072, 722, '1'),
(142256, 1072, 741, '1'),
(142257, 1072, 747, '1'),
(142258, 1072, 771, '1'),
(142259, 1072, 774, '1'),
(142260, 1072, 20, '2'),
(142261, 1072, 80, '19'),
(142262, 1072, 81, '5'),
(142263, 1072, 82, '3'),
(142264, 1072, 83, '2'),
(142265, 1072, 84, '4.73'),
(142266, 1072, 85, '3.27'),
(142267, 1072, 86, '1.45'),
(142268, 1072, 87, '3.27'),
(142269, 1072, 89, '8'),
(142270, 1072, 90, '3'),
(142271, 1072, 91, '1'),
(142272, 1072, 92, '18'),
(142273, 1072, 93, '8'),
(142274, 1072, 94, '11'),
(142275, 1072, 95, '8'),
(142276, 1072, 96, '3'),
(142277, 1072, 97, '3'),
(142278, 1072, 98, '1'),
(142279, 1072, 99, '1'),
(142280, 1072, 100, '1'),
(142281, 1072, 101, '2'),
(142282, 1072, 103, '3'),
(142283, 1072, 105, '3'),
(142284, 1072, 106, '21'),
(142285, 1072, 118, '2'),
(142286, 1072, 119, '1'),
(142287, 1072, 139, '0'),
(142288, 1072, 140, '0'),
(142289, 1072, 141, '0'),
(142290, 1072, 147, '0'),
(142291, 1072, 149, '0'),
(142292, 1072, 151, '0'),
(142293, 1072, 153, '0'),
(142294, 1072, 155, '0.04'),
(142295, 1072, 157, '0'),
(142296, 1072, 160, '0'),
(142297, 1072, 164, '0'),
(142298, 1072, 166, '0'),
(142299, 1072, 169, '0.79'),
(142300, 1072, 171, '0.79'),
(142301, 1072, 175, '0'),
(142302, 1072, 177, '0'),
(142303, 1072, 179, '0'),
(142304, 1072, 181, '0'),
(142305, 1072, 183, '0'),
(142306, 1072, 185, '0'),
(142307, 1072, 187, '0'),
(142308, 1072, 189, '0'),
(142309, 1072, 191, '0'),
(142310, 1072, 193, '0'),
(142311, 1072, 195, '0'),
(142312, 1072, 197, '0'),
(142313, 1072, 199, '0'),
(142314, 1072, 201, '0'),
(142315, 1072, 203, '0'),
(142316, 1072, 205, '0'),
(142317, 1072, 207, '0'),
(142318, 1072, 209, '0'),
(142319, 1072, 211, '0'),
(142320, 1072, 213, '0.17'),
(142321, 1072, 215, '0.17'),
(142322, 1072, 217, '0'),
(142323, 1072, 219, '0'),
(142324, 1072, 221, '0'),
(142325, 1072, 223, '0'),
(142326, 1072, 233, '0'),
(142327, 1072, 237, '0'),
(142328, 1072, 239, '0'),
(142329, 1072, 241, '0'),
(142330, 1072, 243, '0'),
(142331, 1072, 246, '0'),
(142332, 1072, 248, '0'),
(142333, 1072, 250, '0'),
(142334, 1072, 257, '0'),
(142335, 1072, 259, '0'),
(142336, 1072, 263, '0'),
(142337, 1072, 266, '0'),
(142338, 1072, 268, '0'),
(142339, 1072, 270, '0'),
(142340, 1072, 272, '0'),
(142341, 1072, 274, '0'),
(142342, 1072, 276, '0'),
(142343, 1072, 278, '0'),
(142344, 1072, 302, '0'),
(142345, 1072, 304, '0'),
(142346, 1072, 306, '0'),
(142347, 1072, 308, '0'),
(142348, 1072, 310, '0'),
(142349, 1072, 312, '0'),
(142350, 1072, 314, '0'),
(142351, 1072, 316, '0'),
(142352, 1072, 318, '0'),
(142353, 1072, 385, '2'),
(142354, 1072, 392, '0'),
(142355, 1072, 394, '0'),
(142356, 1072, 396, '0'),
(142357, 1072, 398, '0'),
(142358, 1072, 400, '0'),
(142359, 1072, 402, '0'),
(142360, 1072, 404, '0'),
(142361, 1072, 406, '0'),
(142362, 1072, 408, '0'),
(142363, 1072, 410, '0'),
(142364, 1072, 412, '0'),
(142365, 1072, 414, '0'),
(142366, 1072, 416, '0'),
(142367, 1072, 418, '0'),
(142368, 1072, 420, '0'),
(142369, 1072, 422, '0'),
(142370, 1072, 424, '0'),
(142371, 1072, 426, '0'),
(142372, 1072, 428, '0'),
(142373, 1072, 430, '0'),
(142374, 1072, 432, '0'),
(142375, 1072, 434, '0'),
(142376, 1072, 436, '0'),
(142377, 1072, 438, '0'),
(142378, 1072, 440, '0'),
(142379, 1072, 442, '0'),
(142380, 1072, 444, '0'),
(142381, 1072, 446, '0'),
(142382, 1072, 449, '0'),
(142383, 1072, 451, '0'),
(142384, 1072, 453, '0'),
(142385, 1072, 455, '0'),
(142386, 1072, 457, '0'),
(142387, 1072, 459, '0'),
(142388, 1072, 461, '0'),
(142389, 1072, 463, '0'),
(142390, 1072, 465, '0'),
(142391, 1072, 467, '0'),
(142392, 1072, 469, '0'),
(142393, 1072, 471, '0'),
(142394, 1072, 474, '0'),
(142395, 1072, 476, '0'),
(142396, 1072, 478, '0'),
(142397, 1072, 480, '0'),
(142398, 1072, 482, '0'),
(142399, 1072, 484, '0'),
(142400, 1072, 486, '0'),
(142401, 1072, 488, '0'),
(142402, 1072, 490, '0'),
(142403, 1072, 492, '0'),
(142404, 1072, 494, '0'),
(142405, 1072, 496, '0'),
(142406, 1072, 498, '0'),
(142407, 1072, 502, '0'),
(142408, 1072, 504, '0'),
(142409, 1072, 506, '0'),
(142410, 1072, 508, '0'),
(142411, 1072, 510, '0'),
(142412, 1072, 512, '0'),
(142413, 1072, 514, '0'),
(142414, 1072, 516, '0'),
(142415, 1072, 518, '0'),
(142416, 1072, 520, '0'),
(142417, 1072, 522, '1'),
(142418, 1072, 526, '1'),
(142419, 1072, 527, '0.45'),
(142420, 1072, 529, '37.6'),
(142421, 1072, 530, '37.6'),
(142422, 1072, 531, '37.6'),
(142423, 1072, 533, '0.88'),
(142424, 1072, 534, '27.38'),
(142425, 1072, 535, '30.23'),
(142426, 1072, 537, '0.9'),
(142427, 1072, 538, '0.27'),
(142428, 1072, 539, '0.52'),
(142429, 1072, 541, '1'),
(142430, 1072, 542, '0'),
(142431, 1072, 543, '1'),
(142432, 1072, 544, '0'),
(142433, 1072, 545, '0'),
(142434, 1072, 548, '0.12'),
(142435, 1072, 549, '0'),
(142436, 1072, 551, '1'),
(142437, 1072, 552, '0.96'),
(142438, 1072, 553, '0.08'),
(142439, 1072, 554, '0.07'),
(142440, 1072, 556, '1.81'),
(142441, 1072, 557, '1.93'),
(142442, 1072, 558, '1.93'),
(142443, 1072, 559, '0'),
(142444, 1072, 560, '0.15'),
(142445, 1072, 561, '0.08'),
(142446, 1072, 562, '0.09'),
(142447, 1072, 563, '0.03'),
(142448, 1072, 564, '0'),
(142449, 1072, 565, '1.52'),
(142450, 1072, 566, '0'),
(142451, 1072, 568, '-0'),
(142452, 1072, 569, '0.76'),
(142453, 1072, 570, '0.96'),
(142454, 1072, 571, NULL),
(142455, 1072, 572, '0.9'),
(142456, 1072, 573, '-0.08'),
(142457, 1072, 574, '-0.04'),
(142458, 1072, 575, '-0.01'),
(142459, 1072, 576, '0'),
(142460, 1072, 577, '1.93'),
(142461, 1072, 578, '-1.96'),
(142462, 1072, 580, '1.82'),
(142463, 1072, 581, '1.93'),
(142464, 1072, 582, '2'),
(142465, 1072, 583, '0'),
(142466, 1072, 584, '0.14'),
(142467, 1072, 585, '0.08'),
(142468, 1072, 586, '0.12'),
(142469, 1072, 587, '0.03'),
(142470, 1072, 588, '0'),
(142471, 1072, 589, '1.52'),
(142472, 1072, 590, '0'),
(142473, 1072, 592, '0.32'),
(142474, 1072, 593, '0.36'),
(142475, 1072, 594, '0.36'),
(142476, 1072, 595, '0'),
(142477, 1072, 596, '0.01'),
(142478, 1072, 597, '0.02'),
(142479, 1072, 598, '0.17'),
(142480, 1072, 599, '0.01'),
(142481, 1072, 600, '0'),
(142482, 1072, 601, '0.09'),
(142483, 1072, 602, '0'),
(142484, 1072, 604, '5.31'),
(142485, 1072, 605, '6.11'),
(142486, 1072, 606, '11'),
(142487, 1072, 607, '0'),
(142488, 1072, 608, '10.2'),
(142489, 1072, 609, '-0.44'),
(142490, 1072, 610, '-0.13'),
(142491, 1072, 611, '-0.23'),
(142492, 1072, 612, '0'),
(142493, 1072, 613, '7.81'),
(142494, 1072, 614, '-7.75'),
(142495, 1072, 616, '5.94'),
(142496, 1072, 617, '6.71'),
(142497, 1072, 618, '11'),
(142498, 1072, 619, '0'),
(142499, 1072, 620, '8.37'),
(142500, 1072, 621, '-0.23'),
(142501, 1072, 622, '-0.11'),
(142502, 1072, 623, '-0.17'),
(142503, 1072, 624, '0'),
(142504, 1072, 625, '6.92'),
(142505, 1072, 626, '-7.14'),
(142506, 1072, 628, '1'),
(142507, 1072, 629, '1'),
(142508, 1072, 630, '1'),
(142509, 1072, 631, '0'),
(142510, 1072, 632, '0'),
(142511, 1072, 633, '0'),
(142512, 1072, 634, '0'),
(142513, 1072, 635, '0'),
(142514, 1072, 636, '0'),
(142515, 1072, 637, '0'),
(142516, 1072, 638, '0'),
(142517, 1072, 640, '3.57'),
(142518, 1072, 641, '3.97'),
(142519, 1072, 642, '4'),
(142520, 1072, 643, '0'),
(142521, 1072, 644, '0.95'),
(142522, 1072, 645, '0.17'),
(142523, 1072, 646, '0.17'),
(142524, 1072, 647, '0.11'),
(142525, 1072, 648, '0'),
(142526, 1072, 649, '1'),
(142527, 1072, 650, '0'),
(142528, 1072, 652, '0'),
(142529, 1072, 653, '0'),
(142530, 1072, 654, '0'),
(142531, 1072, 655, '0'),
(142532, 1072, 656, '0'),
(142533, 1072, 657, '0'),
(142534, 1072, 658, '0'),
(142535, 1072, 659, '0'),
(142536, 1072, 660, '0'),
(142537, 1072, 661, '0'),
(142538, 1072, 662, '0'),
(142539, 1072, 777, '1063.89'),
(142540, 1072, 778, '830706.3'),
(142541, 465, 1, '1'),
(142542, 465, 2, '1'),
(142543, 465, 3, '1'),
(142544, 465, 4, '1'),
(142545, 465, 6, '1'),
(142546, 465, 7, '1'),
(142547, 465, 12, '1'),
(142548, 465, 16, '1'),
(142549, 465, 18, '1'),
(142550, 465, 19, '1'),
(142551, 465, 23, '1'),
(142552, 465, 31, '1'),
(142553, 465, 32, '1'),
(142554, 465, 33, '1'),
(142555, 465, 34, '1'),
(142556, 465, 39, '1'),
(142557, 465, 50, '1'),
(142558, 465, 51, '1'),
(142559, 465, 74, '1'),
(142560, 465, 76, '1'),
(142561, 465, 77, '1'),
(142562, 465, 107, '1'),
(142563, 465, 108, '1'),
(142564, 465, 121, '1'),
(142565, 465, 131, '1'),
(142566, 465, 132, '1'),
(142567, 465, 142, '1'),
(142568, 465, 143, '1'),
(142569, 465, 144, '1'),
(142570, 465, 167, '1'),
(142571, 465, 168, '1'),
(142572, 465, 170, '1'),
(142573, 465, 174, '1'),
(142574, 465, 176, '1'),
(142575, 465, 178, '1'),
(142576, 465, 192, '1'),
(142577, 465, 194, '1'),
(142578, 465, 196, '1'),
(142579, 465, 198, '1'),
(142580, 465, 204, '1'),
(142581, 465, 206, '1'),
(142582, 465, 208, '1'),
(142583, 465, 224, '1'),
(142584, 465, 225, '1'),
(142585, 465, 258, '1'),
(142586, 465, 300, '1'),
(142587, 465, 301, '1'),
(142588, 465, 320, '1'),
(142589, 465, 321, '1'),
(142590, 465, 325, '1'),
(142591, 465, 332, '1'),
(142592, 465, 337, '1'),
(142593, 465, 338, '1'),
(142594, 465, 343, '1'),
(142595, 465, 344, '1'),
(142596, 465, 345, '1'),
(142597, 465, 346, '1'),
(142598, 465, 347, '1'),
(142599, 465, 352, '1'),
(142600, 465, 353, '1'),
(142601, 465, 354, '1'),
(142602, 465, 356, '1'),
(142603, 465, 357, '1'),
(142604, 465, 361, '1'),
(142605, 465, 362, '1'),
(142606, 465, 366, '1'),
(142607, 465, 367, '1'),
(142608, 465, 370, '1'),
(142609, 465, 371, '1'),
(142610, 465, 389, '1'),
(142611, 465, 447, '1'),
(142612, 465, 448, '1'),
(142613, 465, 450, '1'),
(142614, 465, 521, '1'),
(142615, 465, 663, '1'),
(142616, 465, 664, '1'),
(142617, 465, 681, '1'),
(142618, 465, 682, '1'),
(142619, 465, 683, '1'),
(142620, 465, 691, '1'),
(142621, 465, 692, '1'),
(142622, 465, 695, '1'),
(142623, 465, 696, '1'),
(142624, 465, 697, '1'),
(142625, 465, 700, '1'),
(142626, 465, 701, '1'),
(142627, 465, 702, '1'),
(142628, 465, 704, '1'),
(142629, 465, 705, '1'),
(142630, 465, 706, '1'),
(142631, 465, 707, '1'),
(142632, 465, 714, '1'),
(142633, 465, 721, '1'),
(142634, 465, 733, '1'),
(142635, 465, 747, '1'),
(142636, 465, 748, '1'),
(142637, 465, 755, '1'),
(142638, 465, 756, '1'),
(142639, 465, 771, '1'),
(142640, 465, 772, '1'),
(142641, 465, 773, '1'),
(142642, 465, 774, '1'),
(142643, 465, 775, '1'),
(142644, 465, 20, '2'),
(142645, 465, 80, '90'),
(142646, 465, 81, '9'),
(142647, 465, 82, '10'),
(142648, 465, 83, '4'),
(142649, 465, 84, '6.78'),
(142650, 465, 85, '3.58'),
(142651, 465, 86, '3.2'),
(142652, 465, 87, '3.58'),
(142653, 465, 89, '34'),
(142654, 465, 90, '56'),
(142655, 465, 91, '1'),
(142656, 465, 92, '161'),
(142657, 465, 93, '72'),
(142658, 465, 94, '90'),
(142659, 465, 95, '34'),
(142660, 465, 96, '9'),
(142661, 465, 97, '9'),
(142662, 465, 98, '10'),
(142663, 465, 99, '10'),
(142664, 465, 100, '2'),
(142665, 465, 101, '4'),
(142666, 465, 103, '2'),
(142667, 465, 105, '1'),
(142668, 465, 106, '90'),
(142669, 465, 118, '14'),
(142670, 465, 119, '7'),
(142671, 465, 139, '0'),
(142672, 465, 140, '0'),
(142673, 465, 141, '0'),
(142674, 465, 147, '0'),
(142675, 465, 149, '0'),
(142676, 465, 151, '0'),
(142677, 465, 153, '0'),
(142678, 465, 155, '0'),
(142679, 465, 157, '0'),
(142680, 465, 160, '0'),
(142681, 465, 164, '0'),
(142682, 465, 166, '0'),
(142683, 465, 169, '0.47'),
(142684, 465, 171, '0.45'),
(142685, 465, 175, '0.03'),
(142686, 465, 177, '0.23'),
(142687, 465, 179, '0.21'),
(142688, 465, 181, '0.02'),
(142689, 465, 183, '0'),
(142690, 465, 185, '0'),
(142691, 465, 187, '0'),
(142692, 465, 189, '0'),
(142693, 465, 191, '0'),
(142694, 465, 193, '0.13'),
(142695, 465, 195, '0'),
(142696, 465, 197, '0.03'),
(142697, 465, 199, '0.08'),
(142698, 465, 201, '0'),
(142699, 465, 203, '0'),
(142700, 465, 205, '0.01'),
(142701, 465, 207, '0.01'),
(142702, 465, 209, '0'),
(142703, 465, 211, '0.17'),
(142704, 465, 213, '0'),
(142705, 465, 215, '0.16'),
(142706, 465, 217, '0.01'),
(142707, 465, 219, '0'),
(142708, 465, 221, '0'),
(142709, 465, 223, '0'),
(142710, 465, 233, '0'),
(142711, 465, 237, '0'),
(142712, 465, 239, '0'),
(142713, 465, 241, '0'),
(142714, 465, 243, '0'),
(142715, 465, 246, '0'),
(142716, 465, 248, '0'),
(142717, 465, 250, '0'),
(142718, 465, 257, '0'),
(142719, 465, 259, '0.07'),
(142720, 465, 263, '0'),
(142721, 465, 266, '0'),
(142722, 465, 268, '0'),
(142723, 465, 270, '0'),
(142724, 465, 272, '0'),
(142725, 465, 274, '0'),
(142726, 465, 276, '0'),
(142727, 465, 278, '0'),
(142728, 465, 302, '0.07'),
(142729, 465, 304, '0'),
(142730, 465, 306, '0'),
(142731, 465, 308, '0'),
(142732, 465, 310, '0'),
(142733, 465, 312, '0'),
(142734, 465, 314, '0'),
(142735, 465, 316, '0'),
(142736, 465, 318, '0'),
(142737, 465, 385, '1'),
(142738, 465, 392, '0'),
(142739, 465, 394, '0'),
(142740, 465, 396, '0'),
(142741, 465, 398, '0'),
(142742, 465, 400, '0'),
(142743, 465, 402, '0'),
(142744, 465, 404, '0'),
(142745, 465, 406, '0'),
(142746, 465, 408, '0'),
(142747, 465, 410, '0'),
(142748, 465, 412, '0'),
(142749, 465, 414, '0'),
(142750, 465, 416, '0'),
(142751, 465, 418, '0'),
(142752, 465, 420, '0'),
(142753, 465, 422, '0'),
(142754, 465, 424, '0'),
(142755, 465, 426, '0'),
(142756, 465, 428, '0'),
(142757, 465, 430, '0'),
(142758, 465, 432, '0'),
(142759, 465, 434, '0'),
(142760, 465, 436, '0'),
(142761, 465, 438, '0'),
(142762, 465, 440, '0'),
(142763, 465, 442, '0'),
(142764, 465, 444, '0'),
(142765, 465, 446, '0'),
(142766, 465, 449, '0.97'),
(142767, 465, 451, '0.97'),
(142768, 465, 453, '0'),
(142769, 465, 455, '0'),
(142770, 465, 457, '0'),
(142771, 465, 459, '0'),
(142772, 465, 461, '0'),
(142773, 465, 463, '0'),
(142774, 465, 465, '0'),
(142775, 465, 467, '0'),
(142776, 465, 469, '0'),
(142777, 465, 471, '0'),
(142778, 465, 474, '0'),
(142779, 465, 476, '0'),
(142780, 465, 478, '0'),
(142781, 465, 480, '0'),
(142782, 465, 482, '0'),
(142783, 465, 484, '0'),
(142784, 465, 486, '0'),
(142785, 465, 488, '0'),
(142786, 465, 490, '0'),
(142787, 465, 492, '0'),
(142788, 465, 494, '0'),
(142789, 465, 496, '0'),
(142790, 465, 498, '0'),
(142791, 465, 502, '0'),
(142792, 465, 504, '0'),
(142793, 465, 506, '0'),
(142794, 465, 508, '0'),
(142795, 465, 510, '0'),
(142796, 465, 512, '0'),
(142797, 465, 514, '0'),
(142798, 465, 516, '0'),
(142799, 465, 518, '0'),
(142800, 465, 520, '0'),
(142801, 465, 522, '0.03'),
(142802, 465, 526, '0.04'),
(142803, 465, 527, '0.03'),
(142804, 465, 529, '227.57'),
(142805, 465, 530, '109.5'),
(142806, 465, 531, '109.5'),
(142807, 465, 533, '1'),
(142808, 465, 534, '204.58'),
(142809, 465, 535, '105.85'),
(142810, 465, 537, '0.82'),
(142811, 465, 538, '0.23'),
(142812, 465, 539, '0.82'),
(142813, 465, 541, '0.53'),
(142814, 465, 542, '0.95'),
(142815, 465, 543, '0.97'),
(142816, 465, 544, '0.03');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(142817, 465, 545, '0'),
(142818, 465, 548, '0.01'),
(142819, 465, 549, '0.02'),
(142820, 465, 551, '0.69'),
(142821, 465, 552, '0.62'),
(142822, 465, 553, '0.05'),
(142823, 465, 554, '0.4'),
(142824, 465, 556, '0.56'),
(142825, 465, 557, '0.58'),
(142826, 465, 558, '1.34'),
(142827, 465, 559, '0'),
(142828, 465, 560, '0.41'),
(142829, 465, 561, '0.01'),
(142830, 465, 562, '0.01'),
(142831, 465, 563, '0.01'),
(142832, 465, 564, '0'),
(142833, 465, 565, '1.1'),
(142834, 465, 566, '-0.74'),
(142835, 465, 568, '0.03'),
(142836, 465, 569, '0'),
(142837, 465, 570, '1'),
(142838, 465, 571, '-0.89'),
(142839, 465, 572, '0.4'),
(142840, 465, 573, '0.01'),
(142841, 465, 574, '0.02'),
(142842, 465, 575, '0'),
(142843, 465, 576, '0'),
(142844, 465, 577, '1.85'),
(142845, 465, 578, '-1.79'),
(142846, 465, 580, '0.91'),
(142847, 465, 581, '1.04'),
(142848, 465, 582, '2'),
(142849, 465, 583, '0'),
(142850, 465, 584, '0.6'),
(142851, 465, 585, '0.02'),
(142852, 465, 586, '0.03'),
(142853, 465, 587, '0.02'),
(142854, 465, 588, '0'),
(142855, 465, 589, '1.62'),
(142856, 465, 590, '-1.04'),
(142857, 465, 592, '0.32'),
(142858, 465, 593, '0.32'),
(142859, 465, 594, '0.36'),
(142860, 465, 595, '0'),
(142861, 465, 596, '0'),
(142862, 465, 597, '-0'),
(142863, 465, 598, '-0.08'),
(142864, 465, 599, '-0'),
(142865, 465, 600, '0'),
(142866, 465, 601, '0'),
(142867, 465, 602, '-0.01'),
(142868, 465, 604, '37.04'),
(142869, 465, 605, '37.18'),
(142870, 465, 606, '55.07'),
(142871, 465, 607, '0'),
(142872, 465, 608, '74.07'),
(142873, 465, 609, '0.16'),
(142874, 465, 610, '0.02'),
(142875, 465, 611, '0.07'),
(142876, 465, 612, '0'),
(142877, 465, 613, '37.01'),
(142878, 465, 614, '-37.1'),
(142879, 465, 616, '37.12'),
(142880, 465, 617, '37.2'),
(142881, 465, 618, '55.07'),
(142882, 465, 619, '0'),
(142883, 465, 620, '71.54'),
(142884, 465, 621, '0.16'),
(142885, 465, 622, '0.02'),
(142886, 465, 623, '0.08'),
(142887, 465, 624, '0'),
(142888, 465, 625, '36.49'),
(142889, 465, 626, '-36.27'),
(142890, 465, 628, '2.23'),
(142891, 465, 629, '1.5'),
(142892, 465, 630, '7.29'),
(142893, 465, 631, '0'),
(142894, 465, 632, '2.5'),
(142895, 465, 633, '0.02'),
(142896, 465, 634, '0'),
(142897, 465, 635, '0.01'),
(142898, 465, 636, '0'),
(142899, 465, 637, '5.77'),
(142900, 465, 638, '-5.61'),
(142901, 465, 640, '28.68'),
(142902, 465, 641, '29.01'),
(142903, 465, 642, '32'),
(142904, 465, 643, '0'),
(142905, 465, 644, '10.5'),
(142906, 465, 645, '-0.08'),
(142907, 465, 646, '-0.08'),
(142908, 465, 647, '-0.08'),
(142909, 465, 648, '0'),
(142910, 465, 649, '0'),
(142911, 465, 650, '-0.99'),
(142912, 465, 652, '0'),
(142913, 465, 653, '0'),
(142914, 465, 654, '0'),
(142915, 465, 655, '0'),
(142916, 465, 656, '0'),
(142917, 465, 657, '0'),
(142918, 465, 658, '0'),
(142919, 465, 659, '0'),
(142920, 465, 660, '0'),
(142921, 465, 661, '0'),
(142922, 465, 662, '0'),
(142923, 465, 777, '97.13'),
(142924, 465, 778, '16215.18'),
(142925, 561, 1, '1'),
(142926, 561, 2, '1'),
(142927, 561, 3, '1'),
(142928, 561, 4, '1'),
(142929, 561, 6, '1'),
(142930, 561, 7, '1'),
(142931, 561, 19, '1'),
(142932, 561, 23, '1'),
(142933, 561, 31, '1'),
(142934, 561, 32, '1'),
(142935, 561, 33, '1'),
(142936, 561, 34, '1'),
(142937, 561, 35, '1'),
(142938, 561, 50, '1'),
(142939, 561, 51, '1'),
(142940, 561, 74, '1'),
(142941, 561, 76, '1'),
(142942, 561, 78, '1'),
(142943, 561, 107, '1'),
(142944, 561, 108, '1'),
(142945, 561, 121, '1'),
(142946, 561, 131, '1'),
(142947, 561, 132, '1'),
(142948, 561, 142, '1'),
(142949, 561, 143, '1'),
(142950, 561, 144, '1'),
(142951, 561, 158, '1'),
(142952, 561, 161, '1'),
(142953, 561, 167, '1'),
(142954, 561, 168, '1'),
(142955, 561, 170, '1'),
(142956, 561, 176, '1'),
(142957, 561, 192, '1'),
(142958, 561, 194, '1'),
(142959, 561, 196, '1'),
(142960, 561, 224, '1'),
(142961, 561, 225, '1'),
(142962, 561, 258, '1'),
(142963, 561, 264, '1'),
(142964, 561, 267, '1'),
(142965, 561, 287, '1'),
(142966, 561, 295, '1'),
(142967, 561, 296, '1'),
(142968, 561, 298, '1'),
(142969, 561, 300, '1'),
(142970, 561, 303, '1'),
(142971, 561, 305, '1'),
(142972, 561, 317, '1'),
(142973, 561, 320, '1'),
(142974, 561, 321, '1'),
(142975, 561, 325, '1'),
(142976, 561, 332, '1'),
(142977, 561, 333, '1'),
(142978, 561, 335, '1'),
(142979, 561, 336, '1'),
(142980, 561, 338, '1'),
(142981, 561, 344, '1'),
(142982, 561, 345, '1'),
(142983, 561, 347, '1'),
(142984, 561, 352, '1'),
(142985, 561, 353, '1'),
(142986, 561, 357, '1'),
(142987, 561, 361, '1'),
(142988, 561, 370, '1'),
(142989, 561, 371, '1'),
(142990, 561, 389, '1'),
(142991, 561, 505, '1'),
(142992, 561, 507, '1'),
(142993, 561, 663, '1'),
(142994, 561, 664, '1'),
(142995, 561, 681, '1'),
(142996, 561, 682, '1'),
(142997, 561, 691, '1'),
(142998, 561, 692, '1'),
(142999, 561, 695, '1'),
(143000, 561, 696, '1'),
(143001, 561, 697, '1'),
(143002, 561, 699, '1'),
(143003, 561, 700, '1'),
(143004, 561, 701, '1'),
(143005, 561, 702, '1'),
(143006, 561, 704, '1'),
(143007, 561, 705, '1'),
(143008, 561, 708, '1'),
(143009, 561, 721, '1'),
(143010, 561, 737, '1'),
(143011, 561, 747, '1'),
(143012, 561, 771, '1'),
(143013, 561, 772, '1'),
(143014, 561, 773, '1'),
(143015, 561, 774, '1'),
(143016, 561, 20, '2'),
(143017, 561, 80, '64'),
(143018, 561, 81, '8'),
(143019, 561, 82, '8'),
(143020, 561, 83, '4'),
(143021, 561, 84, '6.56'),
(143022, 561, 85, '3.5'),
(143023, 561, 86, '3.06'),
(143024, 561, 87, '6.56'),
(143025, 561, 89, '28'),
(143026, 561, 90, '36'),
(143027, 561, 91, '1'),
(143028, 561, 92, '144'),
(143029, 561, 93, '64'),
(143030, 561, 94, '81'),
(143031, 561, 95, '28'),
(143032, 561, 96, '8'),
(143033, 561, 97, '8'),
(143034, 561, 98, '8'),
(143035, 561, 99, '8'),
(143036, 561, 100, '4'),
(143037, 561, 101, '4'),
(143038, 561, 103, '2'),
(143039, 561, 105, '1'),
(143040, 561, 106, '64'),
(143041, 561, 118, '4'),
(143042, 561, 119, '2'),
(143043, 561, 139, '0'),
(143044, 561, 140, '0'),
(143045, 561, 141, '0'),
(143046, 561, 147, '0'),
(143047, 561, 149, '0'),
(143048, 561, 151, '0'),
(143049, 561, 153, '0'),
(143050, 561, 155, '0'),
(143051, 561, 157, '0'),
(143052, 561, 160, '0'),
(143053, 561, 164, '0'),
(143054, 561, 166, '0'),
(143055, 561, 169, '0.83'),
(143056, 561, 171, '0.83'),
(143057, 561, 175, '0'),
(143058, 561, 177, '0.83'),
(143059, 561, 179, '0.83'),
(143060, 561, 181, '0'),
(143061, 561, 183, '0'),
(143062, 561, 185, '0'),
(143063, 561, 187, '0'),
(143064, 561, 189, '0'),
(143065, 561, 191, '0'),
(143066, 561, 193, '0.17'),
(143067, 561, 195, '0'),
(143068, 561, 197, '0.17'),
(143069, 561, 199, '0'),
(143070, 561, 201, '0'),
(143071, 561, 203, '0'),
(143072, 561, 205, '0'),
(143073, 561, 207, '0'),
(143074, 561, 209, '0'),
(143075, 561, 211, '0'),
(143076, 561, 213, '0'),
(143077, 561, 215, '0'),
(143078, 561, 217, '0'),
(143079, 561, 219, '0'),
(143080, 561, 221, '0'),
(143081, 561, 223, '0'),
(143082, 561, 233, '0'),
(143083, 561, 237, '0'),
(143084, 561, 239, '0'),
(143085, 561, 241, '0'),
(143086, 561, 243, '0'),
(143087, 561, 246, '0'),
(143088, 561, 248, '0'),
(143089, 561, 250, '0'),
(143090, 561, 257, '0'),
(143091, 561, 259, '0.17'),
(143092, 561, 263, '0'),
(143093, 561, 266, '0.02'),
(143094, 561, 268, '0.02'),
(143095, 561, 270, '0'),
(143096, 561, 272, '0'),
(143097, 561, 274, '0'),
(143098, 561, 276, '0'),
(143099, 561, 278, '0'),
(143100, 561, 302, '0'),
(143101, 561, 304, '0.17'),
(143102, 561, 306, '0'),
(143103, 561, 308, '0'),
(143104, 561, 310, '0'),
(143105, 561, 312, '0'),
(143106, 561, 314, '0'),
(143107, 561, 316, '0'),
(143108, 561, 318, '0.17'),
(143109, 561, 385, '1'),
(143110, 561, 392, '0'),
(143111, 561, 394, '0'),
(143112, 561, 396, '0'),
(143113, 561, 398, '0'),
(143114, 561, 400, '0'),
(143115, 561, 402, '0'),
(143116, 561, 404, '0'),
(143117, 561, 406, '0'),
(143118, 561, 408, '0'),
(143119, 561, 410, '0'),
(143120, 561, 412, '0'),
(143121, 561, 414, '0'),
(143122, 561, 416, '0'),
(143123, 561, 418, '0'),
(143124, 561, 420, '0'),
(143125, 561, 422, '0'),
(143126, 561, 424, '0'),
(143127, 561, 426, '0'),
(143128, 561, 428, '0'),
(143129, 561, 430, '0'),
(143130, 561, 432, '0'),
(143131, 561, 434, '0'),
(143132, 561, 436, '0'),
(143133, 561, 438, '0'),
(143134, 561, 440, '0'),
(143135, 561, 442, '0'),
(143136, 561, 444, '0'),
(143137, 561, 446, '0'),
(143138, 561, 449, '0'),
(143139, 561, 451, '0'),
(143140, 561, 453, '0'),
(143141, 561, 455, '0'),
(143142, 561, 457, '0'),
(143143, 561, 459, '0'),
(143144, 561, 461, '0'),
(143145, 561, 463, '0'),
(143146, 561, 465, '0'),
(143147, 561, 467, '0'),
(143148, 561, 469, '0'),
(143149, 561, 471, '0'),
(143150, 561, 474, '0'),
(143151, 561, 476, '0'),
(143152, 561, 478, '0'),
(143153, 561, 480, '0'),
(143154, 561, 482, '0'),
(143155, 561, 484, '0'),
(143156, 561, 486, '0'),
(143157, 561, 488, '0'),
(143158, 561, 490, '0'),
(143159, 561, 492, '0'),
(143160, 561, 494, '0'),
(143161, 561, 496, '0'),
(143162, 561, 498, '0'),
(143163, 561, 502, '0'),
(143164, 561, 504, '0'),
(143165, 561, 506, '0.68'),
(143166, 561, 508, '0.68'),
(143167, 561, 510, '0'),
(143168, 561, 512, '0'),
(143169, 561, 514, '0'),
(143170, 561, 516, '0'),
(143171, 561, 518, '0'),
(143172, 561, 520, '0'),
(143173, 561, 522, '0.32'),
(143174, 561, 526, '0.5'),
(143175, 561, 527, '0.5'),
(143176, 561, 529, '1005.73'),
(143177, 561, 530, '960.17'),
(143178, 561, 531, '958.38'),
(143179, 561, 533, '0.86'),
(143180, 561, 534, '995.49'),
(143181, 561, 535, '44.73'),
(143182, 561, 537, '0.5'),
(143183, 561, 538, '0.11'),
(143184, 561, 539, '0.5'),
(143185, 561, 541, '0.52'),
(143186, 561, 542, '0.96'),
(143187, 561, 543, '0.68'),
(143188, 561, 544, '0'),
(143189, 561, 545, '0.32'),
(143190, 561, 548, '0.17'),
(143191, 561, 549, '0.02'),
(143192, 561, 551, '0.66'),
(143193, 561, 552, '0.36'),
(143194, 561, 553, '0.07'),
(143195, 561, 554, '0.52'),
(143196, 561, 556, '1.23'),
(143197, 561, 557, '1.25'),
(143198, 561, 558, '1.68'),
(143199, 561, 559, '0'),
(143200, 561, 560, '0.3'),
(143201, 561, 561, '0.01'),
(143202, 561, 562, '0.1'),
(143203, 561, 563, '0.01'),
(143204, 561, 564, '0'),
(143205, 561, 565, '1.44'),
(143206, 561, 566, '-1.34'),
(143207, 561, 568, '0.01'),
(143208, 561, 569, '0.19'),
(143209, 561, 570, '1'),
(143210, 561, 571, '-1'),
(143211, 561, 572, '0.83'),
(143212, 561, 573, '0.02'),
(143213, 561, 574, '0.02'),
(143214, 561, 575, '0'),
(143215, 561, 576, '0'),
(143216, 561, 577, '2'),
(143217, 561, 578, '-2'),
(143218, 561, 580, '1.77'),
(143219, 561, 581, '1.9'),
(143220, 561, 582, '2'),
(143221, 561, 583, '0'),
(143222, 561, 584, '0.15'),
(143223, 561, 585, '0'),
(143224, 561, 586, '0.14'),
(143225, 561, 587, '0'),
(143226, 561, 588, '0'),
(143227, 561, 589, '1.55'),
(143228, 561, 590, '-1.66'),
(143229, 561, 592, '0.15'),
(143230, 561, 593, '0.14'),
(143231, 561, 594, '0.38'),
(143232, 561, 595, '0'),
(143233, 561, 596, '0.01'),
(143234, 561, 597, '-0'),
(143235, 561, 598, '-0.15'),
(143236, 561, 599, '-0'),
(143237, 561, 600, '0'),
(143238, 561, 601, '0'),
(143239, 561, 602, '-0.03'),
(143240, 561, 604, '8.11'),
(143241, 561, 605, '7.81'),
(143242, 561, 606, '17.51'),
(143243, 561, 607, '0'),
(143244, 561, 608, '16.71'),
(143245, 561, 609, '-0.04'),
(143246, 561, 610, '0.02'),
(143247, 561, 611, '-0.01'),
(143248, 561, 612, '0'),
(143249, 561, 613, '12.29'),
(143250, 561, 614, '-13.16'),
(143251, 561, 616, '8.97'),
(143252, 561, 617, '8.46'),
(143253, 561, 618, '17.51'),
(143254, 561, 619, '0'),
(143255, 561, 620, '13.7'),
(143256, 561, 621, '-0.03'),
(143257, 561, 622, '-0.01'),
(143258, 561, 623, '-0.02'),
(143259, 561, 624, '0'),
(143260, 561, 625, '11.79'),
(143261, 561, 626, '-12.21'),
(143262, 561, 628, '2.16'),
(143263, 561, 629, '1.76'),
(143264, 561, 630, '5.44'),
(143265, 561, 631, '0'),
(143266, 561, 632, '1.91'),
(143267, 561, 633, '0.01'),
(143268, 561, 634, '0.01'),
(143269, 561, 635, '0'),
(143270, 561, 636, '0'),
(143271, 561, 637, '4.3'),
(143272, 561, 638, '-4.21'),
(143273, 561, 640, '9.37'),
(143274, 561, 641, '8.71'),
(143275, 561, 642, '24'),
(143276, 561, 643, '0'),
(143277, 561, 644, '22.12'),
(143278, 561, 645, '-0.17'),
(143279, 561, 646, '-0.15'),
(143280, 561, 647, '-0.16'),
(143281, 561, 648, '0'),
(143282, 561, 649, '0'),
(143283, 561, 650, '-2.04'),
(143284, 561, 652, '0'),
(143285, 561, 653, '0'),
(143286, 561, 654, '0'),
(143287, 561, 655, '0'),
(143288, 561, 656, '0'),
(143289, 561, 657, '0'),
(143290, 561, 658, '0'),
(143291, 561, 659, '0'),
(143292, 561, 660, '0'),
(143293, 561, 661, '0'),
(143294, 561, 662, '0'),
(143295, 561, 777, '2309.6'),
(143296, 561, 778, '175835.81'),
(143297, 1035, 1, '1'),
(143298, 1035, 2, '1'),
(143299, 1035, 3, '1'),
(143300, 1035, 4, '1'),
(143301, 1035, 6, '1'),
(143302, 1035, 7, '1'),
(143303, 1035, 19, '1'),
(143304, 1035, 23, '1'),
(143305, 1035, 31, '1'),
(143306, 1035, 32, '1'),
(143307, 1035, 33, '1'),
(143308, 1035, 34, '1'),
(143309, 1035, 35, '1'),
(143310, 1035, 50, '1'),
(143311, 1035, 51, '1'),
(143312, 1035, 76, '1'),
(143313, 1035, 78, '1'),
(143314, 1035, 107, '1'),
(143315, 1035, 108, '1'),
(143316, 1035, 121, '1'),
(143317, 1035, 131, '1'),
(143318, 1035, 132, '1'),
(143319, 1035, 142, '1'),
(143320, 1035, 143, '1'),
(143321, 1035, 144, '1'),
(143322, 1035, 167, '1'),
(143323, 1035, 184, '1'),
(143324, 1035, 186, '1'),
(143325, 1035, 190, '1'),
(143326, 1035, 224, '1'),
(143327, 1035, 225, '1'),
(143328, 1035, 258, '1'),
(143329, 1035, 300, '1'),
(143330, 1035, 301, '1'),
(143331, 1035, 320, '1'),
(143332, 1035, 321, '1'),
(143333, 1035, 325, '1'),
(143334, 1035, 338, '1'),
(143335, 1035, 339, '1'),
(143336, 1035, 344, '1'),
(143337, 1035, 345, '1'),
(143338, 1035, 389, '1'),
(143339, 1035, 472, '1'),
(143340, 1035, 489, '1'),
(143341, 1035, 491, '1'),
(143342, 1035, 663, '1'),
(143343, 1035, 691, '1'),
(143344, 1035, 695, '1'),
(143345, 1035, 700, '1'),
(143346, 1035, 701, '1'),
(143347, 1035, 702, '1'),
(143348, 1035, 704, '1'),
(143349, 1035, 705, '1'),
(143350, 1035, 708, '1'),
(143351, 1035, 721, '1'),
(143352, 1035, 723, '1'),
(143353, 1035, 726, '1'),
(143354, 1035, 747, '1'),
(143355, 1035, 771, '1'),
(143356, 1035, 774, '1'),
(143357, 1035, 20, '2'),
(143358, 1035, 80, '81'),
(143359, 1035, 81, '9'),
(143360, 1035, 82, '9'),
(143361, 1035, 83, '4'),
(143362, 1035, 84, '6.72'),
(143363, 1035, 85, '3.56'),
(143364, 1035, 86, '3.16'),
(143365, 1035, 87, '6.72'),
(143366, 1035, 89, '32'),
(143367, 1035, 90, '49'),
(143368, 1035, 91, '1'),
(143369, 1035, 92, '180'),
(143370, 1035, 93, '81'),
(143371, 1035, 94, '100'),
(143372, 1035, 95, '32'),
(143373, 1035, 96, '9'),
(143374, 1035, 97, '9'),
(143375, 1035, 98, '9'),
(143376, 1035, 99, '9'),
(143377, 1035, 100, '1'),
(143378, 1035, 101, '4'),
(143379, 1035, 103, '2'),
(143380, 1035, 105, '1'),
(143381, 1035, 106, '81'),
(143382, 1035, 118, '2'),
(143383, 1035, 119, '1'),
(143384, 1035, 139, '0'),
(143385, 1035, 140, '0'),
(143386, 1035, 141, '0'),
(143387, 1035, 147, '0'),
(143388, 1035, 149, '0'),
(143389, 1035, 151, '0'),
(143390, 1035, 153, '0'),
(143391, 1035, 155, '0'),
(143392, 1035, 157, '0'),
(143393, 1035, 160, '0'),
(143394, 1035, 164, '0'),
(143395, 1035, 166, '0'),
(143396, 1035, 169, '0'),
(143397, 1035, 171, '0'),
(143398, 1035, 175, '0'),
(143399, 1035, 177, '0'),
(143400, 1035, 179, '0'),
(143401, 1035, 181, '0'),
(143402, 1035, 183, '0'),
(143403, 1035, 185, '1'),
(143404, 1035, 187, '1'),
(143405, 1035, 189, '0'),
(143406, 1035, 191, '0'),
(143407, 1035, 193, '0'),
(143408, 1035, 195, '0'),
(143409, 1035, 197, '0'),
(143410, 1035, 199, '0'),
(143411, 1035, 201, '0'),
(143412, 1035, 203, '0'),
(143413, 1035, 205, '0'),
(143414, 1035, 207, '0'),
(143415, 1035, 209, '0'),
(143416, 1035, 211, '0'),
(143417, 1035, 213, '0'),
(143418, 1035, 215, '0'),
(143419, 1035, 217, '0'),
(143420, 1035, 219, '0'),
(143421, 1035, 221, '0'),
(143422, 1035, 223, '0'),
(143423, 1035, 233, '0'),
(143424, 1035, 237, '0'),
(143425, 1035, 239, '0'),
(143426, 1035, 241, '0'),
(143427, 1035, 243, '0'),
(143428, 1035, 246, '0'),
(143429, 1035, 248, '0'),
(143430, 1035, 250, '0'),
(143431, 1035, 257, '0'),
(143432, 1035, 259, '0'),
(143433, 1035, 263, '0'),
(143434, 1035, 266, '0'),
(143435, 1035, 268, '0'),
(143436, 1035, 270, '0'),
(143437, 1035, 272, '0'),
(143438, 1035, 274, '0'),
(143439, 1035, 276, '0'),
(143440, 1035, 278, '0'),
(143441, 1035, 302, '0'),
(143442, 1035, 304, '0'),
(143443, 1035, 306, '0'),
(143444, 1035, 308, '0'),
(143445, 1035, 310, '0'),
(143446, 1035, 312, '0'),
(143447, 1035, 314, '0'),
(143448, 1035, 316, '0'),
(143449, 1035, 318, '0'),
(143450, 1035, 385, '1'),
(143451, 1035, 392, '0'),
(143452, 1035, 394, '0'),
(143453, 1035, 396, '0'),
(143454, 1035, 398, '0'),
(143455, 1035, 400, '0'),
(143456, 1035, 402, '0'),
(143457, 1035, 404, '0'),
(143458, 1035, 406, '0'),
(143459, 1035, 408, '0'),
(143460, 1035, 410, '0'),
(143461, 1035, 412, '0'),
(143462, 1035, 414, '0'),
(143463, 1035, 416, '0'),
(143464, 1035, 418, '0'),
(143465, 1035, 420, '0'),
(143466, 1035, 422, '0'),
(143467, 1035, 424, '0'),
(143468, 1035, 426, '0'),
(143469, 1035, 428, '0'),
(143470, 1035, 430, '0'),
(143471, 1035, 432, '0'),
(143472, 1035, 434, '0'),
(143473, 1035, 436, '0'),
(143474, 1035, 438, '0'),
(143475, 1035, 440, '0'),
(143476, 1035, 442, '0'),
(143477, 1035, 444, '0'),
(143478, 1035, 446, '0'),
(143479, 1035, 449, '0'),
(143480, 1035, 451, '0'),
(143481, 1035, 453, '0'),
(143482, 1035, 455, '0'),
(143483, 1035, 457, '0'),
(143484, 1035, 459, '0'),
(143485, 1035, 461, '0'),
(143486, 1035, 463, '0'),
(143487, 1035, 465, '0'),
(143488, 1035, 467, '0'),
(143489, 1035, 469, '0'),
(143490, 1035, 471, '0'),
(143491, 1035, 474, '0'),
(143492, 1035, 476, '0'),
(143493, 1035, 478, '0'),
(143494, 1035, 480, '0'),
(143495, 1035, 482, '0'),
(143496, 1035, 484, '0'),
(143497, 1035, 486, '0'),
(143498, 1035, 488, '0'),
(143499, 1035, 490, '1'),
(143500, 1035, 492, '1'),
(143501, 1035, 494, '0'),
(143502, 1035, 496, '0'),
(143503, 1035, 498, '0'),
(143504, 1035, 502, '0'),
(143505, 1035, 504, '0'),
(143506, 1035, 506, '0'),
(143507, 1035, 508, '0'),
(143508, 1035, 510, '0'),
(143509, 1035, 512, '0'),
(143510, 1035, 514, '0'),
(143511, 1035, 516, '0'),
(143512, 1035, 518, '0'),
(143513, 1035, 520, '0'),
(143514, 1035, 522, '0'),
(143515, 1035, 526, '0'),
(143516, 1035, 527, '0'),
(143517, 1035, 529, '4.28'),
(143518, 1035, 530, '4.28'),
(143519, 1035, 531, '4.28'),
(143520, 1035, 533, '1'),
(143521, 1035, 534, '16.87'),
(143522, 1035, 535, '38.65'),
(143523, 1035, 537, '0.27'),
(143524, 1035, 538, '0.06'),
(143525, 1035, 539, '0.27'),
(143526, 1035, 541, '0.6'),
(143527, 1035, 542, '0.8'),
(143528, 1035, 543, '1'),
(143529, 1035, 544, '0'),
(143530, 1035, 545, '0'),
(143531, 1035, 548, '0.22'),
(143532, 1035, 549, '0.01'),
(143533, 1035, 551, '0.97'),
(143534, 1035, 552, '0.26'),
(143535, 1035, 553, '1'),
(143536, 1035, 554, '0.11'),
(143537, 1035, 556, '0.28'),
(143538, 1035, 557, '0.44'),
(143539, 1035, 558, '0.53'),
(143540, 1035, 559, '0'),
(143541, 1035, 560, '0.06'),
(143542, 1035, 561, '0.08'),
(143543, 1035, 562, '0.12'),
(143544, 1035, 563, '0.06'),
(143545, 1035, 564, '0'),
(143546, 1035, 565, '0.53'),
(143547, 1035, 566, '-0.45'),
(143548, 1035, 568, '0.08'),
(143549, 1035, 569, '-0.22'),
(143550, 1035, 570, '1'),
(143551, 1035, 571, '-0.26'),
(143552, 1035, 572, '0.29'),
(143553, 1035, 573, '0.44'),
(143554, 1035, 574, '-0.15'),
(143555, 1035, 575, '0.41'),
(143556, 1035, 576, '0'),
(143557, 1035, 577, '1.26'),
(143558, 1035, 578, '-0.04'),
(143559, 1035, 580, '0.78'),
(143560, 1035, 581, '0.5'),
(143561, 1035, 582, '2'),
(143562, 1035, 583, '0'),
(143563, 1035, 584, '0.37'),
(143564, 1035, 585, '0.4'),
(143565, 1035, 586, '0.64'),
(143566, 1035, 587, '0.34'),
(143567, 1035, 588, '0'),
(143568, 1035, 589, '1.47'),
(143569, 1035, 590, '-0.01'),
(143570, 1035, 592, '0.22'),
(143571, 1035, 593, '0.22'),
(143572, 1035, 594, '0.22'),
(143573, 1035, 595, '0'),
(143574, 1035, 596, '0'),
(143575, 1035, 597, '0'),
(143576, 1035, 598, '0'),
(143577, 1035, 599, '0'),
(143578, 1035, 600, '0'),
(143579, 1035, 601, '0'),
(143580, 1035, 602, '0'),
(143581, 1035, 604, '30.84'),
(143582, 1035, 605, '30.61'),
(143583, 1035, 606, '32.41'),
(143584, 1035, 607, '0'),
(143585, 1035, 608, '1.23'),
(143586, 1035, 609, '0.75'),
(143587, 1035, 610, '0.37'),
(143588, 1035, 611, '0.77'),
(143589, 1035, 612, '0'),
(143590, 1035, 613, '2.18'),
(143591, 1035, 614, '-0.48'),
(143592, 1035, 616, '30.84'),
(143593, 1035, 617, '30.61'),
(143594, 1035, 618, '32.41'),
(143595, 1035, 619, '0'),
(143596, 1035, 620, '1.23'),
(143597, 1035, 621, '0.75'),
(143598, 1035, 622, '0.37'),
(143599, 1035, 623, '0.77'),
(143600, 1035, 624, '0'),
(143601, 1035, 625, '2.18'),
(143602, 1035, 626, '-0.48'),
(143603, 1035, 628, '2'),
(143604, 1035, 629, '2'),
(143605, 1035, 630, '2'),
(143606, 1035, 631, '0'),
(143607, 1035, 632, '0'),
(143608, 1035, 633, '0'),
(143609, 1035, 634, '0'),
(143610, 1035, 635, '0'),
(143611, 1035, 636, '0'),
(143612, 1035, 637, '0'),
(143613, 1035, 638, '0'),
(143614, 1035, 640, '18'),
(143615, 1035, 641, '18'),
(143616, 1035, 642, '18'),
(143617, 1035, 643, '0'),
(143618, 1035, 644, '0'),
(143619, 1035, 645, '0'),
(143620, 1035, 646, '0'),
(143621, 1035, 647, '0'),
(143622, 1035, 648, '0'),
(143623, 1035, 649, '0'),
(143624, 1035, 650, '0'),
(143625, 1035, 652, '0'),
(143626, 1035, 653, '0'),
(143627, 1035, 654, '0'),
(143628, 1035, 655, '0'),
(143629, 1035, 656, '0'),
(143630, 1035, 657, '0'),
(143631, 1035, 658, '0'),
(143632, 1035, 659, '0'),
(143633, 1035, 660, '0'),
(143634, 1035, 661, '0'),
(143635, 1035, 662, '0'),
(143636, 1035, 777, '763.78'),
(143637, 1035, 778, '65659.16'),
(143638, 1028, 1, '1'),
(143639, 1028, 2, '1'),
(143640, 1028, 3, '1'),
(143641, 1028, 4, '1'),
(143642, 1028, 6, '1'),
(143643, 1028, 7, '1'),
(143644, 1028, 19, '1'),
(143645, 1028, 23, '1'),
(143646, 1028, 31, '1'),
(143647, 1028, 32, '1'),
(143648, 1028, 33, '1'),
(143649, 1028, 76, '1'),
(143650, 1028, 77, '1'),
(143651, 1028, 78, '1'),
(143652, 1028, 104, '1'),
(143653, 1028, 107, '1'),
(143654, 1028, 108, '1'),
(143655, 1028, 121, '1'),
(143656, 1028, 131, '1'),
(143657, 1028, 133, '1'),
(143658, 1028, 142, '1'),
(143659, 1028, 143, '1'),
(143660, 1028, 144, '1'),
(143661, 1028, 158, '1'),
(143662, 1028, 163, '1'),
(143663, 1028, 167, '1'),
(143664, 1028, 168, '1'),
(143665, 1028, 170, '1'),
(143666, 1028, 208, '1'),
(143667, 1028, 224, '1'),
(143668, 1028, 225, '1'),
(143669, 1028, 264, '1'),
(143670, 1028, 267, '1'),
(143671, 1028, 320, '1'),
(143672, 1028, 321, '1'),
(143673, 1028, 322, '1'),
(143674, 1028, 338, '1'),
(143675, 1028, 339, '1'),
(143676, 1028, 344, '1'),
(143677, 1028, 352, '1'),
(143678, 1028, 353, '1'),
(143679, 1028, 355, '1'),
(143680, 1028, 356, '1'),
(143681, 1028, 384, '1'),
(143682, 1028, 387, '1'),
(143683, 1028, 663, '1'),
(143684, 1028, 664, '1'),
(143685, 1028, 681, '1'),
(143686, 1028, 682, '1'),
(143687, 1028, 691, '1'),
(143688, 1028, 695, '1'),
(143689, 1028, 696, '1'),
(143690, 1028, 699, '1'),
(143691, 1028, 700, '1'),
(143692, 1028, 701, '1'),
(143693, 1028, 702, '1'),
(143694, 1028, 704, '1'),
(143695, 1028, 705, '1'),
(143696, 1028, 706, '1'),
(143697, 1028, 707, '1'),
(143698, 1028, 721, '1'),
(143699, 1028, 741, '1'),
(143700, 1028, 747, '1'),
(143701, 1028, 771, '1'),
(143702, 1028, 773, '1'),
(143703, 1028, 774, '1'),
(143704, 1028, 20, '2'),
(143705, 1028, 80, '19'),
(143706, 1028, 81, '9'),
(143707, 1028, 82, '10'),
(143708, 1028, 83, '6'),
(143709, 1028, 84, '3.79'),
(143710, 1028, 85, '3.79'),
(143711, 1028, 87, '3.79'),
(143712, 1028, 89, '12'),
(143713, 1028, 90, '7'),
(143714, 1028, 91, '1'),
(143715, 1028, 92, '36'),
(143716, 1028, 94, '19'),
(143717, 1028, 95, '12'),
(143718, 1028, 96, '2'),
(143719, 1028, 97, '2'),
(143720, 1028, 98, '1'),
(143721, 1028, 99, '1'),
(143722, 1028, 100, '1'),
(143723, 1028, 101, '6'),
(143724, 1028, 103, '3'),
(143725, 1028, 105, '3'),
(143726, 1028, 106, '21'),
(143727, 1028, 118, '2'),
(143728, 1028, 119, '1'),
(143729, 1028, 139, '0'),
(143730, 1028, 140, '0'),
(143731, 1028, 141, '0'),
(143732, 1028, 147, '0'),
(143733, 1028, 149, '0'),
(143734, 1028, 151, '0'),
(143735, 1028, 153, '0'),
(143736, 1028, 155, '0.01'),
(143737, 1028, 157, '0'),
(143738, 1028, 160, '0'),
(143739, 1028, 164, '0.2'),
(143740, 1028, 166, '0'),
(143741, 1028, 169, '0.43'),
(143742, 1028, 171, '0.43'),
(143743, 1028, 175, '0'),
(143744, 1028, 177, '0'),
(143745, 1028, 179, '0'),
(143746, 1028, 181, '0'),
(143747, 1028, 183, '0'),
(143748, 1028, 185, '0'),
(143749, 1028, 187, '0'),
(143750, 1028, 189, '0'),
(143751, 1028, 191, '0'),
(143752, 1028, 193, '0'),
(143753, 1028, 195, '0'),
(143754, 1028, 197, '0'),
(143755, 1028, 199, '0'),
(143756, 1028, 201, '0'),
(143757, 1028, 203, '0'),
(143758, 1028, 205, '0'),
(143759, 1028, 207, '0'),
(143760, 1028, 209, '0'),
(143761, 1028, 211, '0'),
(143762, 1028, 213, '0.36'),
(143763, 1028, 215, '0.36'),
(143764, 1028, 217, '0'),
(143765, 1028, 219, '0'),
(143766, 1028, 221, '0'),
(143767, 1028, 223, '0'),
(143768, 1028, 233, '0'),
(143769, 1028, 237, '0'),
(143770, 1028, 239, '0'),
(143771, 1028, 241, '0'),
(143772, 1028, 243, '0'),
(143773, 1028, 246, '0'),
(143774, 1028, 248, '0'),
(143775, 1028, 250, '0'),
(143776, 1028, 257, '0'),
(143777, 1028, 259, '0'),
(143778, 1028, 263, '0'),
(143779, 1028, 266, '0.1'),
(143780, 1028, 268, '0.1'),
(143781, 1028, 270, '0'),
(143782, 1028, 272, '0'),
(143783, 1028, 274, '0'),
(143784, 1028, 276, '0'),
(143785, 1028, 278, '0'),
(143786, 1028, 302, '0'),
(143787, 1028, 304, '0'),
(143788, 1028, 306, '0'),
(143789, 1028, 308, '0'),
(143790, 1028, 310, '0'),
(143791, 1028, 312, '0'),
(143792, 1028, 314, '0'),
(143793, 1028, 316, '0'),
(143794, 1028, 318, '0'),
(143795, 1028, 385, '2'),
(143796, 1028, 392, '0'),
(143797, 1028, 394, '0'),
(143798, 1028, 396, '0'),
(143799, 1028, 398, '0'),
(143800, 1028, 400, '0'),
(143801, 1028, 402, '0'),
(143802, 1028, 404, '0'),
(143803, 1028, 406, '0'),
(143804, 1028, 408, '0'),
(143805, 1028, 410, '0'),
(143806, 1028, 412, '0'),
(143807, 1028, 414, '0'),
(143808, 1028, 416, '0'),
(143809, 1028, 418, '0'),
(143810, 1028, 420, '0'),
(143811, 1028, 422, '0'),
(143812, 1028, 424, '0'),
(143813, 1028, 426, '0'),
(143814, 1028, 428, '0'),
(143815, 1028, 430, '0'),
(143816, 1028, 432, '0'),
(143817, 1028, 434, '0'),
(143818, 1028, 436, '0'),
(143819, 1028, 438, '0'),
(143820, 1028, 440, '0'),
(143821, 1028, 442, '0'),
(143822, 1028, 444, '0'),
(143823, 1028, 446, '0'),
(143824, 1028, 449, '0'),
(143825, 1028, 451, '0'),
(143826, 1028, 453, '0'),
(143827, 1028, 455, '0'),
(143828, 1028, 457, '0'),
(143829, 1028, 459, '0'),
(143830, 1028, 461, '0'),
(143831, 1028, 463, '0'),
(143832, 1028, 465, '0'),
(143833, 1028, 467, '0'),
(143834, 1028, 469, '0'),
(143835, 1028, 471, '0'),
(143836, 1028, 474, '0'),
(143837, 1028, 476, '0'),
(143838, 1028, 478, '0'),
(143839, 1028, 480, '0'),
(143840, 1028, 482, '0'),
(143841, 1028, 484, '0'),
(143842, 1028, 486, '0'),
(143843, 1028, 488, '0'),
(143844, 1028, 490, '0'),
(143845, 1028, 492, '0'),
(143846, 1028, 494, '0'),
(143847, 1028, 496, '0'),
(143848, 1028, 498, '0'),
(143849, 1028, 502, '0'),
(143850, 1028, 504, '0'),
(143851, 1028, 506, '0'),
(143852, 1028, 508, '0'),
(143853, 1028, 510, '0'),
(143854, 1028, 512, '0'),
(143855, 1028, 514, '0'),
(143856, 1028, 516, '0'),
(143857, 1028, 518, '0'),
(143858, 1028, 520, '0'),
(143859, 1028, 522, '0'),
(143860, 1028, 526, '0.35'),
(143861, 1028, 527, '0.1'),
(143862, 1028, 529, '62.19'),
(143863, 1028, 530, '51.83'),
(143864, 1028, 531, '41.47'),
(143865, 1028, 533, '0.94'),
(143866, 1028, 534, '48.17'),
(143867, 1028, 535, '34.19'),
(143868, 1028, 537, '0.97'),
(143869, 1028, 538, '0.33'),
(143870, 1028, 539, '0.97'),
(143871, 1028, 541, '0.95'),
(143872, 1028, 542, '0.1'),
(143873, 1028, 543, '1'),
(143874, 1028, 544, '0'),
(143875, 1028, 545, '0'),
(143876, 1028, 548, '0.07'),
(143877, 1028, 549, '0.02'),
(143878, 1028, 551, '1'),
(143879, 1028, 552, '1'),
(143880, 1028, 553, '0.21'),
(143881, 1028, 554, '0.34'),
(143882, 1028, 556, '1.69'),
(143883, 1028, 557, '1.97'),
(143884, 1028, 558, '2'),
(143885, 1028, 559, '0'),
(143886, 1028, 560, '0.4'),
(143887, 1028, 561, '0.04'),
(143888, 1028, 562, '0.14'),
(143889, 1028, 563, '0.02'),
(143890, 1028, 564, '0'),
(143891, 1028, 565, '1.92'),
(143892, 1028, 566, '-1.9'),
(143893, 1028, 568, '0.26'),
(143894, 1028, 569, '0.93'),
(143895, 1028, 570, '1'),
(143896, 1028, 571, '-1'),
(143897, 1028, 572, '0.8'),
(143898, 1028, 573, '0'),
(143899, 1028, 574, '0.19'),
(143900, 1028, 575, '-0'),
(143901, 1028, 576, '0'),
(143902, 1028, 577, '2'),
(143903, 1028, 578, '-2'),
(143904, 1028, 580, '1.76'),
(143905, 1028, 581, '1.99'),
(143906, 1028, 582, '2'),
(143907, 1028, 583, '0'),
(143908, 1028, 584, '0.32'),
(143909, 1028, 585, '0.04'),
(143910, 1028, 586, '0.16'),
(143911, 1028, 587, '0.02'),
(143912, 1028, 588, '0'),
(143913, 1028, 589, '1.93'),
(143914, 1028, 590, '-1.93'),
(143915, 1028, 592, '0.49'),
(143916, 1028, 593, '0.52'),
(143917, 1028, 594, '0.77'),
(143918, 1028, 595, '0'),
(143919, 1028, 596, '0.03'),
(143920, 1028, 597, '0.01'),
(143921, 1028, 598, '0.16'),
(143922, 1028, 599, '0.01'),
(143923, 1028, 600, '0'),
(143924, 1028, 601, '0.05'),
(143925, 1028, 602, '-0.05'),
(143926, 1028, 604, '8.14'),
(143927, 1028, 605, '7.16'),
(143928, 1028, 606, '18.95'),
(143929, 1028, 607, '0'),
(143930, 1028, 608, '27.23'),
(143931, 1028, 609, '-0.35'),
(143932, 1028, 610, '-0.24'),
(143933, 1028, 611, '-0.11'),
(143934, 1028, 612, '0'),
(143935, 1028, 613, '15.27'),
(143936, 1028, 614, '-15.87'),
(143937, 1028, 616, '8.57'),
(143938, 1028, 617, '7.78'),
(143939, 1028, 618, '18.95'),
(143940, 1028, 619, '0'),
(143941, 1028, 620, '25.63'),
(143942, 1028, 621, '-0.05'),
(143943, 1028, 622, '-0.23'),
(143944, 1028, 623, '-0.1'),
(143945, 1028, 624, '0'),
(143946, 1028, 625, '14.83'),
(143947, 1028, 626, '-14.46'),
(143948, 1028, 628, '1'),
(143949, 1028, 629, '1'),
(143950, 1028, 630, '1'),
(143951, 1028, 631, '0'),
(143952, 1028, 632, '0'),
(143953, 1028, 633, '0'),
(143954, 1028, 634, '0'),
(143955, 1028, 635, '0'),
(143956, 1028, 636, '0'),
(143957, 1028, 637, '0'),
(143958, 1028, 638, '0'),
(143959, 1028, 640, '9.39'),
(143960, 1028, 641, '9.83'),
(143961, 1028, 642, '14.58'),
(143962, 1028, 643, '0'),
(143963, 1028, 644, '11.87'),
(143964, 1028, 645, '0.16'),
(143965, 1028, 646, '0.16'),
(143966, 1028, 647, '0.11'),
(143967, 1028, 648, '0'),
(143968, 1028, 649, '1'),
(143969, 1028, 650, NULL),
(143970, 1028, 652, '0'),
(143971, 1028, 653, '0'),
(143972, 1028, 654, '0'),
(143973, 1028, 655, '0'),
(143974, 1028, 656, '0'),
(143975, 1028, 657, '0'),
(143976, 1028, 658, '0'),
(143977, 1028, 659, '0'),
(143978, 1028, 660, '0'),
(143979, 1028, 661, '0'),
(143980, 1028, 662, '0'),
(143981, 1028, 777, '4359.84'),
(143982, 1028, 778, '384011.21'),
(143983, 878, 1, '1'),
(143984, 878, 2, '1'),
(143985, 878, 3, '1'),
(143986, 878, 4, '1'),
(143987, 878, 6, '1'),
(143988, 878, 7, '1'),
(143989, 878, 12, '1'),
(143990, 878, 16, '1'),
(143991, 878, 18, '1'),
(143992, 878, 19, '1'),
(143993, 878, 23, '1'),
(143994, 878, 31, '1'),
(143995, 878, 32, '1'),
(143996, 878, 33, '1'),
(143997, 878, 34, '1'),
(143998, 878, 35, '1'),
(143999, 878, 50, '1'),
(144000, 878, 51, '1'),
(144001, 878, 76, '1'),
(144002, 878, 78, '1'),
(144003, 878, 107, '1'),
(144004, 878, 108, '1'),
(144005, 878, 121, '1'),
(144006, 878, 131, '1'),
(144007, 878, 132, '1'),
(144008, 878, 142, '1'),
(144009, 878, 143, '1'),
(144010, 878, 144, '1'),
(144011, 878, 167, '1'),
(144012, 878, 168, '1'),
(144013, 878, 170, '1'),
(144014, 878, 192, '1'),
(144015, 878, 196, '1'),
(144016, 878, 224, '1'),
(144017, 878, 225, '1'),
(144018, 878, 258, '1'),
(144019, 878, 300, '1'),
(144020, 878, 303, '1'),
(144021, 878, 320, '1'),
(144022, 878, 332, '1'),
(144023, 878, 333, '1'),
(144024, 878, 338, '1'),
(144025, 878, 339, '1'),
(144026, 878, 344, '1'),
(144027, 878, 345, '1'),
(144028, 878, 352, '1'),
(144029, 878, 353, '1'),
(144030, 878, 357, '1'),
(144031, 878, 361, '1'),
(144032, 878, 370, '1'),
(144033, 878, 371, '1'),
(144034, 878, 384, '1'),
(144035, 878, 389, '1'),
(144036, 878, 505, '1'),
(144037, 878, 663, '1'),
(144038, 878, 664, '1'),
(144039, 878, 681, '1'),
(144040, 878, 682, '1'),
(144041, 878, 696, '1'),
(144042, 878, 697, '1'),
(144043, 878, 698, '1'),
(144044, 878, 699, '1'),
(144045, 878, 700, '1'),
(144046, 878, 701, '1'),
(144047, 878, 702, '1'),
(144048, 878, 704, '1'),
(144049, 878, 705, '1'),
(144050, 878, 708, '1'),
(144051, 878, 721, '1'),
(144052, 878, 722, '1'),
(144053, 878, 741, '1'),
(144054, 878, 747, '1'),
(144055, 878, 748, '1'),
(144056, 878, 751, '1'),
(144057, 878, 752, '1'),
(144058, 878, 753, '1'),
(144059, 878, 771, '1'),
(144060, 878, 773, '1'),
(144061, 878, 774, '1'),
(144062, 878, 20, '2'),
(144063, 878, 80, '64'),
(144064, 878, 81, '8'),
(144065, 878, 82, '8'),
(144066, 878, 83, '4'),
(144067, 878, 84, '6.56'),
(144068, 878, 85, '3.5'),
(144069, 878, 86, '3.06'),
(144070, 878, 87, '6.56'),
(144071, 878, 89, '28'),
(144072, 878, 90, '36'),
(144073, 878, 91, '1'),
(144074, 878, 92, '144'),
(144075, 878, 93, '64'),
(144076, 878, 94, '81'),
(144077, 878, 95, '28'),
(144078, 878, 96, '8'),
(144079, 878, 97, '8'),
(144080, 878, 98, '8'),
(144081, 878, 99, '8'),
(144082, 878, 100, '4'),
(144083, 878, 101, '4'),
(144084, 878, 103, '2'),
(144085, 878, 105, '1'),
(144086, 878, 106, '64'),
(144087, 878, 118, '2'),
(144088, 878, 119, '1'),
(144089, 878, 139, '0'),
(144090, 878, 140, '0'),
(144091, 878, 141, '0'),
(144092, 878, 147, '0'),
(144093, 878, 149, '0'),
(144094, 878, 151, '0'),
(144095, 878, 153, '0'),
(144096, 878, 155, '0.43'),
(144097, 878, 157, '0'),
(144098, 878, 160, '0'),
(144099, 878, 164, '0'),
(144100, 878, 166, '0'),
(144101, 878, 169, '0.57'),
(144102, 878, 171, '0.57'),
(144103, 878, 175, '0'),
(144104, 878, 177, '0'),
(144105, 878, 179, '0'),
(144106, 878, 181, '0'),
(144107, 878, 183, '0'),
(144108, 878, 185, '0'),
(144109, 878, 187, '0'),
(144110, 878, 189, '0'),
(144111, 878, 191, '0'),
(144112, 878, 193, '0'),
(144113, 878, 195, '0'),
(144114, 878, 197, '0'),
(144115, 878, 199, '0'),
(144116, 878, 201, '0'),
(144117, 878, 203, '0'),
(144118, 878, 205, '0'),
(144119, 878, 207, '0'),
(144120, 878, 209, '0'),
(144121, 878, 211, '0'),
(144122, 878, 213, '0'),
(144123, 878, 215, '0'),
(144124, 878, 217, '0'),
(144125, 878, 219, '0'),
(144126, 878, 221, '0'),
(144127, 878, 223, '0'),
(144128, 878, 233, '0'),
(144129, 878, 237, '0'),
(144130, 878, 239, '0'),
(144131, 878, 241, '0'),
(144132, 878, 243, '0'),
(144133, 878, 246, '0'),
(144134, 878, 248, '0'),
(144135, 878, 250, '0'),
(144136, 878, 257, '0'),
(144137, 878, 259, '0'),
(144138, 878, 263, '0'),
(144139, 878, 266, '0'),
(144140, 878, 268, '0'),
(144141, 878, 270, '0'),
(144142, 878, 272, '0'),
(144143, 878, 274, '0'),
(144144, 878, 276, '0'),
(144145, 878, 278, '0'),
(144146, 878, 302, '0'),
(144147, 878, 304, '0'),
(144148, 878, 306, '0'),
(144149, 878, 308, '0'),
(144150, 878, 310, '0'),
(144151, 878, 312, '0'),
(144152, 878, 314, '0'),
(144153, 878, 316, '0'),
(144154, 878, 318, '0'),
(144155, 878, 385, '2'),
(144156, 878, 392, '0'),
(144157, 878, 394, '0'),
(144158, 878, 396, '0'),
(144159, 878, 398, '0'),
(144160, 878, 400, '0'),
(144161, 878, 402, '0'),
(144162, 878, 404, '0'),
(144163, 878, 406, '0'),
(144164, 878, 408, '0'),
(144165, 878, 410, '0'),
(144166, 878, 412, '0'),
(144167, 878, 414, '0'),
(144168, 878, 416, '0'),
(144169, 878, 418, '0'),
(144170, 878, 420, '0'),
(144171, 878, 422, '0'),
(144172, 878, 424, '0'),
(144173, 878, 426, '0'),
(144174, 878, 428, '0'),
(144175, 878, 430, '0'),
(144176, 878, 432, '0'),
(144177, 878, 434, '0'),
(144178, 878, 436, '0'),
(144179, 878, 438, '0'),
(144180, 878, 440, '0'),
(144181, 878, 442, '0'),
(144182, 878, 444, '0'),
(144183, 878, 446, '0'),
(144184, 878, 449, '0'),
(144185, 878, 451, '0'),
(144186, 878, 453, '0'),
(144187, 878, 455, '0'),
(144188, 878, 457, '0'),
(144189, 878, 459, '0'),
(144190, 878, 461, '0'),
(144191, 878, 463, '0'),
(144192, 878, 465, '0'),
(144193, 878, 467, '0'),
(144194, 878, 469, '0'),
(144195, 878, 471, '0'),
(144196, 878, 474, '0'),
(144197, 878, 476, '0'),
(144198, 878, 478, '0'),
(144199, 878, 480, '0'),
(144200, 878, 482, '0'),
(144201, 878, 484, '0'),
(144202, 878, 486, '0'),
(144203, 878, 488, '0'),
(144204, 878, 490, '0'),
(144205, 878, 492, '0'),
(144206, 878, 494, '0'),
(144207, 878, 496, '0'),
(144208, 878, 498, '0'),
(144209, 878, 502, '0'),
(144210, 878, 504, '0'),
(144211, 878, 506, '0'),
(144212, 878, 508, '0'),
(144213, 878, 510, '0'),
(144214, 878, 512, '0'),
(144215, 878, 514, '0'),
(144216, 878, 516, '0'),
(144217, 878, 518, '0'),
(144218, 878, 520, '0'),
(144219, 878, 522, '1'),
(144220, 878, 526, '1'),
(144221, 878, 527, '0.89'),
(144222, 878, 529, '4468.5'),
(144223, 878, 530, '2232.23'),
(144224, 878, 531, '2232.23'),
(144225, 878, 533, '0.54'),
(144226, 878, 534, '751.63'),
(144227, 878, 535, '61.07'),
(144228, 878, 537, '0.5'),
(144229, 878, 538, '0.11'),
(144230, 878, 539, '0.5'),
(144231, 878, 541, '0.45'),
(144232, 878, 542, '0.89'),
(144233, 878, 543, '0.11'),
(144234, 878, 544, '0'),
(144235, 878, 545, '0.89'),
(144236, 878, 548, '0.54'),
(144237, 878, 549, '0.02'),
(144238, 878, 551, '0.11'),
(144239, 878, 552, '-0.78'),
(144240, 878, 553, '0.15'),
(144241, 878, 554, '0.19'),
(144242, 878, 556, '0.59'),
(144243, 878, 557, '0.58'),
(144244, 878, 558, '1.11'),
(144245, 878, 559, '0'),
(144246, 878, 560, '0.05'),
(144247, 878, 561, '-0'),
(144248, 878, 562, '0.01'),
(144249, 878, 563, '0'),
(144250, 878, 564, '0'),
(144251, 878, 565, '0.31'),
(144252, 878, 566, '-0.39'),
(144253, 878, 568, '-0'),
(144254, 878, 569, '-0.09'),
(144255, 878, 570, '1'),
(144256, 878, 571, '-1'),
(144257, 878, 572, '0.34'),
(144258, 878, 573, '0'),
(144259, 878, 574, '-0.01'),
(144260, 878, 575, '0'),
(144261, 878, 576, '0'),
(144262, 878, 577, '1.99'),
(144263, 878, 578, '-1.99'),
(144264, 878, 580, '0.97'),
(144265, 878, 581, '0.94'),
(144266, 878, 582, '2'),
(144267, 878, 583, '0'),
(144268, 878, 584, '0.21'),
(144269, 878, 585, '-0'),
(144270, 878, 586, '0.01'),
(144271, 878, 587, '0'),
(144272, 878, 588, '0'),
(144273, 878, 589, '0.6'),
(144274, 878, 590, '-0.97'),
(144275, 878, 592, '0.14'),
(144276, 878, 593, '0.14'),
(144277, 878, 594, '0.22'),
(144278, 878, 595, '0'),
(144279, 878, 596, '0'),
(144280, 878, 597, '-0'),
(144281, 878, 598, '-0'),
(144282, 878, 599, '-0'),
(144283, 878, 600, '0'),
(144284, 878, 601, '0'),
(144285, 878, 602, '-0.02'),
(144286, 878, 604, '2.56'),
(144287, 878, 605, '1.36'),
(144288, 878, 606, '12.49'),
(144289, 878, 607, '0'),
(144290, 878, 608, '3.44'),
(144291, 878, 609, '-0'),
(144292, 878, 610, '-0'),
(144293, 878, 611, '-0'),
(144294, 878, 612, '0'),
(144295, 878, 613, '10.4'),
(144296, 878, 614, '-10.14'),
(144297, 878, 616, '3.69'),
(144298, 878, 617, '4.18'),
(144299, 878, 618, '12.49'),
(144300, 878, 619, '0'),
(144301, 878, 620, '2.88'),
(144302, 878, 621, '0.01'),
(144303, 878, 622, '0'),
(144304, 878, 623, '0'),
(144305, 878, 624, '0'),
(144306, 878, 625, '9.83'),
(144307, 878, 626, '-9.85'),
(144308, 878, 628, '1.01'),
(144309, 878, 629, '1'),
(144310, 878, 630, '1.98'),
(144311, 878, 631, '0'),
(144312, 878, 632, '0.01'),
(144313, 878, 633, '0'),
(144314, 878, 634, '0'),
(144315, 878, 635, '0'),
(144316, 878, 636, '0'),
(144317, 878, 637, '0.98'),
(144318, 878, 638, '-0.98'),
(144319, 878, 640, '9.02'),
(144320, 878, 641, '8.93'),
(144321, 878, 642, '14'),
(144322, 878, 643, '0'),
(144323, 878, 644, '0.5'),
(144324, 878, 645, '-0'),
(144325, 878, 646, '-0'),
(144326, 878, 647, '-0'),
(144327, 878, 648, '0'),
(144328, 878, 649, '0'),
(144329, 878, 650, '-0.98'),
(144330, 878, 652, '0'),
(144331, 878, 653, '0'),
(144332, 878, 654, '0'),
(144333, 878, 655, '0'),
(144334, 878, 656, '0'),
(144335, 878, 657, '0'),
(144336, 878, 658, '0'),
(144337, 878, 659, '0'),
(144338, 878, 660, '0'),
(144339, 878, 661, '0'),
(144340, 878, 662, '0'),
(144341, 878, 777, '243.86'),
(144342, 878, 778, '336927.02'),
(144343, 877, 1, '1'),
(144344, 877, 2, '1'),
(144345, 877, 3, '1'),
(144346, 877, 4, '1'),
(144347, 877, 6, '1'),
(144348, 877, 7, '1'),
(144349, 877, 12, '1'),
(144350, 877, 16, '1'),
(144351, 877, 18, '1'),
(144352, 877, 19, '1'),
(144353, 877, 23, '1'),
(144354, 877, 31, '1'),
(144355, 877, 32, '1'),
(144356, 877, 33, '1'),
(144357, 877, 34, '1'),
(144358, 877, 35, '1'),
(144359, 877, 50, '1'),
(144360, 877, 51, '1'),
(144361, 877, 76, '1'),
(144362, 877, 78, '1'),
(144363, 877, 104, '1'),
(144364, 877, 107, '1'),
(144365, 877, 108, '1'),
(144366, 877, 121, '1'),
(144367, 877, 131, '1'),
(144368, 877, 132, '1'),
(144369, 877, 133, '1'),
(144370, 877, 142, '1'),
(144371, 877, 143, '1'),
(144372, 877, 144, '1'),
(144373, 877, 167, '1'),
(144374, 877, 168, '1'),
(144375, 877, 170, '1'),
(144376, 877, 192, '1'),
(144377, 877, 196, '1'),
(144378, 877, 208, '1'),
(144379, 877, 224, '1'),
(144380, 877, 225, '1'),
(144381, 877, 258, '1'),
(144382, 877, 300, '1'),
(144383, 877, 303, '1'),
(144384, 877, 320, '1'),
(144385, 877, 332, '1'),
(144386, 877, 333, '1'),
(144387, 877, 338, '1'),
(144388, 877, 339, '1'),
(144389, 877, 344, '1'),
(144390, 877, 345, '1'),
(144391, 877, 352, '1'),
(144392, 877, 353, '1'),
(144393, 877, 357, '1'),
(144394, 877, 361, '1'),
(144395, 877, 370, '1'),
(144396, 877, 371, '1'),
(144397, 877, 384, '1'),
(144398, 877, 389, '1'),
(144399, 877, 505, '1'),
(144400, 877, 663, '1'),
(144401, 877, 696, '1'),
(144402, 877, 697, '1'),
(144403, 877, 699, '1'),
(144404, 877, 700, '1'),
(144405, 877, 702, '1'),
(144406, 877, 704, '1'),
(144407, 877, 705, '1'),
(144408, 877, 708, '1'),
(144409, 877, 721, '1'),
(144410, 877, 722, '1'),
(144411, 877, 741, '1'),
(144412, 877, 747, '1'),
(144413, 877, 771, '1'),
(144414, 877, 774, '1'),
(144415, 877, 20, '2'),
(144416, 877, 80, '64'),
(144417, 877, 81, '8'),
(144418, 877, 82, '8'),
(144419, 877, 83, '4'),
(144420, 877, 84, '6.56'),
(144421, 877, 85, '3.5'),
(144422, 877, 86, '3.06'),
(144423, 877, 87, '6.56'),
(144424, 877, 89, '28'),
(144425, 877, 90, '36'),
(144426, 877, 91, '1'),
(144427, 877, 92, '144'),
(144428, 877, 93, '64'),
(144429, 877, 94, '81'),
(144430, 877, 95, '28'),
(144431, 877, 96, '8'),
(144432, 877, 97, '8'),
(144433, 877, 98, '8'),
(144434, 877, 99, '8'),
(144435, 877, 100, '4'),
(144436, 877, 101, '4'),
(144437, 877, 103, '2'),
(144438, 877, 105, '2'),
(144439, 877, 106, '65'),
(144440, 877, 118, '2'),
(144441, 877, 119, '1'),
(144442, 877, 139, '0'),
(144443, 877, 140, '0'),
(144444, 877, 141, '0'),
(144445, 877, 147, '0'),
(144446, 877, 149, '0'),
(144447, 877, 151, '0'),
(144448, 877, 153, '0'),
(144449, 877, 155, '0.47'),
(144450, 877, 157, '0'),
(144451, 877, 160, '0'),
(144452, 877, 164, '0'),
(144453, 877, 166, '0'),
(144454, 877, 169, '0.53'),
(144455, 877, 171, '0.53'),
(144456, 877, 175, '0'),
(144457, 877, 177, '0'),
(144458, 877, 179, '0'),
(144459, 877, 181, '0'),
(144460, 877, 183, '0'),
(144461, 877, 185, '0'),
(144462, 877, 187, '0'),
(144463, 877, 189, '0'),
(144464, 877, 191, '0'),
(144465, 877, 193, '0'),
(144466, 877, 195, '0'),
(144467, 877, 197, '0'),
(144468, 877, 199, '0'),
(144469, 877, 201, '0'),
(144470, 877, 203, '0'),
(144471, 877, 205, '0'),
(144472, 877, 207, '0'),
(144473, 877, 209, '0'),
(144474, 877, 211, '0'),
(144475, 877, 213, '0'),
(144476, 877, 215, '0'),
(144477, 877, 217, '0'),
(144478, 877, 219, '0'),
(144479, 877, 221, '0'),
(144480, 877, 223, '0'),
(144481, 877, 233, '0'),
(144482, 877, 237, '0'),
(144483, 877, 239, '0'),
(144484, 877, 241, '0'),
(144485, 877, 243, '0'),
(144486, 877, 246, '0'),
(144487, 877, 248, '0'),
(144488, 877, 250, '0'),
(144489, 877, 257, '0'),
(144490, 877, 259, '0'),
(144491, 877, 263, '0'),
(144492, 877, 266, '0'),
(144493, 877, 268, '0'),
(144494, 877, 270, '0'),
(144495, 877, 272, '0'),
(144496, 877, 274, '0'),
(144497, 877, 276, '0'),
(144498, 877, 278, '0'),
(144499, 877, 302, '0'),
(144500, 877, 304, '0'),
(144501, 877, 306, '0'),
(144502, 877, 308, '0'),
(144503, 877, 310, '0'),
(144504, 877, 312, '0'),
(144505, 877, 314, '0'),
(144506, 877, 316, '0'),
(144507, 877, 318, '0'),
(144508, 877, 385, '2'),
(144509, 877, 392, '0'),
(144510, 877, 394, '0'),
(144511, 877, 396, '0'),
(144512, 877, 398, '0'),
(144513, 877, 400, '0'),
(144514, 877, 402, '0'),
(144515, 877, 404, '0'),
(144516, 877, 406, '0'),
(144517, 877, 408, '0'),
(144518, 877, 410, '0'),
(144519, 877, 412, '0'),
(144520, 877, 414, '0'),
(144521, 877, 416, '0'),
(144522, 877, 418, '0'),
(144523, 877, 420, '0'),
(144524, 877, 422, '0'),
(144525, 877, 424, '0'),
(144526, 877, 426, '0'),
(144527, 877, 428, '0'),
(144528, 877, 430, '0'),
(144529, 877, 432, '0'),
(144530, 877, 434, '0'),
(144531, 877, 436, '0'),
(144532, 877, 438, '0'),
(144533, 877, 440, '0'),
(144534, 877, 442, '0'),
(144535, 877, 444, '0'),
(144536, 877, 446, '0'),
(144537, 877, 449, '0'),
(144538, 877, 451, '0'),
(144539, 877, 453, '0'),
(144540, 877, 455, '0'),
(144541, 877, 457, '0'),
(144542, 877, 459, '0'),
(144543, 877, 461, '0'),
(144544, 877, 463, '0'),
(144545, 877, 465, '0'),
(144546, 877, 467, '0'),
(144547, 877, 469, '0'),
(144548, 877, 471, '0'),
(144549, 877, 474, '0'),
(144550, 877, 476, '0'),
(144551, 877, 478, '0'),
(144552, 877, 480, '0'),
(144553, 877, 482, '0'),
(144554, 877, 484, '0'),
(144555, 877, 486, '0'),
(144556, 877, 488, '0'),
(144557, 877, 490, '0'),
(144558, 877, 492, '0'),
(144559, 877, 494, '0'),
(144560, 877, 496, '0'),
(144561, 877, 498, '0'),
(144562, 877, 502, '0'),
(144563, 877, 504, '0'),
(144564, 877, 506, '0'),
(144565, 877, 508, '0'),
(144566, 877, 510, '0'),
(144567, 877, 512, '0'),
(144568, 877, 514, '0'),
(144569, 877, 516, '0'),
(144570, 877, 518, '0'),
(144571, 877, 520, '0'),
(144572, 877, 522, '1'),
(144573, 877, 526, '1'),
(144574, 877, 527, '0.98'),
(144575, 877, 529, '2456.34'),
(144576, 877, 530, '2451.6'),
(144577, 877, 531, '2451.6'),
(144578, 877, 533, '0.51'),
(144579, 877, 534, '886.65'),
(144580, 877, 535, '146.56'),
(144581, 877, 537, '0.5'),
(144582, 877, 538, '0.11'),
(144583, 877, 539, '0.5'),
(144584, 877, 541, '0.49'),
(144585, 877, 542, '0.98'),
(144586, 877, 543, '0.02'),
(144587, 877, 544, '0'),
(144588, 877, 545, '0.98'),
(144589, 877, 548, '0.53'),
(144590, 877, 549, '0'),
(144591, 877, 551, '0.02'),
(144592, 877, 552, '-0.96'),
(144593, 877, 553, '0'),
(144594, 877, 554, '0'),
(144595, 877, 556, '1.01'),
(144596, 877, 557, '1.01'),
(144597, 877, 558, '1.02'),
(144598, 877, 559, '0'),
(144599, 877, 560, '0'),
(144600, 877, 561, '0'),
(144601, 877, 562, '-0'),
(144602, 877, 563, '0'),
(144603, 877, 564, '0'),
(144604, 877, 565, '0.01'),
(144605, 877, 566, '-0.01'),
(144606, 877, 568, '-0'),
(144607, 877, 569, '0.95'),
(144608, 877, 570, '1'),
(144609, 877, 571, NULL),
(144610, 877, 572, '0.99'),
(144611, 877, 573, '0'),
(144612, 877, 574, '-0'),
(144613, 877, 575, '0'),
(144614, 877, 576, '0'),
(144615, 877, 577, '2'),
(144616, 877, 578, '-2'),
(144617, 877, 580, '1.99'),
(144618, 877, 581, '1.98'),
(144619, 877, 582, '2'),
(144620, 877, 583, '0'),
(144621, 877, 584, '0.01'),
(144622, 877, 585, '-0'),
(144623, 877, 586, '-0'),
(144624, 877, 587, '0'),
(144625, 877, 588, '0'),
(144626, 877, 589, '0.02'),
(144627, 877, 590, '-1.96'),
(144628, 877, 592, '0.13'),
(144629, 877, 593, '0.13'),
(144630, 877, 594, '0.2'),
(144631, 877, 595, '0'),
(144632, 877, 596, '0'),
(144633, 877, 597, '-0'),
(144634, 877, 598, '-0'),
(144635, 877, 599, '0'),
(144636, 877, 600, '0'),
(144637, 877, 601, '0.02'),
(144638, 877, 602, '-0.02'),
(144639, 877, 604, '2.38'),
(144640, 877, 605, '1.92'),
(144641, 877, 606, '20'),
(144642, 877, 607, '0'),
(144643, 877, 608, '3.02'),
(144644, 877, 609, '-0.01'),
(144645, 877, 610, '-0'),
(144646, 877, 611, '-0'),
(144647, 877, 612, '0'),
(144648, 877, 613, '10.65'),
(144649, 877, 614, '-13.44'),
(144650, 877, 616, '3.64'),
(144651, 877, 617, '4.08'),
(144652, 877, 618, '20'),
(144653, 877, 619, '0'),
(144654, 877, 620, '2.39'),
(144655, 877, 621, '-0.02'),
(144656, 877, 622, '-0'),
(144657, 877, 623, '-0'),
(144658, 877, 624, '0'),
(144659, 877, 625, '10.25'),
(144660, 877, 626, '-13.44'),
(144661, 877, 628, '1'),
(144662, 877, 629, '1'),
(144663, 877, 630, '1.99'),
(144664, 877, 631, '0'),
(144665, 877, 632, '0'),
(144666, 877, 633, '0'),
(144667, 877, 634, '0'),
(144668, 877, 635, '-0'),
(144669, 877, 636, '0'),
(144670, 877, 637, '0.99'),
(144671, 877, 638, '-0.99'),
(144672, 877, 640, '8.34'),
(144673, 877, 641, '8.26'),
(144674, 877, 642, '13'),
(144675, 877, 643, '0'),
(144676, 877, 644, '0.32'),
(144677, 877, 645, '-0'),
(144678, 877, 646, '-0'),
(144679, 877, 647, '-0'),
(144680, 877, 648, '0'),
(144681, 877, 649, '1'),
(144682, 877, 650, '-0.99'),
(144683, 877, 652, '0'),
(144684, 877, 653, '0'),
(144685, 877, 654, '0'),
(144686, 877, 655, '0'),
(144687, 877, 656, '0'),
(144688, 877, 657, '0'),
(144689, 877, 658, '0'),
(144690, 877, 659, '0'),
(144691, 877, 660, '0'),
(144692, 877, 661, '0'),
(144693, 877, 662, '0'),
(144694, 877, 777, '178.98'),
(144695, 877, 778, '443537.11'),
(144696, 984, 1, '1'),
(144697, 984, 2, '1'),
(144698, 984, 3, '1'),
(144699, 984, 4, '1'),
(144700, 984, 6, '1'),
(144701, 984, 7, '1'),
(144702, 984, 12, '1'),
(144703, 984, 16, '1'),
(144704, 984, 18, '1'),
(144705, 984, 19, '1'),
(144706, 984, 23, '1'),
(144707, 984, 31, '1'),
(144708, 984, 32, '1'),
(144709, 984, 33, '1'),
(144710, 984, 76, '1'),
(144711, 984, 77, '1'),
(144712, 984, 78, '1'),
(144713, 984, 104, '1'),
(144714, 984, 107, '1'),
(144715, 984, 108, '1'),
(144716, 984, 121, '1'),
(144717, 984, 131, '1'),
(144718, 984, 132, '1'),
(144719, 984, 133, '1'),
(144720, 984, 142, '1'),
(144721, 984, 143, '1'),
(144722, 984, 144, '1'),
(144723, 984, 167, '1'),
(144724, 984, 168, '1'),
(144725, 984, 170, '1'),
(144726, 984, 192, '1'),
(144727, 984, 196, '1'),
(144728, 984, 208, '1'),
(144729, 984, 224, '1'),
(144730, 984, 225, '1'),
(144731, 984, 258, '1'),
(144732, 984, 264, '1'),
(144733, 984, 267, '1'),
(144734, 984, 287, '1'),
(144735, 984, 300, '1'),
(144736, 984, 303, '1'),
(144737, 984, 320, '1'),
(144738, 984, 332, '1'),
(144739, 984, 333, '1'),
(144740, 984, 335, '1'),
(144741, 984, 336, '1'),
(144742, 984, 338, '1'),
(144743, 984, 339, '1'),
(144744, 984, 344, '1'),
(144745, 984, 345, '1'),
(144746, 984, 352, '1'),
(144747, 984, 353, '1'),
(144748, 984, 355, '1'),
(144749, 984, 361, '1'),
(144750, 984, 364, '1'),
(144751, 984, 384, '1'),
(144752, 984, 387, '1'),
(144753, 984, 389, '1'),
(144754, 984, 505, '1'),
(144755, 984, 507, '1'),
(144756, 984, 663, '1'),
(144757, 984, 664, '1'),
(144758, 984, 681, '1'),
(144759, 984, 682, '1'),
(144760, 984, 691, '1'),
(144761, 984, 692, '1'),
(144762, 984, 695, '1'),
(144763, 984, 696, '1'),
(144764, 984, 697, '1'),
(144765, 984, 700, '1'),
(144766, 984, 701, '1'),
(144767, 984, 702, '1'),
(144768, 984, 704, '1'),
(144769, 984, 705, '1'),
(144770, 984, 706, '1'),
(144771, 984, 707, '1'),
(144772, 984, 721, '1'),
(144773, 984, 722, '1'),
(144774, 984, 741, '1'),
(144775, 984, 747, '1'),
(144776, 984, 771, '1'),
(144777, 984, 773, '1'),
(144778, 984, 774, '1'),
(144779, 984, 20, '2'),
(144780, 984, 80, '73'),
(144781, 984, 81, '7'),
(144782, 984, 82, '7'),
(144783, 984, 83, '16'),
(144784, 984, 84, '4.36'),
(144785, 984, 85, '4.36'),
(144786, 984, 87, '4.36'),
(144787, 984, 89, '24'),
(144788, 984, 90, '9'),
(144789, 984, 91, '1'),
(144790, 984, 92, '72'),
(144791, 984, 93, '40'),
(144792, 984, 94, '33'),
(144793, 984, 95, '24'),
(144794, 984, 96, '3'),
(144795, 984, 97, '3'),
(144796, 984, 98, '3'),
(144797, 984, 99, '3'),
(144798, 984, 100, '1'),
(144799, 984, 101, '12'),
(144800, 984, 102, '4'),
(144801, 984, 103, '3'),
(144802, 984, 105, '2'),
(144803, 984, 106, '74'),
(144804, 984, 118, '2'),
(144805, 984, 119, '1'),
(144806, 984, 139, '0'),
(144807, 984, 140, '0'),
(144808, 984, 141, '0'),
(144809, 984, 147, '0'),
(144810, 984, 149, '0'),
(144811, 984, 151, '0'),
(144812, 984, 153, '0'),
(144813, 984, 155, '0'),
(144814, 984, 157, '0'),
(144815, 984, 160, '0'),
(144816, 984, 164, '0'),
(144817, 984, 166, '0'),
(144818, 984, 169, '0.93'),
(144819, 984, 171, '0.93'),
(144820, 984, 175, '0'),
(144821, 984, 177, '0'),
(144822, 984, 179, '0'),
(144823, 984, 181, '0'),
(144824, 984, 183, '0'),
(144825, 984, 185, '0'),
(144826, 984, 187, '0'),
(144827, 984, 189, '0'),
(144828, 984, 191, '0'),
(144829, 984, 193, '0.05'),
(144830, 984, 195, '0'),
(144831, 984, 197, '0.05'),
(144832, 984, 199, '0'),
(144833, 984, 201, '0'),
(144834, 984, 203, '0'),
(144835, 984, 205, '0'),
(144836, 984, 207, '0'),
(144837, 984, 209, '0'),
(144838, 984, 211, '0'),
(144839, 984, 213, '0.01'),
(144840, 984, 215, '0.01'),
(144841, 984, 217, '0'),
(144842, 984, 219, '0'),
(144843, 984, 221, '0'),
(144844, 984, 223, '0'),
(144845, 984, 233, '0'),
(144846, 984, 237, '0'),
(144847, 984, 239, '0'),
(144848, 984, 241, '0'),
(144849, 984, 243, '0'),
(144850, 984, 246, '0'),
(144851, 984, 248, '0'),
(144852, 984, 250, '0'),
(144853, 984, 257, '0'),
(144854, 984, 259, '0.05'),
(144855, 984, 263, '0'),
(144856, 984, 266, '0.02'),
(144857, 984, 268, '0.02'),
(144858, 984, 270, '0'),
(144859, 984, 272, '0'),
(144860, 984, 274, '0'),
(144861, 984, 276, '0'),
(144862, 984, 278, '0'),
(144863, 984, 302, '0'),
(144864, 984, 304, '0.05'),
(144865, 984, 306, '0'),
(144866, 984, 308, '0'),
(144867, 984, 310, '0'),
(144868, 984, 312, '0'),
(144869, 984, 314, '0'),
(144870, 984, 316, '0'),
(144871, 984, 318, '0'),
(144872, 984, 385, '2'),
(144873, 984, 392, '0'),
(144874, 984, 394, '0'),
(144875, 984, 396, '0'),
(144876, 984, 398, '0'),
(144877, 984, 400, '0'),
(144878, 984, 402, '0'),
(144879, 984, 404, '0'),
(144880, 984, 406, '0'),
(144881, 984, 408, '0'),
(144882, 984, 410, '0'),
(144883, 984, 412, '0'),
(144884, 984, 414, '0'),
(144885, 984, 416, '0'),
(144886, 984, 418, '0'),
(144887, 984, 420, '0'),
(144888, 984, 422, '0'),
(144889, 984, 424, '0'),
(144890, 984, 426, '0'),
(144891, 984, 428, '0'),
(144892, 984, 430, '0'),
(144893, 984, 432, '0'),
(144894, 984, 434, '0'),
(144895, 984, 436, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(144896, 984, 438, '0'),
(144897, 984, 440, '0'),
(144898, 984, 442, '0'),
(144899, 984, 444, '0'),
(144900, 984, 446, '0'),
(144901, 984, 449, '0'),
(144902, 984, 451, '0'),
(144903, 984, 453, '0'),
(144904, 984, 455, '0'),
(144905, 984, 457, '0'),
(144906, 984, 459, '0'),
(144907, 984, 461, '0'),
(144908, 984, 463, '0'),
(144909, 984, 465, '0'),
(144910, 984, 467, '0'),
(144911, 984, 469, '0'),
(144912, 984, 471, '0'),
(144913, 984, 474, '0'),
(144914, 984, 476, '0'),
(144915, 984, 478, '0'),
(144916, 984, 480, '0'),
(144917, 984, 482, '0'),
(144918, 984, 484, '0'),
(144919, 984, 486, '0'),
(144920, 984, 488, '0'),
(144921, 984, 490, '0'),
(144922, 984, 492, '0'),
(144923, 984, 494, '0'),
(144924, 984, 496, '0'),
(144925, 984, 498, '0'),
(144926, 984, 502, '0'),
(144927, 984, 504, '0'),
(144928, 984, 506, '1'),
(144929, 984, 508, '1'),
(144930, 984, 510, '0'),
(144931, 984, 512, '0'),
(144932, 984, 514, '0'),
(144933, 984, 516, '0'),
(144934, 984, 518, '0'),
(144935, 984, 520, '0'),
(144936, 984, 522, '0'),
(144937, 984, 526, '0'),
(144938, 984, 527, '0'),
(144939, 984, 529, '80.02'),
(144940, 984, 530, '72.34'),
(144941, 984, 531, '70.02'),
(144942, 984, 533, '0.98'),
(144943, 984, 534, '64.03'),
(144944, 984, 535, '146.63'),
(144945, 984, 537, '0.96'),
(144946, 984, 538, '0.22'),
(144947, 984, 539, '0.43'),
(144948, 984, 541, '1'),
(144949, 984, 542, '0'),
(144950, 984, 543, '1'),
(144951, 984, 544, '0'),
(144952, 984, 545, '0'),
(144953, 984, 548, '0.08'),
(144954, 984, 549, '0'),
(144955, 984, 551, '0'),
(144956, 984, 552, '-0.43'),
(144957, 984, 553, '0.02'),
(144958, 984, 554, '0.05'),
(144959, 984, 556, '0'),
(144960, 984, 557, '0'),
(144961, 984, 558, '0.09'),
(144962, 984, 559, '0'),
(144963, 984, 560, '0'),
(144964, 984, 561, '0'),
(144965, 984, 562, '0'),
(144966, 984, 563, '0'),
(144967, 984, 564, '0'),
(144968, 984, 565, '0.06'),
(144969, 984, 566, '-0.03'),
(144970, 984, 568, '-0.02'),
(144971, 984, 569, '-0.12'),
(144972, 984, 570, '1'),
(144973, 984, 571, '-1'),
(144974, 984, 572, '0.9'),
(144975, 984, 573, '0.03'),
(144976, 984, 574, '0.03'),
(144977, 984, 575, '0'),
(144978, 984, 576, '0'),
(144979, 984, 577, '2'),
(144980, 984, 578, '-2'),
(144981, 984, 580, '1.88'),
(144982, 984, 581, '1.97'),
(144983, 984, 582, '2'),
(144984, 984, 583, '0'),
(144985, 984, 584, '0.08'),
(144986, 984, 585, '0'),
(144987, 984, 586, '-0.02'),
(144988, 984, 587, '-0.01'),
(144989, 984, 588, '0'),
(144990, 984, 589, '0.92'),
(144991, 984, 590, '-0.45'),
(144992, 984, 592, '0.34'),
(144993, 984, 593, '0.33'),
(144994, 984, 594, '0.42'),
(144995, 984, 595, '0'),
(144996, 984, 596, '0'),
(144997, 984, 597, '-0'),
(144998, 984, 598, '-0.06'),
(144999, 984, 599, '-0'),
(145000, 984, 600, '0'),
(145001, 984, 601, '0.03'),
(145002, 984, 602, '-0.03'),
(145003, 984, 604, '6.6'),
(145004, 984, 605, '6.12'),
(145005, 984, 606, '20'),
(145006, 984, 607, '0'),
(145007, 984, 608, '14.85'),
(145008, 984, 609, '-0.21'),
(145009, 984, 610, '-0.02'),
(145010, 984, 611, '-0.09'),
(145011, 984, 612, '0'),
(145012, 984, 613, '11.09'),
(145013, 984, 614, '-11.57'),
(145014, 984, 616, '6.72'),
(145015, 984, 617, '6.24'),
(145016, 984, 618, '20'),
(145017, 984, 619, '0'),
(145018, 984, 620, '14.47'),
(145019, 984, 621, '-0.22'),
(145020, 984, 622, '-0.03'),
(145021, 984, 623, '-0.09'),
(145022, 984, 624, '0'),
(145023, 984, 625, '11.07'),
(145024, 984, 626, '-11.52'),
(145025, 984, 628, '1.08'),
(145026, 984, 629, '1'),
(145027, 984, 630, '2'),
(145028, 984, 631, '0'),
(145029, 984, 632, '0.07'),
(145030, 984, 633, '0'),
(145031, 984, 634, '0'),
(145032, 984, 635, '-0'),
(145033, 984, 636, '0'),
(145034, 984, 637, '1'),
(145035, 984, 638, NULL),
(145036, 984, 640, '11.06'),
(145037, 984, 641, '10.9'),
(145038, 984, 642, '14'),
(145039, 984, 643, '0'),
(145040, 984, 644, '4.05'),
(145041, 984, 645, '-0.06'),
(145042, 984, 646, '-0.06'),
(145043, 984, 647, '-0.09'),
(145044, 984, 648, '0'),
(145045, 984, 649, '1'),
(145046, 984, 650, NULL),
(145047, 984, 652, '0'),
(145048, 984, 653, '0'),
(145049, 984, 654, '0'),
(145050, 984, 655, '0'),
(145051, 984, 656, '0'),
(145052, 984, 657, '0'),
(145053, 984, 658, '0'),
(145054, 984, 659, '0'),
(145055, 984, 660, '0'),
(145056, 984, 661, '0'),
(145057, 984, 662, '0'),
(145058, 984, 777, '3431.24'),
(145059, 984, 778, '318652.08'),
(145060, 591, 1, '1'),
(145061, 591, 2, '1'),
(145062, 591, 3, '1'),
(145063, 591, 4, '1'),
(145064, 591, 6, '1'),
(145065, 591, 7, '1'),
(145066, 591, 19, '1'),
(145067, 591, 23, '1'),
(145068, 591, 31, '1'),
(145069, 591, 32, '1'),
(145070, 591, 33, '1'),
(145071, 591, 74, '1'),
(145072, 591, 76, '1'),
(145073, 591, 77, '1'),
(145074, 591, 104, '1'),
(145075, 591, 107, '1'),
(145076, 591, 108, '1'),
(145077, 591, 121, '1'),
(145078, 591, 131, '1'),
(145079, 591, 132, '1'),
(145080, 591, 133, '1'),
(145081, 591, 142, '1'),
(145082, 591, 143, '1'),
(145083, 591, 144, '1'),
(145084, 591, 167, '1'),
(145085, 591, 168, '1'),
(145086, 591, 170, '1'),
(145087, 591, 208, '1'),
(145088, 591, 320, '1'),
(145089, 591, 321, '1'),
(145090, 591, 325, '1'),
(145091, 591, 332, '1'),
(145092, 591, 333, '1'),
(145093, 591, 338, '1'),
(145094, 591, 344, '1'),
(145095, 591, 352, '1'),
(145096, 591, 353, '1'),
(145097, 591, 355, '1'),
(145098, 591, 361, '1'),
(145099, 591, 364, '1'),
(145100, 591, 366, '1'),
(145101, 591, 367, '1'),
(145102, 591, 384, '1'),
(145103, 591, 389, '1'),
(145104, 591, 472, '1'),
(145105, 591, 489, '1'),
(145106, 591, 505, '1'),
(145107, 591, 663, '1'),
(145108, 591, 700, '1'),
(145109, 591, 702, '1'),
(145110, 591, 704, '1'),
(145111, 591, 705, '1'),
(145112, 591, 706, '1'),
(145113, 591, 707, '1'),
(145114, 591, 721, '1'),
(145115, 591, 723, '1'),
(145116, 591, 729, '1'),
(145117, 591, 747, '1'),
(145118, 591, 771, '1'),
(145119, 591, 774, '1'),
(145120, 591, 20, '2'),
(145121, 591, 80, '11'),
(145122, 591, 81, '3'),
(145123, 591, 82, '5'),
(145124, 591, 83, '2'),
(145125, 591, 84, '4'),
(145126, 591, 85, '4'),
(145127, 591, 86, '0'),
(145128, 591, 87, '4'),
(145129, 591, 88, '0'),
(145130, 591, 89, '8'),
(145131, 591, 90, '3'),
(145132, 591, 91, '1'),
(145133, 591, 92, '22'),
(145134, 591, 93, '12'),
(145135, 591, 94, '11'),
(145136, 591, 95, '8'),
(145137, 591, 96, '1'),
(145138, 591, 97, '1'),
(145139, 591, 98, '3'),
(145140, 591, 99, '3'),
(145141, 591, 100, '1'),
(145142, 591, 101, '2'),
(145143, 591, 102, '0'),
(145144, 591, 103, '3'),
(145145, 591, 105, '1'),
(145146, 591, 106, '11'),
(145147, 591, 118, '2'),
(145148, 591, 119, '1'),
(145149, 591, 120, '0'),
(145150, 591, 139, '0'),
(145151, 591, 140, '0'),
(145152, 591, 141, '0'),
(145153, 591, 147, '0'),
(145154, 591, 149, '0'),
(145155, 591, 151, '0'),
(145156, 591, 153, '0'),
(145157, 591, 155, '0'),
(145158, 591, 157, '0'),
(145159, 591, 160, '0'),
(145160, 591, 164, '0'),
(145161, 591, 166, '0'),
(145162, 591, 169, '0.67'),
(145163, 591, 171, '0.67'),
(145164, 591, 175, '0'),
(145165, 591, 177, '0'),
(145166, 591, 179, '0'),
(145167, 591, 181, '0'),
(145168, 591, 183, '0'),
(145169, 591, 185, '0'),
(145170, 591, 187, '0'),
(145171, 591, 189, '0'),
(145172, 591, 191, '0'),
(145173, 591, 193, '0'),
(145174, 591, 195, '0'),
(145175, 591, 197, '0'),
(145176, 591, 199, '0'),
(145177, 591, 201, '0'),
(145178, 591, 203, '0'),
(145179, 591, 205, '0'),
(145180, 591, 207, '0'),
(145181, 591, 209, '0'),
(145182, 591, 211, '0'),
(145183, 591, 213, '0.33'),
(145184, 591, 215, '0.33'),
(145185, 591, 217, '0'),
(145186, 591, 219, '0'),
(145187, 591, 221, '0'),
(145188, 591, 223, '0'),
(145189, 591, 233, '0'),
(145190, 591, 237, '0'),
(145191, 591, 239, '0'),
(145192, 591, 241, '0'),
(145193, 591, 243, '0'),
(145194, 591, 246, '0'),
(145195, 591, 248, '0'),
(145196, 591, 250, '0'),
(145197, 591, 257, '0'),
(145198, 591, 259, '0'),
(145199, 591, 263, '0'),
(145200, 591, 266, '0'),
(145201, 591, 268, '0'),
(145202, 591, 270, '0'),
(145203, 591, 272, '0'),
(145204, 591, 274, '0'),
(145205, 591, 276, '0'),
(145206, 591, 278, '0'),
(145207, 591, 302, '0'),
(145208, 591, 304, '0'),
(145209, 591, 306, '0'),
(145210, 591, 308, '0'),
(145211, 591, 310, '0'),
(145212, 591, 312, '0'),
(145213, 591, 314, '0'),
(145214, 591, 316, '0'),
(145215, 591, 318, '0'),
(145216, 591, 385, '1'),
(145217, 591, 392, '0'),
(145218, 591, 394, '0'),
(145219, 591, 396, '0'),
(145220, 591, 398, '0'),
(145221, 591, 400, '0'),
(145222, 591, 402, '0'),
(145223, 591, 404, '0'),
(145224, 591, 406, '0'),
(145225, 591, 408, '0'),
(145226, 591, 410, '0'),
(145227, 591, 412, '0'),
(145228, 591, 414, '0'),
(145229, 591, 416, '0'),
(145230, 591, 418, '0'),
(145231, 591, 420, '0'),
(145232, 591, 422, '0'),
(145233, 591, 424, '0'),
(145234, 591, 426, '0'),
(145235, 591, 428, '0'),
(145236, 591, 430, '0'),
(145237, 591, 432, '0'),
(145238, 591, 434, '0'),
(145239, 591, 436, '0'),
(145240, 591, 438, '0'),
(145241, 591, 440, '0'),
(145242, 591, 442, '0'),
(145243, 591, 444, '0'),
(145244, 591, 446, '0'),
(145245, 591, 449, '0'),
(145246, 591, 451, '0'),
(145247, 591, 453, '0'),
(145248, 591, 455, '0'),
(145249, 591, 457, '0'),
(145250, 591, 459, '0'),
(145251, 591, 461, '0'),
(145252, 591, 463, '0'),
(145253, 591, 465, '0'),
(145254, 591, 467, '0'),
(145255, 591, 469, '0'),
(145256, 591, 471, '0'),
(145257, 591, 474, '0'),
(145258, 591, 476, '0'),
(145259, 591, 478, '0'),
(145260, 591, 480, '0'),
(145261, 591, 482, '0'),
(145262, 591, 484, '0'),
(145263, 591, 486, '0'),
(145264, 591, 488, '0'),
(145265, 591, 490, '1'),
(145266, 591, 492, '0'),
(145267, 591, 494, '0'),
(145268, 591, 496, '0'),
(145269, 591, 498, '0'),
(145270, 591, 502, '0'),
(145271, 591, 504, '0'),
(145272, 591, 506, '0'),
(145273, 591, 508, '0'),
(145274, 591, 510, '0'),
(145275, 591, 512, '0'),
(145276, 591, 514, '0'),
(145277, 591, 516, '0'),
(145278, 591, 518, '0'),
(145279, 591, 520, '0'),
(145280, 591, 522, '0'),
(145281, 591, 526, '0'),
(145282, 591, 527, '0'),
(145283, 591, 529, '3'),
(145284, 591, 530, '3'),
(145285, 591, 531, '3'),
(145286, 591, 533, '1'),
(145287, 591, 534, '2.11'),
(145288, 591, 535, '17.12'),
(145289, 591, 537, '0.45'),
(145290, 591, 538, '0.11'),
(145291, 591, 539, '0.45'),
(145292, 591, 541, '1'),
(145293, 591, 542, '0'),
(145294, 591, 543, '1'),
(145295, 591, 544, '0'),
(145296, 591, 545, '0'),
(145297, 591, 548, '0'),
(145298, 591, 549, '0.64'),
(145299, 591, 551, '0'),
(145300, 591, 552, '-0.96'),
(145301, 591, 553, '0.33'),
(145302, 591, 554, '0'),
(145303, 591, 556, '0'),
(145304, 591, 557, '0'),
(145305, 591, 558, '0'),
(145306, 591, 559, '0'),
(145307, 591, 560, '0'),
(145308, 591, 561, '0'),
(145309, 591, 562, '0'),
(145310, 591, 563, '0'),
(145311, 591, 564, '0'),
(145312, 591, 565, '0'),
(145313, 591, 566, '0'),
(145314, 591, 568, '0.33'),
(145315, 591, 569, '0.96'),
(145316, 591, 570, '1'),
(145317, 591, 571, '-0.96'),
(145318, 591, 572, '0.84'),
(145319, 591, 573, '0.98'),
(145320, 591, 574, '1'),
(145321, 591, 575, '0.98'),
(145322, 591, 576, '0'),
(145323, 591, 577, '1.93'),
(145324, 591, 578, '0'),
(145325, 591, 580, '1.95'),
(145326, 591, 581, '1.93'),
(145327, 591, 582, '2'),
(145328, 591, 583, '0'),
(145329, 591, 584, '0'),
(145330, 591, 585, '0.02'),
(145331, 591, 586, '0.33'),
(145332, 591, 587, '0.02'),
(145333, 591, 588, '0'),
(145334, 591, 589, '0.07'),
(145335, 591, 590, '0'),
(145336, 591, 592, '0.34'),
(145337, 591, 593, '0.36'),
(145338, 591, 594, '0.36'),
(145339, 591, 595, '0'),
(145340, 591, 596, '0'),
(145341, 591, 597, '0.03'),
(145342, 591, 598, '0.33'),
(145343, 591, 599, '0.03'),
(145344, 591, 600, '0'),
(145345, 591, 601, '0.09'),
(145346, 591, 602, '0'),
(145347, 591, 604, '4.67'),
(145348, 591, 605, '4'),
(145349, 591, 606, '8'),
(145350, 591, 607, '0'),
(145351, 591, 608, '6.22'),
(145352, 591, 609, '-3'),
(145353, 591, 610, '-1'),
(145354, 591, 611, '-3'),
(145355, 591, 612, '0'),
(145356, 591, 613, '0'),
(145357, 591, 614, '-4'),
(145358, 591, 616, '4.67'),
(145359, 591, 617, '4'),
(145360, 591, 618, '8'),
(145361, 591, 619, '0'),
(145362, 591, 620, '6.22'),
(145363, 591, 621, '-3'),
(145364, 591, 622, '-1'),
(145365, 591, 623, '-3'),
(145366, 591, 624, '0'),
(145367, 591, 625, '0'),
(145368, 591, 626, '-4'),
(145369, 591, 628, '1'),
(145370, 591, 629, '1'),
(145371, 591, 630, '1'),
(145372, 591, 631, '0'),
(145373, 591, 632, '0'),
(145374, 591, 633, '0'),
(145375, 591, 634, '0'),
(145376, 591, 635, '0'),
(145377, 591, 636, '0'),
(145378, 591, 637, '0'),
(145379, 591, 638, '0'),
(145380, 591, 640, '3.75'),
(145381, 591, 641, '4'),
(145382, 591, 642, '4'),
(145383, 591, 643, '0'),
(145384, 591, 644, '0.19'),
(145385, 591, 645, '0.33'),
(145386, 591, 646, '0.33'),
(145387, 591, 647, '0.3'),
(145388, 591, 648, '0'),
(145389, 591, 649, '1'),
(145390, 591, 650, '0'),
(145391, 591, 652, '0'),
(145392, 591, 653, '0'),
(145393, 591, 654, '0'),
(145394, 591, 655, '0'),
(145395, 591, 656, '0'),
(145396, 591, 657, '0'),
(145397, 591, 658, '0'),
(145398, 591, 659, '0'),
(145399, 591, 660, '0'),
(145400, 591, 661, '0'),
(145401, 591, 662, '0'),
(145402, 591, 777, '35706.35'),
(145403, 591, 778, '792458.39'),
(145404, 387, 1, '1'),
(145405, 387, 2, '1'),
(145406, 387, 3, '1'),
(145407, 387, 4, '1'),
(145408, 387, 6, '1'),
(145409, 387, 7, '1'),
(145410, 387, 19, '1'),
(145411, 387, 23, '1'),
(145412, 387, 31, '1'),
(145413, 387, 32, '1'),
(145414, 387, 33, '1'),
(145415, 387, 74, '1'),
(145416, 387, 76, '1'),
(145417, 387, 77, '1'),
(145418, 387, 107, '1'),
(145419, 387, 108, '1'),
(145420, 387, 121, '1'),
(145421, 387, 131, '1'),
(145422, 387, 132, '1'),
(145423, 387, 142, '1'),
(145424, 387, 143, '1'),
(145425, 387, 144, '1'),
(145426, 387, 167, '1'),
(145427, 387, 168, '1'),
(145428, 387, 170, '1'),
(145429, 387, 320, '1'),
(145430, 387, 321, '1'),
(145431, 387, 325, '1'),
(145432, 387, 332, '1'),
(145433, 387, 333, '1'),
(145434, 387, 338, '1'),
(145435, 387, 344, '1'),
(145436, 387, 352, '1'),
(145437, 387, 353, '1'),
(145438, 387, 355, '1'),
(145439, 387, 361, '1'),
(145440, 387, 364, '1'),
(145441, 387, 366, '1'),
(145442, 387, 367, '1'),
(145443, 387, 389, '1'),
(145444, 387, 472, '1'),
(145445, 387, 489, '1'),
(145446, 387, 505, '1'),
(145447, 387, 663, '1'),
(145448, 387, 700, '1'),
(145449, 387, 702, '1'),
(145450, 387, 704, '1'),
(145451, 387, 705, '1'),
(145452, 387, 706, '1'),
(145453, 387, 707, '1'),
(145454, 387, 721, '1'),
(145455, 387, 723, '1'),
(145456, 387, 729, '1'),
(145457, 387, 747, '1'),
(145458, 387, 771, '1'),
(145459, 387, 774, '1'),
(145460, 387, 20, '2'),
(145461, 387, 80, '11'),
(145462, 387, 81, '3'),
(145463, 387, 82, '5'),
(145464, 387, 83, '2'),
(145465, 387, 84, '4'),
(145466, 387, 85, '4'),
(145467, 387, 86, '0'),
(145468, 387, 87, '4'),
(145469, 387, 88, '0'),
(145470, 387, 89, '8'),
(145471, 387, 90, '3'),
(145472, 387, 91, '1'),
(145473, 387, 92, '22'),
(145474, 387, 93, '12'),
(145475, 387, 94, '11'),
(145476, 387, 95, '8'),
(145477, 387, 96, '1'),
(145478, 387, 97, '1'),
(145479, 387, 98, '3'),
(145480, 387, 99, '3'),
(145481, 387, 100, '1'),
(145482, 387, 101, '2'),
(145483, 387, 102, '0'),
(145484, 387, 103, '3'),
(145485, 387, 105, '1'),
(145486, 387, 106, '11'),
(145487, 387, 118, '2'),
(145488, 387, 119, '1'),
(145489, 387, 120, '0'),
(145490, 387, 139, '0'),
(145491, 387, 140, '0'),
(145492, 387, 141, '0'),
(145493, 387, 147, '0'),
(145494, 387, 149, '0'),
(145495, 387, 151, '0'),
(145496, 387, 153, '0'),
(145497, 387, 155, '0'),
(145498, 387, 157, '0'),
(145499, 387, 160, '0'),
(145500, 387, 164, '0'),
(145501, 387, 166, '0'),
(145502, 387, 169, '1'),
(145503, 387, 171, '1'),
(145504, 387, 175, '0'),
(145505, 387, 177, '0'),
(145506, 387, 179, '0'),
(145507, 387, 181, '0'),
(145508, 387, 183, '0'),
(145509, 387, 185, '0'),
(145510, 387, 187, '0'),
(145511, 387, 189, '0'),
(145512, 387, 191, '0'),
(145513, 387, 193, '0'),
(145514, 387, 195, '0'),
(145515, 387, 197, '0'),
(145516, 387, 199, '0'),
(145517, 387, 201, '0'),
(145518, 387, 203, '0'),
(145519, 387, 205, '0'),
(145520, 387, 207, '0'),
(145521, 387, 209, '0'),
(145522, 387, 211, '0'),
(145523, 387, 213, '0'),
(145524, 387, 215, '0'),
(145525, 387, 217, '0'),
(145526, 387, 219, '0'),
(145527, 387, 221, '0'),
(145528, 387, 223, '0'),
(145529, 387, 233, '0'),
(145530, 387, 237, '0'),
(145531, 387, 239, '0'),
(145532, 387, 241, '0'),
(145533, 387, 243, '0'),
(145534, 387, 246, '0'),
(145535, 387, 248, '0'),
(145536, 387, 250, '0'),
(145537, 387, 257, '0'),
(145538, 387, 259, '0'),
(145539, 387, 263, '0'),
(145540, 387, 266, '0'),
(145541, 387, 268, '0'),
(145542, 387, 270, '0'),
(145543, 387, 272, '0'),
(145544, 387, 274, '0'),
(145545, 387, 276, '0'),
(145546, 387, 278, '0'),
(145547, 387, 302, '0'),
(145548, 387, 304, '0'),
(145549, 387, 306, '0'),
(145550, 387, 308, '0'),
(145551, 387, 310, '0'),
(145552, 387, 312, '0'),
(145553, 387, 314, '0'),
(145554, 387, 316, '0'),
(145555, 387, 318, '0'),
(145556, 387, 385, '1'),
(145557, 387, 392, '0'),
(145558, 387, 394, '0'),
(145559, 387, 396, '0'),
(145560, 387, 398, '0'),
(145561, 387, 400, '0'),
(145562, 387, 402, '0'),
(145563, 387, 404, '0'),
(145564, 387, 406, '0'),
(145565, 387, 408, '0'),
(145566, 387, 410, '0'),
(145567, 387, 412, '0'),
(145568, 387, 414, '0'),
(145569, 387, 416, '0'),
(145570, 387, 418, '0'),
(145571, 387, 420, '0'),
(145572, 387, 422, '0'),
(145573, 387, 424, '0'),
(145574, 387, 426, '0'),
(145575, 387, 428, '0'),
(145576, 387, 430, '0'),
(145577, 387, 432, '0'),
(145578, 387, 434, '0'),
(145579, 387, 436, '0'),
(145580, 387, 438, '0'),
(145581, 387, 440, '0'),
(145582, 387, 442, '0'),
(145583, 387, 444, '0'),
(145584, 387, 446, '0'),
(145585, 387, 449, '0'),
(145586, 387, 451, '0'),
(145587, 387, 453, '0'),
(145588, 387, 455, '0'),
(145589, 387, 457, '0'),
(145590, 387, 459, '0'),
(145591, 387, 461, '0'),
(145592, 387, 463, '0'),
(145593, 387, 465, '0'),
(145594, 387, 467, '0'),
(145595, 387, 469, '0'),
(145596, 387, 471, '0'),
(145597, 387, 474, '0'),
(145598, 387, 476, '0'),
(145599, 387, 478, '0'),
(145600, 387, 480, '0'),
(145601, 387, 482, '0'),
(145602, 387, 484, '0'),
(145603, 387, 486, '0'),
(145604, 387, 488, '0'),
(145605, 387, 490, '0.02'),
(145606, 387, 492, '0'),
(145607, 387, 494, '0'),
(145608, 387, 496, '0'),
(145609, 387, 498, '0'),
(145610, 387, 502, '0'),
(145611, 387, 504, '0'),
(145612, 387, 506, '0'),
(145613, 387, 508, '0'),
(145614, 387, 510, '0'),
(145615, 387, 512, '0'),
(145616, 387, 514, '0'),
(145617, 387, 516, '0'),
(145618, 387, 518, '0'),
(145619, 387, 520, '0'),
(145620, 387, 522, '0.98'),
(145621, 387, 526, '0.98'),
(145622, 387, 527, '0.98'),
(145623, 387, 529, '2414.31'),
(145624, 387, 530, '2414.31'),
(145625, 387, 531, '2414.31'),
(145626, 387, 533, '0.75'),
(145627, 387, 534, '1312.36'),
(145628, 387, 535, '5.25'),
(145629, 387, 537, '0.99'),
(145630, 387, 538, '0.24'),
(145631, 387, 539, '0.99'),
(145632, 387, 541, '0.51'),
(145633, 387, 542, '0.99'),
(145634, 387, 543, '0.03'),
(145635, 387, 544, '0'),
(145636, 387, 545, '0.97'),
(145637, 387, 548, '0.25'),
(145638, 387, 549, '0'),
(145639, 387, 551, '0.01'),
(145640, 387, 552, '-0.98'),
(145641, 387, 553, '0'),
(145642, 387, 554, '0'),
(145643, 387, 556, '0.95'),
(145644, 387, 557, '0.95'),
(145645, 387, 558, '0.95'),
(145646, 387, 559, '0'),
(145647, 387, 560, '0'),
(145648, 387, 561, '0'),
(145649, 387, 562, '0'),
(145650, 387, 563, '0'),
(145651, 387, 564, '0'),
(145652, 387, 565, '0'),
(145653, 387, 566, '0'),
(145654, 387, 568, '0'),
(145655, 387, 569, '0.09'),
(145656, 387, 570, '0.96'),
(145657, 387, 571, '-0.96'),
(145658, 387, 572, '0.93'),
(145659, 387, 573, '0.01'),
(145660, 387, 574, '0.01'),
(145661, 387, 575, '0'),
(145662, 387, 576, '0'),
(145663, 387, 577, '1.93'),
(145664, 387, 578, '-1.93'),
(145665, 387, 580, '1.93'),
(145666, 387, 581, '1.93'),
(145667, 387, 582, '1.93'),
(145668, 387, 583, '0'),
(145669, 387, 584, '0'),
(145670, 387, 585, '-0'),
(145671, 387, 586, '0'),
(145672, 387, 587, '0'),
(145673, 387, 588, '0'),
(145674, 387, 589, '0'),
(145675, 387, 590, '-1.86'),
(145676, 387, 592, '0.36'),
(145677, 387, 593, '0.36'),
(145678, 387, 594, '0.36'),
(145679, 387, 595, '0'),
(145680, 387, 596, '0'),
(145681, 387, 597, '0'),
(145682, 387, 598, '0'),
(145683, 387, 599, '0'),
(145684, 387, 600, '0'),
(145685, 387, 601, '0'),
(145686, 387, 602, '0'),
(145687, 387, 604, '3.5'),
(145688, 387, 605, '3.91'),
(145689, 387, 606, '7.62'),
(145690, 387, 607, '0'),
(145691, 387, 608, '4.19'),
(145692, 387, 609, '0'),
(145693, 387, 610, '-0'),
(145694, 387, 611, '0'),
(145695, 387, 612, '0'),
(145696, 387, 613, '6.52'),
(145697, 387, 614, '-5.18'),
(145698, 387, 616, '4.32'),
(145699, 387, 617, '5'),
(145700, 387, 618, '7.62'),
(145701, 387, 619, '0'),
(145702, 387, 620, '2.86'),
(145703, 387, 621, '-0.01'),
(145704, 387, 622, '0.32'),
(145705, 387, 623, '-0.01'),
(145706, 387, 624, '0'),
(145707, 387, 625, '4.46'),
(145708, 387, 626, '-4.98'),
(145709, 387, 628, '1'),
(145710, 387, 629, '1'),
(145711, 387, 630, '1'),
(145712, 387, 631, '0'),
(145713, 387, 632, '0'),
(145714, 387, 633, '0'),
(145715, 387, 634, '0'),
(145716, 387, 635, '0'),
(145717, 387, 636, '0'),
(145718, 387, 637, '0'),
(145719, 387, 638, '0'),
(145720, 387, 640, '4'),
(145721, 387, 641, '4'),
(145722, 387, 642, '4'),
(145723, 387, 643, '0'),
(145724, 387, 644, '0'),
(145725, 387, 645, '0'),
(145726, 387, 646, '0'),
(145727, 387, 647, '0'),
(145728, 387, 648, '0'),
(145729, 387, 649, '0'),
(145730, 387, 650, '0'),
(145731, 387, 652, '0'),
(145732, 387, 653, '0'),
(145733, 387, 654, '0'),
(145734, 387, 655, '0'),
(145735, 387, 656, '0'),
(145736, 387, 657, '0'),
(145737, 387, 658, '0'),
(145738, 387, 659, '0'),
(145739, 387, 660, '0'),
(145740, 387, 661, '0'),
(145741, 387, 662, '0'),
(145742, 387, 777, '38592.53'),
(145743, 387, 778, '844244.94'),
(145744, 364, 1, '1'),
(145745, 364, 2, '1'),
(145746, 364, 3, '1'),
(145747, 364, 4, '1'),
(145748, 364, 6, '1'),
(145749, 364, 7, '1'),
(145750, 364, 9, '1'),
(145751, 364, 19, '1'),
(145752, 364, 23, '1'),
(145753, 364, 31, '1'),
(145754, 364, 32, '1'),
(145755, 364, 33, '1'),
(145756, 364, 63, '1'),
(145757, 364, 65, '1'),
(145758, 364, 70, '1'),
(145759, 364, 71, '1'),
(145760, 364, 74, '1'),
(145761, 364, 76, '1'),
(145762, 364, 77, '1'),
(145763, 364, 78, '1'),
(145764, 364, 104, '1'),
(145765, 364, 107, '1'),
(145766, 364, 108, '1'),
(145767, 364, 121, '1'),
(145768, 364, 131, '1'),
(145769, 364, 132, '1'),
(145770, 364, 142, '1'),
(145771, 364, 143, '1'),
(145772, 364, 144, '1'),
(145773, 364, 167, '1'),
(145774, 364, 208, '1'),
(145775, 364, 224, '1'),
(145776, 364, 225, '1'),
(145777, 364, 242, '1'),
(145778, 364, 244, '1'),
(145779, 364, 245, '1'),
(145780, 364, 251, '1'),
(145781, 364, 253, '1'),
(145782, 364, 254, '1'),
(145783, 364, 255, '1'),
(145784, 364, 264, '1'),
(145785, 364, 267, '1'),
(145786, 364, 289, '1'),
(145787, 364, 320, '1'),
(145788, 364, 321, '1'),
(145789, 364, 325, '1'),
(145790, 364, 338, '1'),
(145791, 364, 339, '1'),
(145792, 364, 344, '1'),
(145793, 364, 348, '1'),
(145794, 364, 384, '1'),
(145795, 364, 387, '1'),
(145796, 364, 663, '1'),
(145797, 364, 664, '1'),
(145798, 364, 665, '1'),
(145799, 364, 666, '1'),
(145800, 364, 667, '1'),
(145801, 364, 681, '1'),
(145802, 364, 682, '1'),
(145803, 364, 683, '1'),
(145804, 364, 684, '1'),
(145805, 364, 685, '1'),
(145806, 364, 687, '1'),
(145807, 364, 691, '1'),
(145808, 364, 692, '1'),
(145809, 364, 695, '1'),
(145810, 364, 696, '1'),
(145811, 364, 697, '1'),
(145812, 364, 700, '1'),
(145813, 364, 701, '1'),
(145814, 364, 702, '1'),
(145815, 364, 704, '1'),
(145816, 364, 705, '1'),
(145817, 364, 706, '1'),
(145818, 364, 707, '1'),
(145819, 364, 710, '1'),
(145820, 364, 747, '1'),
(145821, 364, 748, '1'),
(145822, 364, 755, '1'),
(145823, 364, 756, '1'),
(145824, 364, 757, '1'),
(145825, 364, 758, '1'),
(145826, 364, 771, '1'),
(145827, 364, 772, '1'),
(145828, 364, 773, '1'),
(145829, 364, 20, '2'),
(145830, 364, 80, '17'),
(145831, 364, 81, '6'),
(145832, 364, 82, '2'),
(145833, 364, 83, '4'),
(145834, 364, 84, '4.33'),
(145835, 364, 85, '2.67'),
(145836, 364, 86, '1.67'),
(145837, 364, 87, '2.67'),
(145838, 364, 89, '12'),
(145839, 364, 91, '1'),
(145840, 364, 92, '16'),
(145841, 364, 93, '5'),
(145842, 364, 94, '12'),
(145843, 364, 95, '12'),
(145844, 364, 96, '6'),
(145845, 364, 97, '6'),
(145846, 364, 98, '2'),
(145847, 364, 99, '2'),
(145848, 364, 100, '4'),
(145849, 364, 101, '4'),
(145850, 364, 103, '2'),
(145851, 364, 105, '3'),
(145852, 364, 106, '19'),
(145853, 364, 118, '1'),
(145854, 364, 139, '0'),
(145855, 364, 140, '0'),
(145856, 364, 141, '0'),
(145857, 364, 147, '0'),
(145858, 364, 149, '0'),
(145859, 364, 151, '0'),
(145860, 364, 153, '0'),
(145861, 364, 155, '0.04'),
(145862, 364, 157, '0'),
(145863, 364, 160, '0'),
(145864, 364, 164, '0'),
(145865, 364, 166, '0'),
(145866, 364, 169, '0'),
(145867, 364, 171, '0'),
(145868, 364, 175, '0'),
(145869, 364, 177, '0'),
(145870, 364, 179, '0'),
(145871, 364, 181, '0'),
(145872, 364, 183, '0'),
(145873, 364, 185, '0'),
(145874, 364, 187, '0'),
(145875, 364, 189, '0'),
(145876, 364, 191, '0'),
(145877, 364, 193, '0'),
(145878, 364, 195, '0'),
(145879, 364, 197, '0'),
(145880, 364, 199, '0'),
(145881, 364, 201, '0'),
(145882, 364, 203, '0'),
(145883, 364, 205, '0'),
(145884, 364, 207, '0'),
(145885, 364, 209, '0'),
(145886, 364, 211, '0'),
(145887, 364, 213, '0.07'),
(145888, 364, 215, '0.07'),
(145889, 364, 217, '0'),
(145890, 364, 219, '0'),
(145891, 364, 221, '0'),
(145892, 364, 223, '0'),
(145893, 364, 233, '0'),
(145894, 364, 237, '0'),
(145895, 364, 239, '0'),
(145896, 364, 241, '0'),
(145897, 364, 243, '0'),
(145898, 364, 246, '0.89'),
(145899, 364, 248, '0'),
(145900, 364, 250, '0'),
(145901, 364, 257, '0'),
(145902, 364, 259, '0'),
(145903, 364, 263, '0'),
(145904, 364, 266, '0.66'),
(145905, 364, 268, '0.66'),
(145906, 364, 270, '0'),
(145907, 364, 272, '0'),
(145908, 364, 274, '0'),
(145909, 364, 276, '0'),
(145910, 364, 278, '0'),
(145911, 364, 302, '0'),
(145912, 364, 304, '0'),
(145913, 364, 306, '0'),
(145914, 364, 308, '0'),
(145915, 364, 310, '0'),
(145916, 364, 312, '0'),
(145917, 364, 314, '0'),
(145918, 364, 316, '0'),
(145919, 364, 318, '0'),
(145920, 364, 385, '4'),
(145921, 364, 392, '0'),
(145922, 364, 394, '0'),
(145923, 364, 396, '0'),
(145924, 364, 398, '0'),
(145925, 364, 400, '0'),
(145926, 364, 402, '0'),
(145927, 364, 404, '0'),
(145928, 364, 406, '0'),
(145929, 364, 408, '0'),
(145930, 364, 410, '0'),
(145931, 364, 412, '0'),
(145932, 364, 414, '0'),
(145933, 364, 416, '0'),
(145934, 364, 418, '0'),
(145935, 364, 420, '0'),
(145936, 364, 422, '0'),
(145937, 364, 424, '0'),
(145938, 364, 426, '0'),
(145939, 364, 428, '0'),
(145940, 364, 430, '0'),
(145941, 364, 432, '0'),
(145942, 364, 434, '0'),
(145943, 364, 436, '0'),
(145944, 364, 438, '0'),
(145945, 364, 440, '0'),
(145946, 364, 442, '0'),
(145947, 364, 444, '0'),
(145948, 364, 446, '0'),
(145949, 364, 449, '0'),
(145950, 364, 451, '0'),
(145951, 364, 453, '0'),
(145952, 364, 455, '0'),
(145953, 364, 457, '0'),
(145954, 364, 459, '0'),
(145955, 364, 461, '0'),
(145956, 364, 463, '0'),
(145957, 364, 465, '0'),
(145958, 364, 467, '0'),
(145959, 364, 469, '0'),
(145960, 364, 471, '0'),
(145961, 364, 474, '0'),
(145962, 364, 476, '0'),
(145963, 364, 478, '0'),
(145964, 364, 480, '0'),
(145965, 364, 482, '0'),
(145966, 364, 484, '0'),
(145967, 364, 486, '0'),
(145968, 364, 488, '0'),
(145969, 364, 490, '0'),
(145970, 364, 492, '0'),
(145971, 364, 494, '0'),
(145972, 364, 496, '0'),
(145973, 364, 498, '0'),
(145974, 364, 502, '0'),
(145975, 364, 504, '0'),
(145976, 364, 506, '0'),
(145977, 364, 508, '0'),
(145978, 364, 510, '0'),
(145979, 364, 512, '0'),
(145980, 364, 514, '0'),
(145981, 364, 516, '0'),
(145982, 364, 518, '0'),
(145983, 364, 520, '0'),
(145984, 364, 522, '1'),
(145985, 364, 526, '1'),
(145986, 364, 527, '0.98'),
(145987, 364, 529, '41158.18'),
(145988, 364, 530, '7071.38'),
(145989, 364, 531, '1878.18'),
(145990, 364, 533, '0.19'),
(145991, 364, 534, '963.96'),
(145992, 364, 535, '33.7'),
(145993, 364, 537, '1'),
(145994, 364, 538, '0.36'),
(145995, 364, 539, '0.71'),
(145996, 364, 541, '0.5'),
(145997, 364, 542, '1'),
(145998, 364, 543, '0'),
(145999, 364, 544, '0.24'),
(146000, 364, 545, '0.76'),
(146001, 364, 548, '0.81'),
(146002, 364, 549, '0'),
(146003, 364, 551, '0'),
(146004, 364, 552, NULL),
(146005, 364, 553, '0'),
(146006, 364, 554, '0'),
(146007, 364, 556, '0'),
(146008, 364, 557, '0'),
(146009, 364, 558, '0'),
(146010, 364, 559, '0'),
(146011, 364, 560, '0'),
(146012, 364, 561, '0'),
(146013, 364, 562, '0'),
(146014, 364, 563, '0'),
(146015, 364, 564, '0'),
(146016, 364, 565, '0'),
(146017, 364, 566, '0'),
(146018, 364, 568, '0'),
(146019, 364, 569, '0'),
(146020, 364, 570, '0'),
(146021, 364, 571, '0'),
(146022, 364, 572, '0'),
(146023, 364, 573, '0'),
(146024, 364, 574, '0'),
(146025, 364, 575, '0'),
(146026, 364, 576, '0'),
(146027, 364, 577, '0'),
(146028, 364, 578, '0'),
(146029, 364, 580, '0'),
(146030, 364, 581, '0'),
(146031, 364, 582, '0'),
(146032, 364, 583, '0'),
(146033, 364, 584, '0'),
(146034, 364, 585, '0'),
(146035, 364, 586, '0'),
(146036, 364, 587, '0'),
(146037, 364, 588, '0'),
(146038, 364, 589, '0'),
(146039, 364, 590, '0'),
(146040, 364, 592, '0.64'),
(146041, 364, 593, '0.69'),
(146042, 364, 594, '1'),
(146043, 364, 595, '0'),
(146044, 364, 596, '0.04'),
(146045, 364, 597, '-0'),
(146046, 364, 598, '-0.08'),
(146047, 364, 599, '0'),
(146048, 364, 600, '0'),
(146049, 364, 601, '0.6'),
(146050, 364, 602, '-0.17'),
(146051, 364, 604, '1.52'),
(146052, 364, 605, '1'),
(146053, 364, 606, '8.36'),
(146054, 364, 607, '0'),
(146055, 364, 608, '1.44'),
(146056, 364, 609, '0'),
(146057, 364, 610, '0'),
(146058, 364, 611, '-0'),
(146059, 364, 612, '0'),
(146060, 364, 613, '7.33'),
(146061, 364, 614, '-7.31'),
(146062, 364, 616, '3.73'),
(146063, 364, 617, '3.75'),
(146064, 364, 618, '8.36'),
(146065, 364, 619, '0'),
(146066, 364, 620, '2.06'),
(146067, 364, 621, '-0'),
(146068, 364, 622, '-0.02'),
(146069, 364, 623, '-0'),
(146070, 364, 624, '0'),
(146071, 364, 625, '5.9'),
(146072, 364, 626, '-5.92'),
(146073, 364, 628, '0'),
(146074, 364, 629, '0'),
(146075, 364, 630, '0'),
(146076, 364, 631, '0'),
(146077, 364, 632, '0'),
(146078, 364, 633, '0'),
(146079, 364, 634, '0'),
(146080, 364, 635, '0'),
(146081, 364, 636, '0'),
(146082, 364, 637, '0'),
(146083, 364, 638, '0'),
(146084, 364, 640, '23.48'),
(146085, 364, 641, '23'),
(146086, 364, 642, '48'),
(146087, 364, 643, '0'),
(146088, 364, 644, '154.01'),
(146089, 364, 645, '-0'),
(146090, 364, 646, '-0.05'),
(146091, 364, 647, '-0'),
(146092, 364, 648, '0'),
(146093, 364, 649, '8'),
(146094, 364, 650, '-15.96'),
(146095, 364, 652, '0'),
(146096, 364, 653, '0'),
(146097, 364, 654, '0'),
(146098, 364, 655, '0'),
(146099, 364, 656, '0'),
(146100, 364, 657, '0'),
(146101, 364, 658, '0'),
(146102, 364, 659, '0'),
(146103, 364, 660, '0'),
(146104, 364, 661, '0'),
(146105, 364, 662, '0'),
(146106, 364, 777, '11.89'),
(146107, 364, 778, '83868.42'),
(146108, 1454, 1, '1'),
(146109, 1454, 2, '1'),
(146110, 1454, 3, '1'),
(146111, 1454, 4, '1'),
(146112, 1454, 6, '1'),
(146113, 1454, 7, '1'),
(146114, 1454, 19, '1'),
(146115, 1454, 22, '1'),
(146116, 1454, 28, '1'),
(146117, 1454, 30, '1'),
(146118, 1454, 31, '1'),
(146119, 1454, 32, '1'),
(146120, 1454, 33, '1'),
(146121, 1454, 76, '1'),
(146122, 1454, 77, '1'),
(146123, 1454, 107, '1'),
(146124, 1454, 108, '1'),
(146125, 1454, 121, '1'),
(146126, 1454, 131, '1'),
(146127, 1454, 132, '1'),
(146128, 1454, 142, '1'),
(146129, 1454, 143, '1'),
(146130, 1454, 144, '1'),
(146131, 1454, 158, '1'),
(146132, 1454, 163, '1'),
(146133, 1454, 167, '1'),
(146134, 1454, 192, '1'),
(146135, 1454, 198, '1'),
(146136, 1454, 224, '1'),
(146137, 1454, 225, '1'),
(146138, 1454, 258, '1'),
(146139, 1454, 300, '1'),
(146140, 1454, 303, '1'),
(146141, 1454, 320, '1'),
(146142, 1454, 332, '1'),
(146143, 1454, 333, '1'),
(146144, 1454, 335, '1'),
(146145, 1454, 338, '1'),
(146146, 1454, 344, '1'),
(146147, 1454, 346, '1'),
(146148, 1454, 348, '1'),
(146149, 1454, 352, '1'),
(146150, 1454, 353, '1'),
(146151, 1454, 355, '1'),
(146152, 1454, 384, '1'),
(146153, 1454, 389, '1'),
(146154, 1454, 505, '1'),
(146155, 1454, 509, '1'),
(146156, 1454, 663, '1'),
(146157, 1454, 664, '1'),
(146158, 1454, 681, '1'),
(146159, 1454, 682, '1'),
(146160, 1454, 700, '1'),
(146161, 1454, 702, '1'),
(146162, 1454, 704, '1'),
(146163, 1454, 705, '1'),
(146164, 1454, 706, '1'),
(146165, 1454, 707, '1'),
(146166, 1454, 721, '1'),
(146167, 1454, 741, '1'),
(146168, 1454, 747, '1'),
(146169, 1454, 771, '1'),
(146170, 1454, 774, '1'),
(146171, 1454, 20, '1'),
(146172, 1454, 80, '10'),
(146173, 1454, 81, '9'),
(146174, 1454, 82, '5'),
(146175, 1454, 83, '5'),
(146176, 1454, 84, '3.5'),
(146177, 1454, 85, '3'),
(146178, 1454, 86, '0.5'),
(146179, 1454, 87, '3'),
(146180, 1454, 89, '10'),
(146181, 1454, 91, '1'),
(146182, 1454, 92, '15'),
(146183, 1454, 93, '6'),
(146184, 1454, 94, '10'),
(146185, 1454, 95, '10'),
(146186, 1454, 96, '1'),
(146187, 1454, 97, '2'),
(146188, 1454, 98, '1'),
(146189, 1454, 99, '1'),
(146190, 1454, 100, '5'),
(146191, 1454, 101, '5'),
(146192, 1454, 103, '3'),
(146193, 1454, 105, '1'),
(146194, 1454, 106, '10'),
(146195, 1454, 118, '1'),
(146196, 1454, 119, '1'),
(146197, 1454, 139, '0'),
(146198, 1454, 140, '0'),
(146199, 1454, 141, '0'),
(146200, 1454, 147, '0'),
(146201, 1454, 149, '0'),
(146202, 1454, 151, '0'),
(146203, 1454, 153, '0'),
(146204, 1454, 155, '0'),
(146205, 1454, 157, '0'),
(146206, 1454, 160, '0'),
(146207, 1454, 164, '0.11'),
(146208, 1454, 166, '0'),
(146209, 1454, 169, '0'),
(146210, 1454, 171, '0'),
(146211, 1454, 175, '0'),
(146212, 1454, 177, '0'),
(146213, 1454, 179, '0'),
(146214, 1454, 181, '0'),
(146215, 1454, 183, '0'),
(146216, 1454, 185, '0'),
(146217, 1454, 187, '0'),
(146218, 1454, 189, '0'),
(146219, 1454, 191, '0'),
(146220, 1454, 193, '0.89'),
(146221, 1454, 195, '0'),
(146222, 1454, 197, '0'),
(146223, 1454, 199, '0.89'),
(146224, 1454, 201, '0'),
(146225, 1454, 203, '0'),
(146226, 1454, 205, '0'),
(146227, 1454, 207, '0'),
(146228, 1454, 209, '0'),
(146229, 1454, 211, '0'),
(146230, 1454, 213, '0'),
(146231, 1454, 215, '0'),
(146232, 1454, 217, '0'),
(146233, 1454, 219, '0'),
(146234, 1454, 221, '0'),
(146235, 1454, 223, '0'),
(146236, 1454, 233, '0'),
(146237, 1454, 237, '0'),
(146238, 1454, 239, '0'),
(146239, 1454, 241, '0'),
(146240, 1454, 243, '0'),
(146241, 1454, 246, '0'),
(146242, 1454, 248, '0'),
(146243, 1454, 250, '0'),
(146244, 1454, 257, '0'),
(146245, 1454, 259, '0.89'),
(146246, 1454, 263, '0'),
(146247, 1454, 266, '0'),
(146248, 1454, 268, '0'),
(146249, 1454, 270, '0'),
(146250, 1454, 272, '0'),
(146251, 1454, 274, '0'),
(146252, 1454, 276, '0'),
(146253, 1454, 278, '0'),
(146254, 1454, 302, '0'),
(146255, 1454, 304, '0.89'),
(146256, 1454, 306, '0'),
(146257, 1454, 308, '0'),
(146258, 1454, 310, '0'),
(146259, 1454, 312, '0'),
(146260, 1454, 314, '0'),
(146261, 1454, 316, '0'),
(146262, 1454, 318, '0'),
(146263, 1454, 385, '2'),
(146264, 1454, 392, '0'),
(146265, 1454, 394, '0'),
(146266, 1454, 396, '0'),
(146267, 1454, 398, '0'),
(146268, 1454, 400, '0'),
(146269, 1454, 402, '0'),
(146270, 1454, 404, '0'),
(146271, 1454, 406, '0'),
(146272, 1454, 408, '0'),
(146273, 1454, 410, '0'),
(146274, 1454, 412, '0'),
(146275, 1454, 414, '0'),
(146276, 1454, 416, '0'),
(146277, 1454, 418, '0'),
(146278, 1454, 420, '0'),
(146279, 1454, 422, '0'),
(146280, 1454, 424, '0'),
(146281, 1454, 426, '0'),
(146282, 1454, 428, '0'),
(146283, 1454, 430, '0'),
(146284, 1454, 432, '0'),
(146285, 1454, 434, '0'),
(146286, 1454, 436, '0'),
(146287, 1454, 438, '0'),
(146288, 1454, 440, '0'),
(146289, 1454, 442, '0'),
(146290, 1454, 444, '0'),
(146291, 1454, 446, '0'),
(146292, 1454, 449, '0'),
(146293, 1454, 451, '0'),
(146294, 1454, 453, '0'),
(146295, 1454, 455, '0'),
(146296, 1454, 457, '0'),
(146297, 1454, 459, '0'),
(146298, 1454, 461, '0'),
(146299, 1454, 463, '0'),
(146300, 1454, 465, '0'),
(146301, 1454, 467, '0'),
(146302, 1454, 469, '0'),
(146303, 1454, 471, '0'),
(146304, 1454, 474, '0'),
(146305, 1454, 476, '0'),
(146306, 1454, 478, '0'),
(146307, 1454, 480, '0'),
(146308, 1454, 482, '0'),
(146309, 1454, 484, '0'),
(146310, 1454, 486, '0'),
(146311, 1454, 488, '0'),
(146312, 1454, 490, '0'),
(146313, 1454, 492, '0'),
(146314, 1454, 494, '0'),
(146315, 1454, 496, '0'),
(146316, 1454, 498, '0'),
(146317, 1454, 502, '0'),
(146318, 1454, 504, '0'),
(146319, 1454, 506, '0'),
(146320, 1454, 508, '0'),
(146321, 1454, 510, '0'),
(146322, 1454, 512, '0'),
(146323, 1454, 514, '0'),
(146324, 1454, 516, '0'),
(146325, 1454, 518, '0'),
(146326, 1454, 520, '0'),
(146327, 1454, 522, '1'),
(146328, 1454, 526, '0'),
(146329, 1454, 527, '0'),
(146330, 1454, 529, '17'),
(146331, 1454, 530, '9'),
(146332, 1454, 531, '1'),
(146333, 1454, 533, '0.89'),
(146334, 1454, 534, '3.25'),
(146335, 1454, 535, '3.01'),
(146336, 1454, 537, '1'),
(146337, 1454, 538, '0.32'),
(146338, 1454, 539, '1'),
(146339, 1454, 541, '1'),
(146340, 1454, 542, '1'),
(146341, 1454, 543, '1'),
(146342, 1454, 544, '0'),
(146343, 1454, 545, '0'),
(146344, 1454, 548, '0.11'),
(146345, 1454, 549, '0.07'),
(146346, 1454, 551, '0'),
(146347, 1454, 552, NULL),
(146348, 1454, 553, '0.11'),
(146349, 1454, 554, '0'),
(146350, 1454, 556, '0'),
(146351, 1454, 557, '0'),
(146352, 1454, 558, '0'),
(146353, 1454, 559, '0'),
(146354, 1454, 560, '0'),
(146355, 1454, 561, '0'),
(146356, 1454, 562, '0'),
(146357, 1454, 563, '0'),
(146358, 1454, 564, '0'),
(146359, 1454, 565, '0'),
(146360, 1454, 566, '0'),
(146361, 1454, 568, '1'),
(146362, 1454, 569, '1'),
(146363, 1454, 570, '1'),
(146364, 1454, 571, '0'),
(146365, 1454, 572, '0'),
(146366, 1454, 573, '0'),
(146367, 1454, 574, '-0.75'),
(146368, 1454, 575, '-0'),
(146369, 1454, 576, '0'),
(146370, 1454, 577, '0.04'),
(146371, 1454, 578, '-0.03'),
(146372, 1454, 580, '0'),
(146373, 1454, 581, '0'),
(146374, 1454, 582, '0'),
(146375, 1454, 583, '0'),
(146376, 1454, 584, '0'),
(146377, 1454, 585, '0'),
(146378, 1454, 586, '0'),
(146379, 1454, 587, '0'),
(146380, 1454, 588, '0'),
(146381, 1454, 589, '0'),
(146382, 1454, 590, '0'),
(146383, 1454, 592, '0.55'),
(146384, 1454, 593, '0.6'),
(146385, 1454, 594, '1'),
(146386, 1454, 595, '0'),
(146387, 1454, 596, '0.08'),
(146388, 1454, 597, '-0.1'),
(146389, 1454, 598, '-1'),
(146390, 1454, 599, '-0.1'),
(146391, 1454, 600, '0'),
(146392, 1454, 601, '0'),
(146393, 1454, 602, '-0.1'),
(146394, 1454, 604, '3.13'),
(146395, 1454, 605, '2.03'),
(146396, 1454, 606, '10'),
(146397, 1454, 607, '0'),
(146398, 1454, 608, '6.8'),
(146399, 1454, 609, '-1.09'),
(146400, 1454, 610, '-0.23'),
(146401, 1454, 611, '-0.64'),
(146402, 1454, 612, '0'),
(146403, 1454, 613, '2.48'),
(146404, 1454, 614, '-8'),
(146405, 1454, 616, '3.4'),
(146406, 1454, 617, '2.29'),
(146407, 1454, 618, '10'),
(146408, 1454, 619, '0'),
(146409, 1454, 620, '7'),
(146410, 1454, 621, '-1.14'),
(146411, 1454, 622, '-0.16'),
(146412, 1454, 623, '-0.69'),
(146413, 1454, 624, '0'),
(146414, 1454, 625, '2.48'),
(146415, 1454, 626, '-8'),
(146416, 1454, 628, '2'),
(146417, 1454, 629, '2'),
(146418, 1454, 630, '2'),
(146419, 1454, 631, '0'),
(146420, 1454, 632, '0'),
(146421, 1454, 633, '0'),
(146422, 1454, 634, '0'),
(146423, 1454, 635, '0'),
(146424, 1454, 636, '0'),
(146425, 1454, 637, '0'),
(146426, 1454, 638, '0'),
(146427, 1454, 640, '5.5'),
(146428, 1454, 641, '6'),
(146429, 1454, 642, '10'),
(146430, 1454, 643, '0'),
(146431, 1454, 644, '8.25'),
(146432, 1454, 645, NULL),
(146433, 1454, 646, '-1'),
(146434, 1454, 647, NULL),
(146435, 1454, 648, '0'),
(146436, 1454, 649, '0'),
(146437, 1454, 650, NULL),
(146438, 1454, 652, '0'),
(146439, 1454, 653, '0'),
(146440, 1454, 654, '0'),
(146441, 1454, 655, '0'),
(146442, 1454, 656, '0'),
(146443, 1454, 657, '0'),
(146444, 1454, 658, '0'),
(146445, 1454, 659, '0'),
(146446, 1454, 660, '0'),
(146447, 1454, 661, '0'),
(146448, 1454, 662, '0'),
(146449, 1454, 777, '35057.27'),
(146450, 1454, 778, '604226.01'),
(146451, 1064, 1, '1'),
(146452, 1064, 2, '1'),
(146453, 1064, 3, '1'),
(146454, 1064, 4, '1'),
(146455, 1064, 6, '1'),
(146456, 1064, 7, '1'),
(146457, 1064, 9, '1'),
(146458, 1064, 11, '1'),
(146459, 1064, 19, '1'),
(146460, 1064, 23, '1'),
(146461, 1064, 31, '1'),
(146462, 1064, 32, '1'),
(146463, 1064, 33, '1'),
(146464, 1064, 34, '1'),
(146465, 1064, 39, '1'),
(146466, 1064, 50, '1'),
(146467, 1064, 51, '1'),
(146468, 1064, 70, '1'),
(146469, 1064, 72, '1'),
(146470, 1064, 74, '1'),
(146471, 1064, 76, '1'),
(146472, 1064, 77, '1'),
(146473, 1064, 107, '1'),
(146474, 1064, 108, '1'),
(146475, 1064, 112, '1'),
(146476, 1064, 121, '1'),
(146477, 1064, 131, '1'),
(146478, 1064, 132, '1'),
(146479, 1064, 142, '1'),
(146480, 1064, 143, '1'),
(146481, 1064, 144, '1'),
(146482, 1064, 145, '1'),
(146483, 1064, 154, '1'),
(146484, 1064, 158, '1'),
(146485, 1064, 163, '1'),
(146486, 1064, 167, '1'),
(146487, 1064, 208, '1'),
(146488, 1064, 224, '1'),
(146489, 1064, 225, '1'),
(146490, 1064, 236, '1'),
(146491, 1064, 264, '1'),
(146492, 1064, 267, '1'),
(146493, 1064, 295, '1'),
(146494, 1064, 297, '1'),
(146495, 1064, 320, '1'),
(146496, 1064, 332, '1'),
(146497, 1064, 336, '1'),
(146498, 1064, 386, '1'),
(146499, 1064, 387, '1'),
(146500, 1064, 389, '1'),
(146501, 1064, 497, '1'),
(146502, 1064, 499, '1'),
(146503, 1064, 663, '1'),
(146504, 1064, 664, '1'),
(146505, 1064, 665, '1'),
(146506, 1064, 666, '1'),
(146507, 1064, 681, '1'),
(146508, 1064, 682, '1'),
(146509, 1064, 683, '1'),
(146510, 1064, 687, '1'),
(146511, 1064, 691, '1'),
(146512, 1064, 692, '1'),
(146513, 1064, 695, '1'),
(146514, 1064, 696, '1'),
(146515, 1064, 697, '1'),
(146516, 1064, 699, '1'),
(146517, 1064, 700, '1'),
(146518, 1064, 701, '1'),
(146519, 1064, 702, '1'),
(146520, 1064, 704, '1'),
(146521, 1064, 705, '1'),
(146522, 1064, 706, '1'),
(146523, 1064, 707, '1'),
(146524, 1064, 721, '1'),
(146525, 1064, 740, '1'),
(146526, 1064, 742, '1'),
(146527, 1064, 747, '1'),
(146528, 1064, 748, '1'),
(146529, 1064, 749, '1'),
(146530, 1064, 750, '1'),
(146531, 1064, 751, '1'),
(146532, 1064, 752, '1'),
(146533, 1064, 771, '1'),
(146534, 1064, 772, '1'),
(146535, 1064, 773, '1'),
(146536, 1064, 775, '1'),
(146537, 1064, 20, '2.0'),
(146538, 1064, 80, '26.0'),
(146539, 1064, 81, '13.0'),
(146540, 1064, 82, '2.0'),
(146541, 1064, 83, '4.0'),
(146542, 1064, 84, '4.69'),
(146543, 1064, 85, '2.85'),
(146544, 1064, 86, '1.85'),
(146545, 1064, 87, '2.85'),
(146546, 1064, 89, '26.0'),
(146547, 1064, 90, '0.0'),
(146548, 1064, 91, '1.0'),
(146549, 1064, 92, '37.0'),
(146550, 1064, 93, '12.0'),
(146551, 1064, 94, '26.0'),
(146552, 1064, 95, '26.0'),
(146553, 1064, 96, '13.0'),
(146554, 1064, 97, '13.0'),
(146555, 1064, 98, '2.0'),
(146556, 1064, 99, '2.0'),
(146557, 1064, 100, '2.0'),
(146558, 1064, 101, '4.0'),
(146559, 1064, 102, '0.0'),
(146560, 1064, 103, '2.0'),
(146561, 1064, 105, '2.0'),
(146562, 1064, 106, '28.0'),
(146563, 1064, 118, '4.0'),
(146564, 1064, 119, '1.0'),
(146565, 1064, 120, '2.0'),
(146566, 1064, 139, NULL),
(146567, 1064, 140, NULL),
(146568, 1064, 141, NULL),
(146569, 1064, 147, '0'),
(146570, 1064, 149, '0'),
(146571, 1064, 151, '0'),
(146572, 1064, 153, '0'),
(146573, 1064, 155, '0'),
(146574, 1064, 157, '0'),
(146575, 1064, 160, '0'),
(146576, 1064, 164, '0'),
(146577, 1064, 166, '0'),
(146578, 1064, 169, '0'),
(146579, 1064, 171, '0'),
(146580, 1064, 175, '0'),
(146581, 1064, 177, '0'),
(146582, 1064, 179, '0'),
(146583, 1064, 181, '0'),
(146584, 1064, 183, '0'),
(146585, 1064, 185, '0'),
(146586, 1064, 187, '0'),
(146587, 1064, 189, '0'),
(146588, 1064, 191, '0'),
(146589, 1064, 193, '0'),
(146590, 1064, 195, '0'),
(146591, 1064, 197, '0'),
(146592, 1064, 199, '0'),
(146593, 1064, 201, '0'),
(146594, 1064, 203, '0'),
(146595, 1064, 205, '0'),
(146596, 1064, 207, '0'),
(146597, 1064, 209, '0'),
(146598, 1064, 211, '0'),
(146599, 1064, 213, '0'),
(146600, 1064, 215, '0'),
(146601, 1064, 217, '0'),
(146602, 1064, 219, '0'),
(146603, 1064, 221, '0'),
(146604, 1064, 223, '0'),
(146605, 1064, 233, '0'),
(146606, 1064, 237, '0'),
(146607, 1064, 239, '0'),
(146608, 1064, 241, '0'),
(146609, 1064, 243, '0'),
(146610, 1064, 246, '0'),
(146611, 1064, 248, '0'),
(146612, 1064, 250, '0'),
(146613, 1064, 257, '0'),
(146614, 1064, 259, '0'),
(146615, 1064, 263, '0'),
(146616, 1064, 266, '0'),
(146617, 1064, 268, '0'),
(146618, 1064, 270, '0'),
(146619, 1064, 272, '0'),
(146620, 1064, 274, '0'),
(146621, 1064, 276, '0'),
(146622, 1064, 278, '0'),
(146623, 1064, 302, '0'),
(146624, 1064, 304, '0'),
(146625, 1064, 306, '0'),
(146626, 1064, 308, '0'),
(146627, 1064, 310, '0'),
(146628, 1064, 312, '0'),
(146629, 1064, 314, '0'),
(146630, 1064, 316, '0'),
(146631, 1064, 318, '0'),
(146632, 1064, 385, '1.0'),
(146633, 1064, 392, '0'),
(146634, 1064, 394, '0'),
(146635, 1064, 396, '0'),
(146636, 1064, 398, '0'),
(146637, 1064, 400, '0'),
(146638, 1064, 402, '0'),
(146639, 1064, 404, '0'),
(146640, 1064, 406, '0'),
(146641, 1064, 408, '0'),
(146642, 1064, 410, '0'),
(146643, 1064, 412, '0'),
(146644, 1064, 414, '0'),
(146645, 1064, 416, '0'),
(146646, 1064, 418, '0'),
(146647, 1064, 420, '0'),
(146648, 1064, 422, '0'),
(146649, 1064, 424, '0'),
(146650, 1064, 426, '0'),
(146651, 1064, 428, '0'),
(146652, 1064, 430, '0'),
(146653, 1064, 432, '0'),
(146654, 1064, 434, '0'),
(146655, 1064, 436, '0'),
(146656, 1064, 438, '0'),
(146657, 1064, 440, '0'),
(146658, 1064, 442, '0'),
(146659, 1064, 444, '0'),
(146660, 1064, 446, '0'),
(146661, 1064, 449, '0'),
(146662, 1064, 451, '0'),
(146663, 1064, 453, '0'),
(146664, 1064, 455, '0'),
(146665, 1064, 457, '0'),
(146666, 1064, 459, '0'),
(146667, 1064, 461, '0'),
(146668, 1064, 463, '0'),
(146669, 1064, 465, '0'),
(146670, 1064, 467, '0'),
(146671, 1064, 469, '0'),
(146672, 1064, 471, '0'),
(146673, 1064, 474, '0'),
(146674, 1064, 476, '0'),
(146675, 1064, 478, '0'),
(146676, 1064, 480, '0'),
(146677, 1064, 482, '0'),
(146678, 1064, 484, '0'),
(146679, 1064, 486, '0'),
(146680, 1064, 488, '0'),
(146681, 1064, 490, '0'),
(146682, 1064, 492, '0'),
(146683, 1064, 494, '0'),
(146684, 1064, 496, '0'),
(146685, 1064, 498, '0'),
(146686, 1064, 502, '0'),
(146687, 1064, 504, '0'),
(146688, 1064, 506, '0'),
(146689, 1064, 508, '0'),
(146690, 1064, 510, '0'),
(146691, 1064, 512, '0'),
(146692, 1064, 514, '0'),
(146693, 1064, 516, '0'),
(146694, 1064, 518, '0'),
(146695, 1064, 520, '0'),
(146696, 1064, 522, '0'),
(146697, 1064, 526, NULL),
(146698, 1064, 527, NULL),
(146699, 1064, 529, NULL),
(146700, 1064, 530, NULL),
(146701, 1064, 531, NULL),
(146702, 1064, 533, NULL),
(146703, 1064, 534, NULL),
(146704, 1064, 535, NULL),
(146705, 1064, 537, NULL),
(146706, 1064, 538, NULL),
(146707, 1064, 539, NULL),
(146708, 1064, 541, NULL),
(146709, 1064, 542, NULL),
(146710, 1064, 543, NULL),
(146711, 1064, 544, NULL),
(146712, 1064, 545, NULL),
(146713, 1064, 548, NULL),
(146714, 1064, 549, NULL),
(146715, 1064, 551, NULL),
(146716, 1064, 552, NULL),
(146717, 1064, 553, NULL),
(146718, 1064, 554, NULL),
(146719, 1064, 556, NULL),
(146720, 1064, 557, NULL),
(146721, 1064, 558, NULL),
(146722, 1064, 559, NULL),
(146723, 1064, 560, NULL),
(146724, 1064, 561, NULL),
(146725, 1064, 562, NULL),
(146726, 1064, 563, NULL),
(146727, 1064, 564, NULL),
(146728, 1064, 565, NULL),
(146729, 1064, 566, NULL),
(146730, 1064, 568, NULL),
(146731, 1064, 569, NULL),
(146732, 1064, 570, NULL),
(146733, 1064, 571, NULL),
(146734, 1064, 572, NULL),
(146735, 1064, 573, NULL),
(146736, 1064, 574, NULL),
(146737, 1064, 575, NULL),
(146738, 1064, 576, NULL),
(146739, 1064, 577, NULL),
(146740, 1064, 578, NULL),
(146741, 1064, 580, NULL),
(146742, 1064, 581, NULL),
(146743, 1064, 582, NULL),
(146744, 1064, 583, NULL),
(146745, 1064, 584, NULL),
(146746, 1064, 585, NULL),
(146747, 1064, 586, NULL),
(146748, 1064, 587, NULL),
(146749, 1064, 588, NULL),
(146750, 1064, 589, NULL),
(146751, 1064, 590, NULL),
(146752, 1064, 592, NULL),
(146753, 1064, 593, NULL),
(146754, 1064, 594, NULL),
(146755, 1064, 595, NULL),
(146756, 1064, 596, NULL),
(146757, 1064, 597, NULL),
(146758, 1064, 598, NULL),
(146759, 1064, 599, NULL),
(146760, 1064, 600, NULL),
(146761, 1064, 601, NULL),
(146762, 1064, 602, NULL),
(146763, 1064, 604, NULL),
(146764, 1064, 605, NULL),
(146765, 1064, 606, NULL),
(146766, 1064, 607, NULL),
(146767, 1064, 608, NULL),
(146768, 1064, 609, NULL),
(146769, 1064, 610, NULL),
(146770, 1064, 611, NULL),
(146771, 1064, 612, NULL),
(146772, 1064, 613, NULL),
(146773, 1064, 614, NULL),
(146774, 1064, 616, NULL),
(146775, 1064, 617, NULL),
(146776, 1064, 618, NULL),
(146777, 1064, 619, NULL),
(146778, 1064, 620, NULL),
(146779, 1064, 621, NULL),
(146780, 1064, 622, NULL),
(146781, 1064, 623, NULL),
(146782, 1064, 624, NULL),
(146783, 1064, 625, NULL),
(146784, 1064, 626, NULL),
(146785, 1064, 628, NULL),
(146786, 1064, 629, NULL),
(146787, 1064, 630, NULL),
(146788, 1064, 631, NULL),
(146789, 1064, 632, NULL),
(146790, 1064, 633, NULL),
(146791, 1064, 634, NULL),
(146792, 1064, 635, NULL),
(146793, 1064, 636, NULL),
(146794, 1064, 637, NULL),
(146795, 1064, 638, NULL),
(146796, 1064, 640, NULL),
(146797, 1064, 641, NULL),
(146798, 1064, 642, NULL),
(146799, 1064, 643, NULL),
(146800, 1064, 644, NULL),
(146801, 1064, 645, NULL),
(146802, 1064, 646, NULL),
(146803, 1064, 647, NULL),
(146804, 1064, 648, NULL),
(146805, 1064, 649, NULL),
(146806, 1064, 650, NULL),
(146807, 1064, 652, NULL),
(146808, 1064, 653, NULL),
(146809, 1064, 654, NULL),
(146810, 1064, 655, NULL),
(146811, 1064, 656, NULL),
(146812, 1064, 657, NULL),
(146813, 1064, 658, NULL),
(146814, 1064, 659, NULL),
(146815, 1064, 660, NULL),
(146816, 1064, 661, NULL),
(146817, 1064, 662, NULL),
(146818, 1064, 777, NULL),
(146819, 1064, 778, NULL),
(146820, 392, 1, '1'),
(146821, 392, 2, '1'),
(146822, 392, 3, '1'),
(146823, 392, 4, '1'),
(146824, 392, 6, '1'),
(146825, 392, 7, '1'),
(146826, 392, 19, '1'),
(146827, 392, 23, '1'),
(146828, 392, 31, '1'),
(146829, 392, 32, '1'),
(146830, 392, 33, '1'),
(146831, 392, 34, '1'),
(146832, 392, 39, '1'),
(146833, 392, 50, '1'),
(146834, 392, 51, '1'),
(146835, 392, 74, '1'),
(146836, 392, 76, '1'),
(146837, 392, 78, '1'),
(146838, 392, 107, '1'),
(146839, 392, 108, '1'),
(146840, 392, 121, '1'),
(146841, 392, 142, '1'),
(146842, 392, 143, '1'),
(146843, 392, 144, '1'),
(146844, 392, 167, '1'),
(146845, 392, 168, '1'),
(146846, 392, 192, '1'),
(146847, 392, 194, '1'),
(146848, 392, 224, '1'),
(146849, 392, 225, '1'),
(146850, 392, 258, '1'),
(146851, 392, 300, '1'),
(146852, 392, 301, '1'),
(146853, 392, 303, '1'),
(146854, 392, 305, '1'),
(146855, 392, 320, '1'),
(146856, 392, 321, '1'),
(146857, 392, 325, '1'),
(146858, 392, 338, '1'),
(146859, 392, 344, '1'),
(146860, 392, 345, '1'),
(146861, 392, 352, '1'),
(146862, 392, 353, '1'),
(146863, 392, 356, '1'),
(146864, 392, 389, '1'),
(146865, 392, 472, '1'),
(146866, 392, 489, '1'),
(146867, 392, 491, '1'),
(146868, 392, 663, '1'),
(146869, 392, 664, '1'),
(146870, 392, 681, '1'),
(146871, 392, 682, '1'),
(146872, 392, 685, '1'),
(146873, 392, 691, '1'),
(146874, 392, 692, '1'),
(146875, 392, 693, '1'),
(146876, 392, 695, '1'),
(146877, 392, 696, '1'),
(146878, 392, 697, '1'),
(146879, 392, 699, '1'),
(146880, 392, 700, '1'),
(146881, 392, 701, '1'),
(146882, 392, 702, '1'),
(146883, 392, 704, '1'),
(146884, 392, 705, '1'),
(146885, 392, 721, '1'),
(146886, 392, 722, '1'),
(146887, 392, 744, '1'),
(146888, 392, 747, '1'),
(146889, 392, 748, '1'),
(146890, 392, 751, '1'),
(146891, 392, 752, '1'),
(146892, 392, 753, '1'),
(146893, 392, 771, '1'),
(146894, 392, 773, '1'),
(146895, 392, 774, '1'),
(146896, 392, 20, '2'),
(146897, 392, 80, '63'),
(146898, 392, 81, '7'),
(146899, 392, 82, '9'),
(146900, 392, 83, '4'),
(146901, 392, 84, '6.54'),
(146902, 392, 85, '3.49'),
(146903, 392, 86, '3.05'),
(146904, 392, 87, '6.54'),
(146905, 392, 89, '28'),
(146906, 392, 90, '35'),
(146907, 392, 91, '1'),
(146908, 392, 92, '142'),
(146909, 392, 93, '63'),
(146910, 392, 94, '80'),
(146911, 392, 95, '28'),
(146912, 392, 96, '7'),
(146913, 392, 97, '7'),
(146914, 392, 98, '9'),
(146915, 392, 99, '9'),
(146916, 392, 100, '1'),
(146917, 392, 101, '4'),
(146918, 392, 103, '2'),
(146919, 392, 105, '1'),
(146920, 392, 106, '63'),
(146921, 392, 118, '16'),
(146922, 392, 119, '8'),
(146923, 392, 139, '0'),
(146924, 392, 140, '0'),
(146925, 392, 141, '0'),
(146926, 392, 147, '0'),
(146927, 392, 149, '0'),
(146928, 392, 151, '0'),
(146929, 392, 153, '0'),
(146930, 392, 155, '0'),
(146931, 392, 157, '0'),
(146932, 392, 160, '0'),
(146933, 392, 164, '0'),
(146934, 392, 166, '0'),
(146935, 392, 169, '0.99'),
(146936, 392, 171, '0.98'),
(146937, 392, 175, '0.01'),
(146938, 392, 177, '0'),
(146939, 392, 179, '0'),
(146940, 392, 181, '0'),
(146941, 392, 183, '0'),
(146942, 392, 185, '0'),
(146943, 392, 187, '0'),
(146944, 392, 189, '0'),
(146945, 392, 191, '0'),
(146946, 392, 193, '0.01'),
(146947, 392, 195, '0'),
(146948, 392, 197, '0'),
(146949, 392, 199, '0'),
(146950, 392, 201, '0'),
(146951, 392, 203, '0'),
(146952, 392, 205, '0'),
(146953, 392, 207, '0'),
(146954, 392, 209, '0'),
(146955, 392, 211, '0'),
(146956, 392, 213, '0'),
(146957, 392, 215, '0'),
(146958, 392, 217, '0'),
(146959, 392, 219, '0'),
(146960, 392, 221, '0'),
(146961, 392, 223, '0'),
(146962, 392, 233, '0'),
(146963, 392, 237, '0'),
(146964, 392, 239, '0'),
(146965, 392, 241, '0'),
(146966, 392, 243, '0'),
(146967, 392, 246, '0'),
(146968, 392, 248, '0'),
(146969, 392, 250, '0'),
(146970, 392, 257, '0'),
(146971, 392, 259, '0.01'),
(146972, 392, 263, '0'),
(146973, 392, 266, '0'),
(146974, 392, 268, '0'),
(146975, 392, 270, '0'),
(146976, 392, 272, '0'),
(146977, 392, 274, '0'),
(146978, 392, 276, '0'),
(146979, 392, 278, '0'),
(146980, 392, 302, '0.01'),
(146981, 392, 304, '0'),
(146982, 392, 306, '0'),
(146983, 392, 308, '0'),
(146984, 392, 310, '0'),
(146985, 392, 312, '0'),
(146986, 392, 314, '0'),
(146987, 392, 316, '0'),
(146988, 392, 318, '0'),
(146989, 392, 385, '1'),
(146990, 392, 392, '0'),
(146991, 392, 394, '0'),
(146992, 392, 396, '0'),
(146993, 392, 398, '0'),
(146994, 392, 400, '0'),
(146995, 392, 402, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(146996, 392, 404, '0'),
(146997, 392, 406, '0'),
(146998, 392, 408, '0'),
(146999, 392, 410, '0'),
(147000, 392, 412, '0'),
(147001, 392, 414, '0'),
(147002, 392, 416, '0'),
(147003, 392, 418, '0'),
(147004, 392, 420, '0'),
(147005, 392, 422, '0'),
(147006, 392, 424, '0'),
(147007, 392, 426, '0'),
(147008, 392, 428, '0'),
(147009, 392, 430, '0'),
(147010, 392, 432, '0'),
(147011, 392, 434, '0'),
(147012, 392, 436, '0'),
(147013, 392, 438, '0'),
(147014, 392, 440, '0'),
(147015, 392, 442, '0'),
(147016, 392, 444, '0'),
(147017, 392, 446, '0'),
(147018, 392, 449, '0'),
(147019, 392, 451, '0'),
(147020, 392, 453, '0'),
(147021, 392, 455, '0'),
(147022, 392, 457, '0'),
(147023, 392, 459, '0'),
(147024, 392, 461, '0'),
(147025, 392, 463, '0'),
(147026, 392, 465, '0'),
(147027, 392, 467, '0'),
(147028, 392, 469, '0'),
(147029, 392, 471, '0'),
(147030, 392, 474, '0'),
(147031, 392, 476, '0'),
(147032, 392, 478, '0'),
(147033, 392, 480, '0'),
(147034, 392, 482, '0'),
(147035, 392, 484, '0'),
(147036, 392, 486, '0'),
(147037, 392, 488, '0'),
(147038, 392, 490, '1'),
(147039, 392, 492, '1'),
(147040, 392, 494, '0'),
(147041, 392, 496, '0'),
(147042, 392, 498, '0'),
(147043, 392, 502, '0'),
(147044, 392, 504, '0'),
(147045, 392, 506, '0'),
(147046, 392, 508, '0'),
(147047, 392, 510, '0'),
(147048, 392, 512, '0'),
(147049, 392, 514, '0'),
(147050, 392, 516, '0'),
(147051, 392, 518, '0'),
(147052, 392, 520, '0'),
(147053, 392, 522, '0'),
(147054, 392, 526, '0.28'),
(147055, 392, 527, '0.27'),
(147056, 392, 529, '115.18'),
(147057, 392, 530, '95.95'),
(147058, 392, 531, '95.95'),
(147059, 392, 533, '1'),
(147060, 392, 534, '132.01'),
(147061, 392, 535, '134.41'),
(147062, 392, 537, '0.75'),
(147063, 392, 538, '0.17'),
(147064, 392, 539, '0.75'),
(147065, 392, 541, '0.51'),
(147066, 392, 542, '0.98'),
(147067, 392, 543, '1'),
(147068, 392, 544, '0'),
(147069, 392, 545, '0'),
(147070, 392, 548, '0.01'),
(147071, 392, 549, '0.01'),
(147072, 392, 551, '0.71'),
(147073, 392, 552, '0.58'),
(147074, 392, 553, '0.03'),
(147075, 392, 554, '0.24'),
(147076, 392, 556, '0.29'),
(147077, 392, 557, '0.19'),
(147078, 392, 558, '1.16'),
(147079, 392, 559, '0'),
(147080, 392, 560, '0.28'),
(147081, 392, 561, '0.01'),
(147082, 392, 562, '0.01'),
(147083, 392, 563, '0.01'),
(147084, 392, 564, '0'),
(147085, 392, 565, '0.99'),
(147086, 392, 566, '-0.36'),
(147087, 392, 568, '0.02'),
(147088, 392, 569, '0'),
(147089, 392, 570, '1'),
(147090, 392, 571, '-0.79'),
(147091, 392, 572, '0.2'),
(147092, 392, 573, '0.01'),
(147093, 392, 574, '0.01'),
(147094, 392, 575, '0'),
(147095, 392, 576, '0'),
(147096, 392, 577, '1.73'),
(147097, 392, 578, '-1.6'),
(147098, 392, 580, '0.48'),
(147099, 392, 581, '0.32'),
(147100, 392, 582, '2'),
(147101, 392, 583, '0'),
(147102, 392, 584, '0.46'),
(147103, 392, 585, '0.02'),
(147104, 392, 586, '0.03'),
(147105, 392, 587, '0.02'),
(147106, 392, 588, '0'),
(147107, 392, 589, '1.68'),
(147108, 392, 590, '-0.76'),
(147109, 392, 592, '0.24'),
(147110, 392, 593, '0.25'),
(147111, 392, 594, '0.25'),
(147112, 392, 595, '0'),
(147113, 392, 596, '0'),
(147114, 392, 597, '-0'),
(147115, 392, 598, '-0.03'),
(147116, 392, 599, '-0'),
(147117, 392, 600, '0'),
(147118, 392, 601, '0'),
(147119, 392, 602, '-0.01'),
(147120, 392, 604, '17.87'),
(147121, 392, 605, '17.87'),
(147122, 392, 606, '24.38'),
(147123, 392, 607, '0'),
(147124, 392, 608, '8.92'),
(147125, 392, 609, '-0.08'),
(147126, 392, 610, '-0.03'),
(147127, 392, 611, '-0.04'),
(147128, 392, 612, '0'),
(147129, 392, 613, '9.06'),
(147130, 392, 614, '-9.02'),
(147131, 392, 616, '17.87'),
(147132, 392, 617, '17.87'),
(147133, 392, 618, '24.38'),
(147134, 392, 619, '0'),
(147135, 392, 620, '8.92'),
(147136, 392, 621, '-0.08'),
(147137, 392, 622, '-0.03'),
(147138, 392, 623, '-0.04'),
(147139, 392, 624, '0'),
(147140, 392, 625, '9.06'),
(147141, 392, 626, '-9.02'),
(147142, 392, 628, '1.03'),
(147143, 392, 629, '1'),
(147144, 392, 630, '3.11'),
(147145, 392, 631, '0'),
(147146, 392, 632, '0.09'),
(147147, 392, 633, '0'),
(147148, 392, 634, '0'),
(147149, 392, 635, '0'),
(147150, 392, 636, '0'),
(147151, 392, 637, '2.11'),
(147152, 392, 638, '-2.11'),
(147153, 392, 640, '15.12'),
(147154, 392, 641, '15.45'),
(147155, 392, 642, '16'),
(147156, 392, 643, '0'),
(147157, 392, 644, '1.55'),
(147158, 392, 645, '-0.03'),
(147159, 392, 646, '-0.03'),
(147160, 392, 647, '-0.03'),
(147161, 392, 648, '0'),
(147162, 392, 649, '0'),
(147163, 392, 650, '-0.92'),
(147164, 392, 652, '0'),
(147165, 392, 653, '0'),
(147166, 392, 654, '0'),
(147167, 392, 655, '0'),
(147168, 392, 656, '0'),
(147169, 392, 657, '0'),
(147170, 392, 658, '0'),
(147171, 392, 659, '0'),
(147172, 392, 660, '0'),
(147173, 392, 661, '0'),
(147174, 392, 662, '0'),
(147175, 392, 777, '100.21'),
(147176, 392, 778, '45275.6'),
(147177, 170, 1, '1'),
(147178, 170, 2, '1'),
(147179, 170, 3, '1'),
(147180, 170, 4, '1'),
(147181, 170, 6, '1'),
(147182, 170, 7, '1'),
(147183, 170, 19, '1'),
(147184, 170, 23, '1'),
(147185, 170, 31, '1'),
(147186, 170, 32, '1'),
(147187, 170, 33, '1'),
(147188, 170, 76, '1'),
(147189, 170, 77, '1'),
(147190, 170, 107, '1'),
(147191, 170, 108, '1'),
(147192, 170, 121, '1'),
(147193, 170, 131, '1'),
(147194, 170, 132, '1'),
(147195, 170, 142, '1'),
(147196, 170, 143, '1'),
(147197, 170, 144, '1'),
(147198, 170, 167, '1'),
(147199, 170, 168, '1'),
(147200, 170, 170, '1'),
(147201, 170, 192, '1'),
(147202, 170, 196, '1'),
(147203, 170, 224, '1'),
(147204, 170, 225, '1'),
(147205, 170, 258, '1'),
(147206, 170, 300, '1'),
(147207, 170, 303, '1'),
(147208, 170, 320, '1'),
(147209, 170, 332, '1'),
(147210, 170, 333, '1'),
(147211, 170, 338, '1'),
(147212, 170, 339, '1'),
(147213, 170, 344, '1'),
(147214, 170, 345, '1'),
(147215, 170, 352, '1'),
(147216, 170, 353, '1'),
(147217, 170, 355, '1'),
(147218, 170, 389, '1'),
(147219, 170, 505, '1'),
(147220, 170, 663, '1'),
(147221, 170, 696, '1'),
(147222, 170, 697, '1'),
(147223, 170, 699, '1'),
(147224, 170, 700, '1'),
(147225, 170, 702, '1'),
(147226, 170, 704, '1'),
(147227, 170, 705, '1'),
(147228, 170, 706, '1'),
(147229, 170, 707, '1'),
(147230, 170, 721, '1'),
(147231, 170, 741, '1'),
(147232, 170, 747, '1'),
(147233, 170, 771, '1'),
(147234, 170, 774, '1'),
(147235, 170, 20, '2'),
(147236, 170, 80, '33'),
(147237, 170, 81, '7'),
(147238, 170, 82, '7'),
(147239, 170, 83, '12'),
(147240, 170, 84, '4.36'),
(147241, 170, 85, '4.24'),
(147242, 170, 86, '0.12'),
(147243, 170, 87, '4.24'),
(147244, 170, 88, '0'),
(147245, 170, 89, '23'),
(147246, 170, 90, '10'),
(147247, 170, 91, '1'),
(147248, 170, 92, '70'),
(147249, 170, 93, '36'),
(147250, 170, 94, '33'),
(147251, 170, 95, '23'),
(147252, 170, 96, '5'),
(147253, 170, 97, '5'),
(147254, 170, 98, '5'),
(147255, 170, 99, '5'),
(147256, 170, 100, '1'),
(147257, 170, 101, '11'),
(147258, 170, 102, '1'),
(147259, 170, 103, '3'),
(147260, 170, 105, '1'),
(147261, 170, 106, '33'),
(147262, 170, 118, '2'),
(147263, 170, 119, '1'),
(147264, 170, 120, '0'),
(147265, 170, 139, '0'),
(147266, 170, 140, '0'),
(147267, 170, 141, '0'),
(147268, 170, 147, '0'),
(147269, 170, 149, '0'),
(147270, 170, 151, '0'),
(147271, 170, 153, '0'),
(147272, 170, 155, '0'),
(147273, 170, 157, '0'),
(147274, 170, 160, '0'),
(147275, 170, 164, '0'),
(147276, 170, 166, '0'),
(147277, 170, 169, '0.99'),
(147278, 170, 171, '0.99'),
(147279, 170, 175, '0'),
(147280, 170, 177, '0'),
(147281, 170, 179, '0'),
(147282, 170, 181, '0'),
(147283, 170, 183, '0'),
(147284, 170, 185, '0'),
(147285, 170, 187, '0'),
(147286, 170, 189, '0'),
(147287, 170, 191, '0'),
(147288, 170, 193, '0.01'),
(147289, 170, 195, '0'),
(147290, 170, 197, '0.01'),
(147291, 170, 199, '0'),
(147292, 170, 201, '0'),
(147293, 170, 203, '0'),
(147294, 170, 205, '0'),
(147295, 170, 207, '0'),
(147296, 170, 209, '0'),
(147297, 170, 211, '0'),
(147298, 170, 213, '0'),
(147299, 170, 215, '0'),
(147300, 170, 217, '0'),
(147301, 170, 219, '0'),
(147302, 170, 221, '0'),
(147303, 170, 223, '0'),
(147304, 170, 233, '0'),
(147305, 170, 237, '0'),
(147306, 170, 239, '0'),
(147307, 170, 241, '0'),
(147308, 170, 243, '0'),
(147309, 170, 246, '0'),
(147310, 170, 248, '0'),
(147311, 170, 250, '0'),
(147312, 170, 257, '0'),
(147313, 170, 259, '0.01'),
(147314, 170, 263, '0'),
(147315, 170, 266, '0'),
(147316, 170, 268, '0'),
(147317, 170, 270, '0'),
(147318, 170, 272, '0'),
(147319, 170, 274, '0'),
(147320, 170, 276, '0'),
(147321, 170, 278, '0'),
(147322, 170, 302, '0'),
(147323, 170, 304, '0.01'),
(147324, 170, 306, '0'),
(147325, 170, 308, '0'),
(147326, 170, 310, '0'),
(147327, 170, 312, '0'),
(147328, 170, 314, '0'),
(147329, 170, 316, '0'),
(147330, 170, 318, '0'),
(147331, 170, 385, '1'),
(147332, 170, 392, '0'),
(147333, 170, 394, '0'),
(147334, 170, 396, '0'),
(147335, 170, 398, '0'),
(147336, 170, 400, '0'),
(147337, 170, 402, '0'),
(147338, 170, 404, '0'),
(147339, 170, 406, '0'),
(147340, 170, 408, '0'),
(147341, 170, 410, '0'),
(147342, 170, 412, '0'),
(147343, 170, 414, '0'),
(147344, 170, 416, '0'),
(147345, 170, 418, '0'),
(147346, 170, 420, '0'),
(147347, 170, 422, '0'),
(147348, 170, 424, '0'),
(147349, 170, 426, '0'),
(147350, 170, 428, '0'),
(147351, 170, 430, '0'),
(147352, 170, 432, '0'),
(147353, 170, 434, '0'),
(147354, 170, 436, '0'),
(147355, 170, 438, '0'),
(147356, 170, 440, '0'),
(147357, 170, 442, '0'),
(147358, 170, 444, '0'),
(147359, 170, 446, '0'),
(147360, 170, 449, '0'),
(147361, 170, 451, '0'),
(147362, 170, 453, '0'),
(147363, 170, 455, '0'),
(147364, 170, 457, '0'),
(147365, 170, 459, '0'),
(147366, 170, 461, '0'),
(147367, 170, 463, '0'),
(147368, 170, 465, '0'),
(147369, 170, 467, '0'),
(147370, 170, 469, '0'),
(147371, 170, 471, '0'),
(147372, 170, 474, '0'),
(147373, 170, 476, '0'),
(147374, 170, 478, '0'),
(147375, 170, 480, '0'),
(147376, 170, 482, '0'),
(147377, 170, 484, '0'),
(147378, 170, 486, '0'),
(147379, 170, 488, '0'),
(147380, 170, 490, '0'),
(147381, 170, 492, '0'),
(147382, 170, 494, '0'),
(147383, 170, 496, '0'),
(147384, 170, 498, '0'),
(147385, 170, 502, '0'),
(147386, 170, 504, '0'),
(147387, 170, 506, '0'),
(147388, 170, 508, '0'),
(147389, 170, 510, '0'),
(147390, 170, 512, '0'),
(147391, 170, 514, '0'),
(147392, 170, 516, '0'),
(147393, 170, 518, '0'),
(147394, 170, 520, '0'),
(147395, 170, 522, '0.03'),
(147396, 170, 526, '1'),
(147397, 170, 527, '1'),
(147398, 170, 529, '1021.31'),
(147399, 170, 530, '1005.34'),
(147400, 170, 531, '1005.34'),
(147401, 170, 533, '0.99'),
(147402, 170, 534, '787.36'),
(147403, 170, 535, '15.75'),
(147404, 170, 537, '1'),
(147405, 170, 538, '0.24'),
(147406, 170, 539, '1'),
(147407, 170, 541, '0.01'),
(147408, 170, 542, '0.03'),
(147409, 170, 543, '0.97'),
(147410, 170, 544, '0'),
(147411, 170, 545, '0.03'),
(147412, 170, 548, '0.03'),
(147413, 170, 549, '0.03'),
(147414, 170, 551, '0'),
(147415, 170, 552, '0.71'),
(147416, 170, 553, '0.19'),
(147417, 170, 554, '0.22'),
(147418, 170, 556, '0.07'),
(147419, 170, 557, '0'),
(147420, 170, 558, '1.51'),
(147421, 170, 559, '0'),
(147422, 170, 560, '0.08'),
(147423, 170, 561, '0'),
(147424, 170, 562, '0'),
(147425, 170, 563, '0'),
(147426, 170, 564, '0'),
(147427, 170, 565, '1.5'),
(147428, 170, 566, '-1.49'),
(147429, 170, 568, '-0'),
(147430, 170, 569, '0'),
(147431, 170, 570, '1'),
(147432, 170, 571, '-0.96'),
(147433, 170, 572, '0.14'),
(147434, 170, 573, '0'),
(147435, 170, 574, '0'),
(147436, 170, 575, '0'),
(147437, 170, 576, '0'),
(147438, 170, 577, '1.92'),
(147439, 170, 578, '-1.9'),
(147440, 170, 580, '0.48'),
(147441, 170, 581, '0.27'),
(147442, 170, 582, '2'),
(147443, 170, 583, '0'),
(147444, 170, 584, '0.32'),
(147445, 170, 585, '0'),
(147446, 170, 586, '0'),
(147447, 170, 587, '-0'),
(147448, 170, 588, '0'),
(147449, 170, 589, '1.52'),
(147450, 170, 590, '-1.55'),
(147451, 170, 592, '0.13'),
(147452, 170, 593, '0.09'),
(147453, 170, 594, '0.52'),
(147454, 170, 595, '0'),
(147455, 170, 596, '0.01'),
(147456, 170, 597, '-0'),
(147457, 170, 598, '-0.02'),
(147458, 170, 599, '-0'),
(147459, 170, 600, '0'),
(147460, 170, 601, '0'),
(147461, 170, 602, '-0.03'),
(147462, 170, 604, '6.39'),
(147463, 170, 605, '5.07'),
(147464, 170, 606, '32.8'),
(147465, 170, 607, '0'),
(147466, 170, 608, '27.99'),
(147467, 170, 609, '-0.03'),
(147468, 170, 610, '0.01'),
(147469, 170, 611, '-0.01'),
(147470, 170, 612, '0'),
(147471, 170, 613, '29.38'),
(147472, 170, 614, '-29.73'),
(147473, 170, 616, '6.46'),
(147474, 170, 617, '5.07'),
(147475, 170, 618, '32.8'),
(147476, 170, 619, '0'),
(147477, 170, 620, '27.97'),
(147478, 170, 621, '-0.03'),
(147479, 170, 622, '0'),
(147480, 170, 623, '-0.01'),
(147481, 170, 624, '0'),
(147482, 170, 625, '29.17'),
(147483, 170, 626, '-29.56'),
(147484, 170, 628, '1.02'),
(147485, 170, 629, '1'),
(147486, 170, 630, '2'),
(147487, 170, 631, '0'),
(147488, 170, 632, '0.02'),
(147489, 170, 633, '0'),
(147490, 170, 634, '0'),
(147491, 170, 635, '-0'),
(147492, 170, 636, '0'),
(147493, 170, 637, '1'),
(147494, 170, 638, '-1'),
(147495, 170, 640, '4.13'),
(147496, 170, 641, '3.11'),
(147497, 170, 642, '17'),
(147498, 170, 643, '0'),
(147499, 170, 644, '10.49'),
(147500, 170, 645, '-0.02'),
(147501, 170, 646, '-0.02'),
(147502, 170, 647, '-0.01'),
(147503, 170, 648, '0'),
(147504, 170, 649, '0'),
(147505, 170, 650, '-1'),
(147506, 170, 652, '0'),
(147507, 170, 653, '0'),
(147508, 170, 654, '0'),
(147509, 170, 655, '0'),
(147510, 170, 656, '0'),
(147511, 170, 657, '0'),
(147512, 170, 658, '0'),
(147513, 170, 659, '0'),
(147514, 170, 660, '0'),
(147515, 170, 661, '0'),
(147516, 170, 662, '0'),
(147517, 170, 777, '832.29'),
(147518, 170, 778, '368769.13'),
(147519, 654, 1, '1'),
(147520, 654, 2, '1'),
(147521, 654, 3, '1'),
(147522, 654, 4, '1'),
(147523, 654, 6, '1'),
(147524, 654, 7, '1'),
(147525, 654, 19, '1'),
(147526, 654, 23, '1'),
(147527, 654, 31, '1'),
(147528, 654, 32, '1'),
(147529, 654, 33, '1'),
(147530, 654, 76, '1'),
(147531, 654, 77, '1'),
(147532, 654, 107, '1'),
(147533, 654, 108, '1'),
(147534, 654, 121, '1'),
(147535, 654, 131, '1'),
(147536, 654, 132, '1'),
(147537, 654, 142, '1'),
(147538, 654, 143, '1'),
(147539, 654, 144, '1'),
(147540, 654, 167, '1'),
(147541, 654, 168, '1'),
(147542, 654, 170, '1'),
(147543, 654, 192, '1'),
(147544, 654, 196, '1'),
(147545, 654, 224, '1'),
(147546, 654, 225, '1'),
(147547, 654, 258, '1'),
(147548, 654, 300, '1'),
(147549, 654, 303, '1'),
(147550, 654, 320, '1'),
(147551, 654, 332, '1'),
(147552, 654, 333, '1'),
(147553, 654, 338, '1'),
(147554, 654, 339, '1'),
(147555, 654, 344, '1'),
(147556, 654, 345, '1'),
(147557, 654, 352, '1'),
(147558, 654, 353, '1'),
(147559, 654, 355, '1'),
(147560, 654, 389, '1'),
(147561, 654, 505, '1'),
(147562, 654, 663, '1'),
(147563, 654, 691, '1'),
(147564, 654, 692, '1'),
(147565, 654, 695, '1'),
(147566, 654, 696, '1'),
(147567, 654, 697, '1'),
(147568, 654, 699, '1'),
(147569, 654, 700, '1'),
(147570, 654, 702, '1'),
(147571, 654, 704, '1'),
(147572, 654, 705, '1'),
(147573, 654, 706, '1'),
(147574, 654, 707, '1'),
(147575, 654, 721, '1'),
(147576, 654, 741, '1'),
(147577, 654, 747, '1'),
(147578, 654, 771, '1'),
(147579, 654, 774, '1'),
(147580, 654, 20, '2'),
(147581, 654, 80, '33'),
(147582, 654, 81, '7'),
(147583, 654, 82, '7'),
(147584, 654, 83, '12'),
(147585, 654, 84, '4.36'),
(147586, 654, 85, '4.24'),
(147587, 654, 86, '0.12'),
(147588, 654, 87, '4.24'),
(147589, 654, 88, '0'),
(147590, 654, 89, '23'),
(147591, 654, 90, '10'),
(147592, 654, 91, '1'),
(147593, 654, 92, '70'),
(147594, 654, 93, '36'),
(147595, 654, 94, '33'),
(147596, 654, 95, '23'),
(147597, 654, 96, '5'),
(147598, 654, 97, '5'),
(147599, 654, 98, '5'),
(147600, 654, 99, '5'),
(147601, 654, 100, '1'),
(147602, 654, 101, '11'),
(147603, 654, 102, '1'),
(147604, 654, 103, '3'),
(147605, 654, 105, '1'),
(147606, 654, 106, '33'),
(147607, 654, 118, '2'),
(147608, 654, 119, '1'),
(147609, 654, 120, '0'),
(147610, 654, 139, '0'),
(147611, 654, 140, '0'),
(147612, 654, 141, '0'),
(147613, 654, 147, '0'),
(147614, 654, 149, '0'),
(147615, 654, 151, '0'),
(147616, 654, 153, '0'),
(147617, 654, 155, '0'),
(147618, 654, 157, '0'),
(147619, 654, 160, '0'),
(147620, 654, 164, '0'),
(147621, 654, 166, '0'),
(147622, 654, 169, '0.98'),
(147623, 654, 171, '0.98'),
(147624, 654, 175, '0'),
(147625, 654, 177, '0'),
(147626, 654, 179, '0'),
(147627, 654, 181, '0'),
(147628, 654, 183, '0'),
(147629, 654, 185, '0'),
(147630, 654, 187, '0'),
(147631, 654, 189, '0'),
(147632, 654, 191, '0'),
(147633, 654, 193, '0.02'),
(147634, 654, 195, '0'),
(147635, 654, 197, '0.02'),
(147636, 654, 199, '0'),
(147637, 654, 201, '0'),
(147638, 654, 203, '0'),
(147639, 654, 205, '0'),
(147640, 654, 207, '0'),
(147641, 654, 209, '0'),
(147642, 654, 211, '0'),
(147643, 654, 213, '0'),
(147644, 654, 215, '0'),
(147645, 654, 217, '0'),
(147646, 654, 219, '0'),
(147647, 654, 221, '0'),
(147648, 654, 223, '0'),
(147649, 654, 233, '0'),
(147650, 654, 237, '0'),
(147651, 654, 239, '0'),
(147652, 654, 241, '0'),
(147653, 654, 243, '0'),
(147654, 654, 246, '0'),
(147655, 654, 248, '0'),
(147656, 654, 250, '0'),
(147657, 654, 257, '0'),
(147658, 654, 259, '0.02'),
(147659, 654, 263, '0'),
(147660, 654, 266, '0'),
(147661, 654, 268, '0'),
(147662, 654, 270, '0'),
(147663, 654, 272, '0'),
(147664, 654, 274, '0'),
(147665, 654, 276, '0'),
(147666, 654, 278, '0'),
(147667, 654, 302, '0'),
(147668, 654, 304, '0.02'),
(147669, 654, 306, '0'),
(147670, 654, 308, '0'),
(147671, 654, 310, '0'),
(147672, 654, 312, '0'),
(147673, 654, 314, '0'),
(147674, 654, 316, '0'),
(147675, 654, 318, '0'),
(147676, 654, 385, '1'),
(147677, 654, 392, '0'),
(147678, 654, 394, '0'),
(147679, 654, 396, '0'),
(147680, 654, 398, '0'),
(147681, 654, 400, '0'),
(147682, 654, 402, '0'),
(147683, 654, 404, '0'),
(147684, 654, 406, '0'),
(147685, 654, 408, '0'),
(147686, 654, 410, '0'),
(147687, 654, 412, '0'),
(147688, 654, 414, '0'),
(147689, 654, 416, '0'),
(147690, 654, 418, '0'),
(147691, 654, 420, '0'),
(147692, 654, 422, '0'),
(147693, 654, 424, '0'),
(147694, 654, 426, '0'),
(147695, 654, 428, '0'),
(147696, 654, 430, '0'),
(147697, 654, 432, '0'),
(147698, 654, 434, '0'),
(147699, 654, 436, '0'),
(147700, 654, 438, '0'),
(147701, 654, 440, '0'),
(147702, 654, 442, '0'),
(147703, 654, 444, '0'),
(147704, 654, 446, '0'),
(147705, 654, 449, '0'),
(147706, 654, 451, '0'),
(147707, 654, 453, '0'),
(147708, 654, 455, '0'),
(147709, 654, 457, '0'),
(147710, 654, 459, '0'),
(147711, 654, 461, '0'),
(147712, 654, 463, '0'),
(147713, 654, 465, '0'),
(147714, 654, 467, '0'),
(147715, 654, 469, '0'),
(147716, 654, 471, '0'),
(147717, 654, 474, '0'),
(147718, 654, 476, '0'),
(147719, 654, 478, '0'),
(147720, 654, 480, '0'),
(147721, 654, 482, '0'),
(147722, 654, 484, '0'),
(147723, 654, 486, '0'),
(147724, 654, 488, '0'),
(147725, 654, 490, '0'),
(147726, 654, 492, '0'),
(147727, 654, 494, '0'),
(147728, 654, 496, '0'),
(147729, 654, 498, '0'),
(147730, 654, 502, '0'),
(147731, 654, 504, '0'),
(147732, 654, 506, '0'),
(147733, 654, 508, '0'),
(147734, 654, 510, '0'),
(147735, 654, 512, '0'),
(147736, 654, 514, '0'),
(147737, 654, 516, '0'),
(147738, 654, 518, '0'),
(147739, 654, 520, '0'),
(147740, 654, 522, '0'),
(147741, 654, 526, '0.99'),
(147742, 654, 527, '0.99'),
(147743, 654, 529, '490.24'),
(147744, 654, 530, '474.24'),
(147745, 654, 531, '474.24'),
(147746, 654, 533, '0.99'),
(147747, 654, 534, '370.42'),
(147748, 654, 535, '15.75'),
(147749, 654, 537, '0.77'),
(147750, 654, 538, '0.19'),
(147751, 654, 539, '0.77'),
(147752, 654, 541, '0'),
(147753, 654, 542, '0'),
(147754, 654, 543, '1'),
(147755, 654, 544, '0'),
(147756, 654, 545, '0'),
(147757, 654, 548, '0.03'),
(147758, 654, 549, '0'),
(147759, 654, 551, '0'),
(147760, 654, 552, '0'),
(147761, 654, 553, '0.01'),
(147762, 654, 554, '0.26'),
(147763, 654, 556, '0'),
(147764, 654, 557, '0'),
(147765, 654, 558, '0'),
(147766, 654, 559, '0'),
(147767, 654, 560, '0'),
(147768, 654, 561, '0'),
(147769, 654, 562, '0'),
(147770, 654, 563, '0'),
(147771, 654, 564, '0'),
(147772, 654, 565, '0'),
(147773, 654, 566, '0'),
(147774, 654, 568, '0.01'),
(147775, 654, 569, '0'),
(147776, 654, 570, '1'),
(147777, 654, 571, '-1'),
(147778, 654, 572, '0.62'),
(147779, 654, 573, '0'),
(147780, 654, 574, '0'),
(147781, 654, 575, '0'),
(147782, 654, 576, '0'),
(147783, 654, 577, '2'),
(147784, 654, 578, '-2'),
(147785, 654, 580, '1.3'),
(147786, 654, 581, '1.45'),
(147787, 654, 582, '2'),
(147788, 654, 583, '0'),
(147789, 654, 584, '0.51'),
(147790, 654, 585, '0'),
(147791, 654, 586, '-0.04'),
(147792, 654, 587, '-0.01'),
(147793, 654, 588, '0'),
(147794, 654, 589, '2'),
(147795, 654, 590, '-1.52'),
(147796, 654, 592, '0.17'),
(147797, 654, 593, '0.12'),
(147798, 654, 594, '0.52'),
(147799, 654, 595, '0'),
(147800, 654, 596, '0.01'),
(147801, 654, 597, '-0'),
(147802, 654, 598, '-0.05'),
(147803, 654, 599, '-0'),
(147804, 654, 600, '0'),
(147805, 654, 601, '0'),
(147806, 654, 602, '-0.03'),
(147807, 654, 604, '7.14'),
(147808, 654, 605, '5.41'),
(147809, 654, 606, '26.95'),
(147810, 654, 607, '0'),
(147811, 654, 608, '31.58'),
(147812, 654, 609, '-0.06'),
(147813, 654, 610, '0.04'),
(147814, 654, 611, '-0.03'),
(147815, 654, 612, '0'),
(147816, 654, 613, '23.97'),
(147817, 654, 614, '-24.13'),
(147818, 654, 616, '7.21'),
(147819, 654, 617, '5.47'),
(147820, 654, 618, '26.95'),
(147821, 654, 619, '0'),
(147822, 654, 620, '31.47'),
(147823, 654, 621, '-0.06'),
(147824, 654, 622, '0.04'),
(147825, 654, 623, '-0.03'),
(147826, 654, 624, '0'),
(147827, 654, 625, '23.65'),
(147828, 654, 626, '-23.75'),
(147829, 654, 628, '1.05'),
(147830, 654, 629, '1'),
(147831, 654, 630, '2'),
(147832, 654, 631, '0'),
(147833, 654, 632, '0.04'),
(147834, 654, 633, '0'),
(147835, 654, 634, '0'),
(147836, 654, 635, '-0'),
(147837, 654, 636, '0'),
(147838, 654, 637, '1'),
(147839, 654, 638, '-1'),
(147840, 654, 640, '5.53'),
(147841, 654, 641, '4.1'),
(147842, 654, 642, '17'),
(147843, 654, 643, '0'),
(147844, 654, 644, '16.06'),
(147845, 654, 645, '-0.05'),
(147846, 654, 646, '-0.05'),
(147847, 654, 647, '-0.04'),
(147848, 654, 648, '0'),
(147849, 654, 649, '0'),
(147850, 654, 650, '-1'),
(147851, 654, 652, '0'),
(147852, 654, 653, '0'),
(147853, 654, 654, '0'),
(147854, 654, 655, '0'),
(147855, 654, 656, '0'),
(147856, 654, 657, '0'),
(147857, 654, 658, '0'),
(147858, 654, 659, '0'),
(147859, 654, 660, '0'),
(147860, 654, 661, '0'),
(147861, 654, 662, '0'),
(147862, 654, 777, '871.5'),
(147863, 654, 778, '376600.58'),
(147864, 112, 1, '1'),
(147865, 112, 2, '1'),
(147866, 112, 3, '1'),
(147867, 112, 4, '1'),
(147868, 112, 6, '1'),
(147869, 112, 7, '1'),
(147870, 112, 19, '1'),
(147871, 112, 22, '1'),
(147872, 112, 28, '1'),
(147873, 112, 29, '1'),
(147874, 112, 31, '1'),
(147875, 112, 32, '1'),
(147876, 112, 33, '1'),
(147877, 112, 34, '1'),
(147878, 112, 39, '1'),
(147879, 112, 50, '1'),
(147880, 112, 51, '1'),
(147881, 112, 73, '1'),
(147882, 112, 74, '1'),
(147883, 112, 76, '1'),
(147884, 112, 78, '1'),
(147885, 112, 747, '1'),
(147886, 112, 771, '1'),
(147887, 112, 772, '1'),
(147888, 112, 20, '1'),
(147889, 112, 80, '168'),
(147890, 112, 81, '12'),
(147891, 112, 82, '14'),
(147892, 112, 83, '4'),
(147893, 112, 84, '7.1'),
(147894, 112, 85, '3.69'),
(147895, 112, 86, '3.4'),
(147896, 112, 87, '7.1'),
(147897, 112, 89, '48'),
(147898, 112, 90, '120'),
(147899, 112, 91, '1'),
(147900, 112, 92, '362'),
(147901, 112, 93, '168'),
(147902, 112, 94, '195'),
(147903, 112, 95, '48'),
(147904, 112, 96, '12'),
(147905, 112, 97, '12'),
(147906, 112, 98, '14'),
(147907, 112, 99, '14'),
(147908, 112, 100, '4'),
(147909, 112, 101, '4'),
(147910, 112, 103, '2'),
(147911, 112, 105, '1'),
(147912, 112, 106, '168'),
(147913, 112, 139, NULL),
(147914, 112, 140, NULL),
(147915, 112, 141, NULL),
(147916, 112, 147, '0'),
(147917, 112, 149, '0'),
(147918, 112, 151, '0'),
(147919, 112, 153, '0'),
(147920, 112, 155, '0'),
(147921, 112, 157, '0'),
(147922, 112, 160, '0'),
(147923, 112, 164, '0'),
(147924, 112, 166, '0'),
(147925, 112, 169, '0'),
(147926, 112, 171, '0'),
(147927, 112, 175, '0'),
(147928, 112, 177, '0'),
(147929, 112, 179, '0'),
(147930, 112, 181, '0'),
(147931, 112, 183, '0'),
(147932, 112, 185, '0'),
(147933, 112, 187, '0'),
(147934, 112, 189, '0'),
(147935, 112, 191, '0'),
(147936, 112, 193, '0'),
(147937, 112, 195, '0'),
(147938, 112, 197, '0'),
(147939, 112, 199, '0'),
(147940, 112, 201, '0'),
(147941, 112, 203, '0'),
(147942, 112, 205, '0'),
(147943, 112, 207, '0'),
(147944, 112, 209, '0'),
(147945, 112, 211, '0'),
(147946, 112, 213, '0'),
(147947, 112, 215, '0'),
(147948, 112, 217, '0'),
(147949, 112, 219, '0'),
(147950, 112, 221, '0'),
(147951, 112, 223, '0'),
(147952, 112, 233, '0'),
(147953, 112, 237, '0'),
(147954, 112, 239, '0'),
(147955, 112, 241, '0'),
(147956, 112, 243, '0'),
(147957, 112, 246, '0'),
(147958, 112, 248, '0'),
(147959, 112, 250, '0'),
(147960, 112, 257, '0'),
(147961, 112, 259, '0'),
(147962, 112, 263, '0'),
(147963, 112, 266, '0'),
(147964, 112, 268, '0'),
(147965, 112, 270, '0'),
(147966, 112, 272, '0'),
(147967, 112, 274, '0'),
(147968, 112, 276, '0'),
(147969, 112, 278, '0'),
(147970, 112, 302, '0'),
(147971, 112, 304, '0'),
(147972, 112, 306, '0'),
(147973, 112, 308, '0'),
(147974, 112, 310, '0'),
(147975, 112, 312, '0'),
(147976, 112, 314, '0'),
(147977, 112, 316, '0'),
(147978, 112, 318, '0'),
(147979, 112, 385, '1'),
(147980, 112, 392, '0'),
(147981, 112, 394, '0'),
(147982, 112, 396, '0'),
(147983, 112, 398, '0'),
(147984, 112, 400, '0'),
(147985, 112, 402, '0'),
(147986, 112, 404, '0'),
(147987, 112, 406, '0'),
(147988, 112, 408, '0'),
(147989, 112, 410, '0'),
(147990, 112, 412, '0'),
(147991, 112, 414, '0'),
(147992, 112, 416, '0'),
(147993, 112, 418, '0'),
(147994, 112, 420, '0'),
(147995, 112, 422, '0'),
(147996, 112, 424, '0'),
(147997, 112, 426, '0'),
(147998, 112, 428, '0'),
(147999, 112, 430, '0'),
(148000, 112, 432, '0'),
(148001, 112, 434, '0'),
(148002, 112, 436, '0'),
(148003, 112, 438, '0'),
(148004, 112, 440, '0'),
(148005, 112, 442, '0'),
(148006, 112, 444, '0'),
(148007, 112, 446, '0'),
(148008, 112, 449, '0'),
(148009, 112, 451, '0'),
(148010, 112, 453, '0'),
(148011, 112, 455, '0'),
(148012, 112, 457, '0'),
(148013, 112, 459, '0'),
(148014, 112, 461, '0'),
(148015, 112, 463, '0'),
(148016, 112, 465, '0'),
(148017, 112, 467, '0'),
(148018, 112, 469, '0'),
(148019, 112, 471, '0'),
(148020, 112, 474, '0'),
(148021, 112, 476, '0'),
(148022, 112, 478, '0'),
(148023, 112, 480, '0'),
(148024, 112, 482, '0'),
(148025, 112, 484, '0'),
(148026, 112, 486, '0'),
(148027, 112, 488, '0'),
(148028, 112, 490, '0'),
(148029, 112, 492, '0'),
(148030, 112, 494, '0'),
(148031, 112, 496, '0'),
(148032, 112, 498, '0'),
(148033, 112, 502, '0'),
(148034, 112, 504, '0'),
(148035, 112, 506, '0'),
(148036, 112, 508, '0'),
(148037, 112, 510, '0'),
(148038, 112, 512, '0'),
(148039, 112, 514, '0'),
(148040, 112, 516, '0'),
(148041, 112, 518, '0'),
(148042, 112, 520, '0'),
(148043, 112, 522, '0'),
(148044, 112, 526, NULL),
(148045, 112, 527, NULL),
(148046, 112, 529, NULL),
(148047, 112, 530, NULL),
(148048, 112, 531, NULL),
(148049, 112, 533, NULL),
(148050, 112, 534, NULL),
(148051, 112, 535, NULL),
(148052, 112, 537, NULL),
(148053, 112, 538, NULL),
(148054, 112, 539, NULL),
(148055, 112, 541, NULL),
(148056, 112, 542, NULL),
(148057, 112, 543, NULL),
(148058, 112, 544, NULL),
(148059, 112, 545, NULL),
(148060, 112, 548, NULL),
(148061, 112, 549, NULL),
(148062, 112, 551, NULL),
(148063, 112, 552, NULL),
(148064, 112, 553, NULL),
(148065, 112, 554, NULL),
(148066, 112, 556, NULL),
(148067, 112, 557, NULL),
(148068, 112, 558, NULL),
(148069, 112, 559, NULL),
(148070, 112, 560, NULL),
(148071, 112, 561, NULL),
(148072, 112, 562, NULL),
(148073, 112, 563, NULL),
(148074, 112, 564, NULL),
(148075, 112, 565, NULL),
(148076, 112, 566, NULL),
(148077, 112, 568, NULL),
(148078, 112, 569, NULL),
(148079, 112, 570, NULL),
(148080, 112, 571, NULL),
(148081, 112, 572, NULL),
(148082, 112, 573, NULL),
(148083, 112, 574, NULL),
(148084, 112, 575, NULL),
(148085, 112, 576, NULL),
(148086, 112, 577, NULL),
(148087, 112, 578, NULL),
(148088, 112, 580, NULL),
(148089, 112, 581, NULL),
(148090, 112, 582, NULL),
(148091, 112, 583, NULL),
(148092, 112, 584, NULL),
(148093, 112, 585, NULL),
(148094, 112, 586, NULL),
(148095, 112, 587, NULL),
(148096, 112, 588, NULL),
(148097, 112, 589, NULL),
(148098, 112, 590, NULL),
(148099, 112, 592, NULL),
(148100, 112, 593, NULL),
(148101, 112, 594, NULL),
(148102, 112, 595, NULL),
(148103, 112, 596, NULL),
(148104, 112, 597, NULL),
(148105, 112, 598, NULL),
(148106, 112, 599, NULL),
(148107, 112, 600, NULL),
(148108, 112, 601, NULL),
(148109, 112, 602, NULL),
(148110, 112, 604, NULL),
(148111, 112, 605, NULL),
(148112, 112, 606, NULL),
(148113, 112, 607, NULL),
(148114, 112, 608, NULL),
(148115, 112, 609, NULL),
(148116, 112, 610, NULL),
(148117, 112, 611, NULL),
(148118, 112, 612, NULL),
(148119, 112, 613, NULL),
(148120, 112, 614, NULL),
(148121, 112, 616, NULL),
(148122, 112, 617, NULL),
(148123, 112, 618, NULL),
(148124, 112, 619, NULL),
(148125, 112, 620, NULL),
(148126, 112, 621, NULL),
(148127, 112, 622, NULL),
(148128, 112, 623, NULL),
(148129, 112, 624, NULL),
(148130, 112, 625, NULL),
(148131, 112, 626, NULL),
(148132, 112, 628, NULL),
(148133, 112, 629, NULL),
(148134, 112, 630, NULL),
(148135, 112, 631, NULL),
(148136, 112, 632, NULL),
(148137, 112, 633, NULL),
(148138, 112, 634, NULL),
(148139, 112, 635, NULL),
(148140, 112, 636, NULL),
(148141, 112, 637, NULL),
(148142, 112, 638, NULL),
(148143, 112, 640, NULL),
(148144, 112, 641, NULL),
(148145, 112, 642, NULL),
(148146, 112, 643, NULL),
(148147, 112, 644, NULL),
(148148, 112, 645, NULL),
(148149, 112, 646, NULL),
(148150, 112, 647, NULL),
(148151, 112, 648, NULL),
(148152, 112, 649, NULL),
(148153, 112, 650, NULL),
(148154, 112, 652, NULL),
(148155, 112, 653, NULL),
(148156, 112, 654, NULL),
(148157, 112, 655, NULL),
(148158, 112, 656, NULL),
(148159, 112, 657, NULL),
(148160, 112, 658, NULL),
(148161, 112, 659, NULL),
(148162, 112, 660, NULL),
(148163, 112, 661, NULL),
(148164, 112, 662, NULL),
(148165, 112, 777, NULL),
(148166, 112, 778, NULL),
(148167, 68, 1, '1'),
(148168, 68, 2, '1'),
(148169, 68, 3, '1'),
(148170, 68, 4, '1'),
(148171, 68, 6, '1'),
(148172, 68, 7, '1'),
(148173, 68, 19, '1'),
(148174, 68, 23, '1'),
(148175, 68, 31, '1'),
(148176, 68, 32, '1'),
(148177, 68, 33, '1'),
(148178, 68, 63, '1'),
(148179, 68, 64, '1'),
(148180, 68, 65, '1'),
(148181, 68, 70, '1'),
(148182, 68, 71, '1'),
(148183, 68, 74, '1'),
(148184, 68, 76, '1'),
(148185, 68, 77, '1'),
(148186, 68, 107, '1'),
(148187, 68, 108, '1'),
(148188, 68, 121, '1'),
(148189, 68, 131, '1'),
(148190, 68, 132, '1'),
(148191, 68, 142, '1'),
(148192, 68, 143, '1'),
(148193, 68, 224, '1'),
(148194, 68, 225, '1'),
(148195, 68, 242, '1'),
(148196, 68, 244, '1'),
(148197, 68, 245, '1'),
(148198, 68, 251, '1'),
(148199, 68, 252, '1'),
(148200, 68, 253, '1'),
(148201, 68, 264, '1'),
(148202, 68, 267, '1'),
(148203, 68, 289, '1'),
(148204, 68, 320, '1'),
(148205, 68, 332, '1'),
(148206, 68, 333, '1'),
(148207, 68, 334, '1'),
(148208, 68, 386, '1'),
(148209, 68, 387, '1'),
(148210, 68, 389, '1'),
(148211, 68, 497, '1'),
(148212, 68, 499, '1'),
(148213, 68, 505, '1'),
(148214, 68, 663, '1'),
(148215, 68, 664, '1'),
(148216, 68, 665, '1'),
(148217, 68, 666, '1'),
(148218, 68, 667, '1'),
(148219, 68, 681, '1'),
(148220, 68, 682, '1'),
(148221, 68, 686, '1'),
(148222, 68, 691, '1'),
(148223, 68, 692, '1'),
(148224, 68, 696, '1'),
(148225, 68, 697, '1'),
(148226, 68, 700, '1'),
(148227, 68, 701, '1'),
(148228, 68, 704, '1'),
(148229, 68, 705, '1'),
(148230, 68, 706, '1'),
(148231, 68, 707, '1'),
(148232, 68, 710, '1'),
(148233, 68, 747, '1'),
(148234, 68, 771, '1'),
(148235, 68, 772, '1'),
(148236, 68, 773, '1'),
(148237, 68, 20, '2'),
(148238, 68, 80, '14'),
(148239, 68, 81, '8'),
(148240, 68, 82, '2'),
(148241, 68, 83, '2'),
(148242, 68, 84, '4.29'),
(148243, 68, 85, '2.86'),
(148244, 68, 86, '1.43'),
(148245, 68, 87, '2.86'),
(148246, 68, 89, '14'),
(148247, 68, 91, '1'),
(148248, 68, 92, '20'),
(148249, 68, 93, '7'),
(148250, 68, 94, '14'),
(148251, 68, 95, '14'),
(148252, 68, 96, '6'),
(148253, 68, 97, '6'),
(148254, 68, 98, '1'),
(148255, 68, 99, '1'),
(148256, 68, 100, '4'),
(148257, 68, 101, '2'),
(148258, 68, 103, '3'),
(148259, 68, 105, '1'),
(148260, 68, 106, '14'),
(148261, 68, 118, '1'),
(148262, 68, 139, '0'),
(148263, 68, 140, '0'),
(148264, 68, 141, '0'),
(148265, 68, 147, '0'),
(148266, 68, 149, '0'),
(148267, 68, 151, '0'),
(148268, 68, 153, '0'),
(148269, 68, 155, '0.02'),
(148270, 68, 157, '0'),
(148271, 68, 160, '0'),
(148272, 68, 164, '0'),
(148273, 68, 166, '0'),
(148274, 68, 169, '0'),
(148275, 68, 171, '0'),
(148276, 68, 175, '0'),
(148277, 68, 177, '0'),
(148278, 68, 179, '0'),
(148279, 68, 181, '0'),
(148280, 68, 183, '0'),
(148281, 68, 185, '0'),
(148282, 68, 187, '0'),
(148283, 68, 189, '0'),
(148284, 68, 191, '0'),
(148285, 68, 193, '0'),
(148286, 68, 195, '0'),
(148287, 68, 197, '0'),
(148288, 68, 199, '0'),
(148289, 68, 201, '0'),
(148290, 68, 203, '0'),
(148291, 68, 205, '0'),
(148292, 68, 207, '0'),
(148293, 68, 209, '0'),
(148294, 68, 211, '0'),
(148295, 68, 213, '0'),
(148296, 68, 215, '0'),
(148297, 68, 217, '0'),
(148298, 68, 219, '0'),
(148299, 68, 221, '0'),
(148300, 68, 223, '0'),
(148301, 68, 233, '0'),
(148302, 68, 237, '0'),
(148303, 68, 239, '0'),
(148304, 68, 241, '0'),
(148305, 68, 243, '0'),
(148306, 68, 246, '0.98'),
(148307, 68, 248, '0'),
(148308, 68, 250, '0'),
(148309, 68, 257, '0'),
(148310, 68, 259, '0'),
(148311, 68, 263, '0'),
(148312, 68, 266, '0.14'),
(148313, 68, 268, '0.14'),
(148314, 68, 270, '0'),
(148315, 68, 272, '0'),
(148316, 68, 274, '0'),
(148317, 68, 276, '0'),
(148318, 68, 278, '0'),
(148319, 68, 302, '0'),
(148320, 68, 304, '0'),
(148321, 68, 306, '0'),
(148322, 68, 308, '0'),
(148323, 68, 310, '0'),
(148324, 68, 312, '0'),
(148325, 68, 314, '0'),
(148326, 68, 316, '0'),
(148327, 68, 318, '0'),
(148328, 68, 385, '1'),
(148329, 68, 392, '0'),
(148330, 68, 394, '0'),
(148331, 68, 396, '0'),
(148332, 68, 398, '0'),
(148333, 68, 400, '0'),
(148334, 68, 402, '0'),
(148335, 68, 404, '0'),
(148336, 68, 406, '0'),
(148337, 68, 408, '0'),
(148338, 68, 410, '0'),
(148339, 68, 412, '0'),
(148340, 68, 414, '0'),
(148341, 68, 416, '0'),
(148342, 68, 418, '0'),
(148343, 68, 420, '0'),
(148344, 68, 422, '0'),
(148345, 68, 424, '0'),
(148346, 68, 426, '0'),
(148347, 68, 428, '0'),
(148348, 68, 430, '0'),
(148349, 68, 432, '0'),
(148350, 68, 434, '0'),
(148351, 68, 436, '0'),
(148352, 68, 438, '0'),
(148353, 68, 440, '0'),
(148354, 68, 442, '0'),
(148355, 68, 444, '0'),
(148356, 68, 446, '0'),
(148357, 68, 449, '0'),
(148358, 68, 451, '0'),
(148359, 68, 453, '0'),
(148360, 68, 455, '0'),
(148361, 68, 457, '0'),
(148362, 68, 459, '0'),
(148363, 68, 461, '0'),
(148364, 68, 463, '0'),
(148365, 68, 465, '0'),
(148366, 68, 467, '0'),
(148367, 68, 469, '0'),
(148368, 68, 471, '0'),
(148369, 68, 474, '0'),
(148370, 68, 476, '0'),
(148371, 68, 478, '0'),
(148372, 68, 480, '0'),
(148373, 68, 482, '0'),
(148374, 68, 484, '0'),
(148375, 68, 486, '0'),
(148376, 68, 488, '0'),
(148377, 68, 490, '0'),
(148378, 68, 492, '0'),
(148379, 68, 494, '0'),
(148380, 68, 496, '0'),
(148381, 68, 498, '0'),
(148382, 68, 502, '0'),
(148383, 68, 504, '0'),
(148384, 68, 506, '0'),
(148385, 68, 508, '0'),
(148386, 68, 510, '0'),
(148387, 68, 512, '0'),
(148388, 68, 514, '0'),
(148389, 68, 516, '0'),
(148390, 68, 518, '0'),
(148391, 68, 520, '0'),
(148392, 68, 522, '1'),
(148393, 68, 526, '1'),
(148394, 68, 527, '0'),
(148395, 68, 529, '214.22'),
(148396, 68, 530, '45.45'),
(148397, 68, 531, '31.8'),
(148398, 68, 533, '0.92'),
(148399, 68, 534, '28.03'),
(148400, 68, 535, '27.75'),
(148401, 68, 537, '1'),
(148402, 68, 538, '0.34'),
(148403, 68, 539, '1'),
(148404, 68, 541, '0.69'),
(148405, 68, 542, '0.61'),
(148406, 68, 543, '0.91'),
(148407, 68, 544, '0.09'),
(148408, 68, 545, '0'),
(148409, 68, 548, '0.12'),
(148410, 68, 549, '0.03'),
(148411, 68, 551, '0.74'),
(148412, 68, 552, '0.72'),
(148413, 68, 553, '0.11'),
(148414, 68, 554, '0.43'),
(148415, 68, 556, '1.37'),
(148416, 68, 557, '1.45'),
(148417, 68, 558, '1.71'),
(148418, 68, 559, '0'),
(148419, 68, 560, '0.29'),
(148420, 68, 561, '0.04'),
(148421, 68, 562, '0.13'),
(148422, 68, 563, '0.02'),
(148423, 68, 564, '0'),
(148424, 68, 565, '1.37'),
(148425, 68, 566, '-0.92'),
(148426, 68, 568, '0.15'),
(148427, 68, 569, '0.78'),
(148428, 68, 570, '1'),
(148429, 68, 571, '-1'),
(148430, 68, 572, '0.86'),
(148431, 68, 573, '-0.03'),
(148432, 68, 574, '0.18'),
(148433, 68, 575, '-0.01'),
(148434, 68, 576, '0'),
(148435, 68, 577, '2'),
(148436, 68, 578, '-2'),
(148437, 68, 580, '1.79'),
(148438, 68, 581, '1.99'),
(148439, 68, 582, '2'),
(148440, 68, 583, '0'),
(148441, 68, 584, '0.27'),
(148442, 68, 585, '0.04'),
(148443, 68, 586, '0.18'),
(148444, 68, 587, '0.02'),
(148445, 68, 588, '0'),
(148446, 68, 589, '1.59'),
(148447, 68, 590, '-1.28'),
(148448, 68, 592, '0.67'),
(148449, 68, 593, '0.69'),
(148450, 68, 594, '0.92'),
(148451, 68, 595, '0'),
(148452, 68, 596, '0.03'),
(148453, 68, 597, '-0.01'),
(148454, 68, 598, '-0.25'),
(148455, 68, 599, '-0.01'),
(148456, 68, 600, '0'),
(148457, 68, 601, '0.31'),
(148458, 68, 602, '-0.14'),
(148459, 68, 604, '3.93'),
(148460, 68, 605, '4.13'),
(148461, 68, 606, '6'),
(148462, 68, 607, '0'),
(148463, 68, 608, '2.08'),
(148464, 68, 609, '-0.12'),
(148465, 68, 610, '-0.15'),
(148466, 68, 611, '-0.08'),
(148467, 68, 612, '0'),
(148468, 68, 613, '3.54'),
(148469, 68, 614, '-3.22'),
(148470, 68, 616, '4.17'),
(148471, 68, 617, '4.21'),
(148472, 68, 618, '6'),
(148473, 68, 619, '0'),
(148474, 68, 620, '1.49'),
(148475, 68, 621, '-0.07'),
(148476, 68, 622, '-0.14'),
(148477, 68, 623, '-0.06'),
(148478, 68, 624, '0'),
(148479, 68, 625, '3.24'),
(148480, 68, 626, '-2.64'),
(148481, 68, 628, '0'),
(148482, 68, 629, '0'),
(148483, 68, 630, '0'),
(148484, 68, 631, '0'),
(148485, 68, 632, '0'),
(148486, 68, 633, '0'),
(148487, 68, 634, '0'),
(148488, 68, 635, '0'),
(148489, 68, 636, '0'),
(148490, 68, 637, '0'),
(148491, 68, 638, '0'),
(148492, 68, 640, '48'),
(148493, 68, 641, '48'),
(148494, 68, 642, '48'),
(148495, 68, 643, '0'),
(148496, 68, 644, '0'),
(148497, 68, 645, '0'),
(148498, 68, 646, '0'),
(148499, 68, 647, '0'),
(148500, 68, 648, '0'),
(148501, 68, 649, '0'),
(148502, 68, 650, '0'),
(148503, 68, 652, '0.29'),
(148504, 68, 653, '0'),
(148505, 68, 654, '11.04'),
(148506, 68, 655, '0'),
(148507, 68, 656, '5.57'),
(148508, 68, 657, '0.29'),
(148509, 68, 658, '0.02'),
(148510, 68, 659, '0.05'),
(148511, 68, 660, '0'),
(148512, 68, 661, '11.04'),
(148513, 68, 662, '0'),
(148514, 68, 777, '5349.13'),
(148515, 68, 778, '313717.34'),
(148516, 432, 1, '1'),
(148517, 432, 2, '1'),
(148518, 432, 3, '1'),
(148519, 432, 4, '1'),
(148520, 432, 6, '1'),
(148521, 432, 7, '1'),
(148522, 432, 19, '1'),
(148523, 432, 23, '1'),
(148524, 432, 31, '1'),
(148525, 432, 32, '1'),
(148526, 432, 33, '1'),
(148527, 432, 63, '1'),
(148528, 432, 65, '1'),
(148529, 432, 70, '1'),
(148530, 432, 71, '1'),
(148531, 432, 74, '1'),
(148532, 432, 76, '1'),
(148533, 432, 77, '1'),
(148534, 432, 78, '1'),
(148535, 432, 104, '1'),
(148536, 432, 107, '1'),
(148537, 432, 108, '1'),
(148538, 432, 121, '1'),
(148539, 432, 131, '1'),
(148540, 432, 132, '1'),
(148541, 432, 142, '1'),
(148542, 432, 143, '1'),
(148543, 432, 224, '1'),
(148544, 432, 225, '1'),
(148545, 432, 242, '1'),
(148546, 432, 244, '1'),
(148547, 432, 245, '1'),
(148548, 432, 251, '1'),
(148549, 432, 253, '1'),
(148550, 432, 255, '1'),
(148551, 432, 264, '1'),
(148552, 432, 267, '1'),
(148553, 432, 289, '1'),
(148554, 432, 320, '1'),
(148555, 432, 321, '1'),
(148556, 432, 325, '1'),
(148557, 432, 386, '1'),
(148558, 432, 387, '1'),
(148559, 432, 389, '1'),
(148560, 432, 497, '1'),
(148561, 432, 499, '1'),
(148562, 432, 663, '1'),
(148563, 432, 664, '1'),
(148564, 432, 665, '1'),
(148565, 432, 666, '1'),
(148566, 432, 667, '1'),
(148567, 432, 681, '1'),
(148568, 432, 682, '1'),
(148569, 432, 684, '1'),
(148570, 432, 686, '1'),
(148571, 432, 696, '1'),
(148572, 432, 699, '1'),
(148573, 432, 700, '1'),
(148574, 432, 701, '1'),
(148575, 432, 704, '1'),
(148576, 432, 705, '1'),
(148577, 432, 706, '1'),
(148578, 432, 707, '1'),
(148579, 432, 710, '1'),
(148580, 432, 747, '1'),
(148581, 432, 771, '1'),
(148582, 432, 772, '1'),
(148583, 432, 773, '1'),
(148584, 432, 20, '2'),
(148585, 432, 80, '20'),
(148586, 432, 81, '7'),
(148587, 432, 82, '2'),
(148588, 432, 83, '4'),
(148589, 432, 84, '4.43'),
(148590, 432, 85, '2.71'),
(148591, 432, 86, '1.71'),
(148592, 432, 87, '2.71'),
(148593, 432, 89, '14'),
(148594, 432, 91, '1'),
(148595, 432, 92, '19'),
(148596, 432, 93, '6'),
(148597, 432, 94, '14'),
(148598, 432, 95, '14'),
(148599, 432, 96, '7'),
(148600, 432, 97, '7'),
(148601, 432, 98, '2'),
(148602, 432, 99, '2'),
(148603, 432, 100, '2'),
(148604, 432, 101, '4'),
(148605, 432, 103, '2'),
(148606, 432, 105, '3'),
(148607, 432, 106, '22'),
(148608, 432, 118, '1'),
(148609, 432, 139, '0'),
(148610, 432, 140, '0'),
(148611, 432, 141, '0'),
(148612, 432, 147, '0'),
(148613, 432, 149, '0'),
(148614, 432, 151, '0'),
(148615, 432, 153, '0'),
(148616, 432, 155, '0.02'),
(148617, 432, 157, '0'),
(148618, 432, 160, '0'),
(148619, 432, 164, '0'),
(148620, 432, 166, '0'),
(148621, 432, 169, '0'),
(148622, 432, 171, '0'),
(148623, 432, 175, '0'),
(148624, 432, 177, '0'),
(148625, 432, 179, '0'),
(148626, 432, 181, '0'),
(148627, 432, 183, '0'),
(148628, 432, 185, '0'),
(148629, 432, 187, '0'),
(148630, 432, 189, '0'),
(148631, 432, 191, '0'),
(148632, 432, 193, '0'),
(148633, 432, 195, '0'),
(148634, 432, 197, '0'),
(148635, 432, 199, '0'),
(148636, 432, 201, '0'),
(148637, 432, 203, '0'),
(148638, 432, 205, '0'),
(148639, 432, 207, '0'),
(148640, 432, 209, '0'),
(148641, 432, 211, '0'),
(148642, 432, 213, '0'),
(148643, 432, 215, '0'),
(148644, 432, 217, '0'),
(148645, 432, 219, '0'),
(148646, 432, 221, '0'),
(148647, 432, 223, '0'),
(148648, 432, 233, '0'),
(148649, 432, 237, '0'),
(148650, 432, 239, '0'),
(148651, 432, 241, '0'),
(148652, 432, 243, '0'),
(148653, 432, 246, '0.98'),
(148654, 432, 248, '0'),
(148655, 432, 250, '0'),
(148656, 432, 257, '0'),
(148657, 432, 259, '0'),
(148658, 432, 263, '0'),
(148659, 432, 266, '0.73'),
(148660, 432, 268, '0.73'),
(148661, 432, 270, '0'),
(148662, 432, 272, '0'),
(148663, 432, 274, '0'),
(148664, 432, 276, '0'),
(148665, 432, 278, '0'),
(148666, 432, 302, '0'),
(148667, 432, 304, '0'),
(148668, 432, 306, '0'),
(148669, 432, 308, '0'),
(148670, 432, 310, '0'),
(148671, 432, 312, '0'),
(148672, 432, 314, '0'),
(148673, 432, 316, '0'),
(148674, 432, 318, '0'),
(148675, 432, 385, '1'),
(148676, 432, 392, '0'),
(148677, 432, 394, '0'),
(148678, 432, 396, '0'),
(148679, 432, 398, '0'),
(148680, 432, 400, '0'),
(148681, 432, 402, '0'),
(148682, 432, 404, '0'),
(148683, 432, 406, '0'),
(148684, 432, 408, '0'),
(148685, 432, 410, '0'),
(148686, 432, 412, '0'),
(148687, 432, 414, '0'),
(148688, 432, 416, '0'),
(148689, 432, 418, '0'),
(148690, 432, 420, '0'),
(148691, 432, 422, '0'),
(148692, 432, 424, '0'),
(148693, 432, 426, '0'),
(148694, 432, 428, '0'),
(148695, 432, 430, '0'),
(148696, 432, 432, '0'),
(148697, 432, 434, '0'),
(148698, 432, 436, '0'),
(148699, 432, 438, '0'),
(148700, 432, 440, '0'),
(148701, 432, 442, '0'),
(148702, 432, 444, '0'),
(148703, 432, 446, '0'),
(148704, 432, 449, '0'),
(148705, 432, 451, '0'),
(148706, 432, 453, '0'),
(148707, 432, 455, '0'),
(148708, 432, 457, '0'),
(148709, 432, 459, '0'),
(148710, 432, 461, '0'),
(148711, 432, 463, '0'),
(148712, 432, 465, '0'),
(148713, 432, 467, '0'),
(148714, 432, 469, '0'),
(148715, 432, 471, '0'),
(148716, 432, 474, '0'),
(148717, 432, 476, '0'),
(148718, 432, 478, '0'),
(148719, 432, 480, '0'),
(148720, 432, 482, '0'),
(148721, 432, 484, '0'),
(148722, 432, 486, '0'),
(148723, 432, 488, '0'),
(148724, 432, 490, '0'),
(148725, 432, 492, '0'),
(148726, 432, 494, '0'),
(148727, 432, 496, '0'),
(148728, 432, 498, '0'),
(148729, 432, 502, '0'),
(148730, 432, 504, '0'),
(148731, 432, 506, '0'),
(148732, 432, 508, '0'),
(148733, 432, 510, '0'),
(148734, 432, 512, '0'),
(148735, 432, 514, '0'),
(148736, 432, 516, '0'),
(148737, 432, 518, '0'),
(148738, 432, 520, '0'),
(148739, 432, 522, '1'),
(148740, 432, 526, '1'),
(148741, 432, 527, '0'),
(148742, 432, 529, '1714.68'),
(148743, 432, 530, '223.35'),
(148744, 432, 531, '57.85'),
(148745, 432, 533, '0.21'),
(148746, 432, 534, '41.48'),
(148747, 432, 535, '49.25'),
(148748, 432, 537, '1'),
(148749, 432, 538, '0.36'),
(148750, 432, 539, '0.7'),
(148751, 432, 541, '0.5'),
(148752, 432, 542, '1'),
(148753, 432, 543, '0'),
(148754, 432, 544, '1'),
(148755, 432, 545, '0'),
(148756, 432, 548, '0.8'),
(148757, 432, 549, '0.13'),
(148758, 432, 551, '0'),
(148759, 432, 552, NULL),
(148760, 432, 553, '0.27'),
(148761, 432, 554, '1.3'),
(148762, 432, 556, '0.81'),
(148763, 432, 557, '0.76'),
(148764, 432, 558, '1'),
(148765, 432, 559, '0'),
(148766, 432, 560, '0.01'),
(148767, 432, 561, '-0'),
(148768, 432, 562, '-0'),
(148769, 432, 563, '0'),
(148770, 432, 564, '0'),
(148771, 432, 565, '0.24'),
(148772, 432, 566, '-0.24'),
(148773, 432, 568, '-0.31'),
(148774, 432, 569, '-0.76'),
(148775, 432, 570, '1'),
(148776, 432, 571, '-0.76'),
(148777, 432, 572, '0.56'),
(148778, 432, 573, '0'),
(148779, 432, 574, '-0'),
(148780, 432, 575, '0.01'),
(148781, 432, 576, '0'),
(148782, 432, 577, '1.76'),
(148783, 432, 578, '-1.76'),
(148784, 432, 580, '1.61'),
(148785, 432, 581, '1.52'),
(148786, 432, 582, '2'),
(148787, 432, 583, '0'),
(148788, 432, 584, '0.05'),
(148789, 432, 585, '-0.01'),
(148790, 432, 586, '-0.01'),
(148791, 432, 587, '0'),
(148792, 432, 588, '0'),
(148793, 432, 589, '0.48'),
(148794, 432, 590, '-1.52'),
(148795, 432, 592, '0.75'),
(148796, 432, 593, '0.81'),
(148797, 432, 594, '1'),
(148798, 432, 595, '0'),
(148799, 432, 596, '0.05'),
(148800, 432, 597, '-0'),
(148801, 432, 598, '-0.2'),
(148802, 432, 599, '-0'),
(148803, 432, 600, '0'),
(148804, 432, 601, '0.41'),
(148805, 432, 602, '-0.14'),
(148806, 432, 604, '1.61'),
(148807, 432, 605, '1'),
(148808, 432, 606, '6'),
(148809, 432, 607, '0'),
(148810, 432, 608, '1.74'),
(148811, 432, 609, '-0.02'),
(148812, 432, 610, '-0'),
(148813, 432, 611, '0'),
(148814, 432, 612, '0'),
(148815, 432, 613, '4.99'),
(148816, 432, 614, '-5'),
(148817, 432, 616, '3.88'),
(148818, 432, 617, '3.85'),
(148819, 432, 618, '6'),
(148820, 432, 619, '0'),
(148821, 432, 620, '1.77'),
(148822, 432, 621, '-0.09'),
(148823, 432, 622, '-0.06'),
(148824, 432, 623, '-0.07'),
(148825, 432, 624, '0'),
(148826, 432, 625, '3.12'),
(148827, 432, 626, '-3.21'),
(148828, 432, 628, '0'),
(148829, 432, 629, '0'),
(148830, 432, 630, '0'),
(148831, 432, 631, '0'),
(148832, 432, 632, '0'),
(148833, 432, 633, '0'),
(148834, 432, 634, '0'),
(148835, 432, 635, '0'),
(148836, 432, 636, '0'),
(148837, 432, 637, '0'),
(148838, 432, 638, '0'),
(148839, 432, 640, '67.19'),
(148840, 432, 641, '66.92'),
(148841, 432, 642, '145'),
(148842, 432, 643, '0'),
(148843, 432, 644, '1855.29'),
(148844, 432, 645, '-0.7'),
(148845, 432, 646, '-0.16'),
(148846, 432, 647, '-0.71'),
(148847, 432, 648, '0'),
(148848, 432, 649, '0'),
(148849, 432, 650, '-24.03'),
(148850, 432, 652, '0'),
(148851, 432, 653, '0'),
(148852, 432, 654, '0'),
(148853, 432, 655, '0'),
(148854, 432, 656, '0'),
(148855, 432, 657, '0'),
(148856, 432, 658, '0'),
(148857, 432, 659, '0'),
(148858, 432, 660, '0'),
(148859, 432, 661, '0'),
(148860, 432, 662, '0'),
(148861, 432, 777, '428.99'),
(148862, 432, 778, '125046.66'),
(148863, 468, 1, '1'),
(148864, 468, 2, '1'),
(148865, 468, 3, '1'),
(148866, 468, 4, '1'),
(148867, 468, 6, '1'),
(148868, 468, 7, '1'),
(148869, 468, 19, '1'),
(148870, 468, 23, '1'),
(148871, 468, 31, '1'),
(148872, 468, 32, '1'),
(148873, 468, 33, '1'),
(148874, 468, 76, '1'),
(148875, 468, 77, '1'),
(148876, 468, 78, '1'),
(148877, 468, 104, '1'),
(148878, 468, 107, '1'),
(148879, 468, 108, '1'),
(148880, 468, 121, '1'),
(148881, 468, 131, '1'),
(148882, 468, 133, '1'),
(148883, 468, 142, '1'),
(148884, 468, 143, '1'),
(148885, 468, 144, '1'),
(148886, 468, 167, '1'),
(148887, 468, 168, '1'),
(148888, 468, 170, '1'),
(148889, 468, 192, '1'),
(148890, 468, 196, '1'),
(148891, 468, 208, '1'),
(148892, 468, 224, '1'),
(148893, 468, 225, '1'),
(148894, 468, 258, '1'),
(148895, 468, 264, '1'),
(148896, 468, 267, '1'),
(148897, 468, 287, '1'),
(148898, 468, 300, '1'),
(148899, 468, 303, '1'),
(148900, 468, 320, '1'),
(148901, 468, 332, '1'),
(148902, 468, 333, '1'),
(148903, 468, 335, '1'),
(148904, 468, 336, '1'),
(148905, 468, 338, '1'),
(148906, 468, 344, '1'),
(148907, 468, 345, '1'),
(148908, 468, 352, '1'),
(148909, 468, 353, '1'),
(148910, 468, 355, '1'),
(148911, 468, 384, '1'),
(148912, 468, 387, '1'),
(148913, 468, 389, '1'),
(148914, 468, 505, '1'),
(148915, 468, 507, '1'),
(148916, 468, 663, '1'),
(148917, 468, 664, '1'),
(148918, 468, 681, '1'),
(148919, 468, 682, '1'),
(148920, 468, 691, '1'),
(148921, 468, 692, '1'),
(148922, 468, 695, '1'),
(148923, 468, 696, '1'),
(148924, 468, 697, '1'),
(148925, 468, 700, '1'),
(148926, 468, 701, '1'),
(148927, 468, 702, '1'),
(148928, 468, 704, '1'),
(148929, 468, 705, '1'),
(148930, 468, 706, '1'),
(148931, 468, 707, '1'),
(148932, 468, 721, '1'),
(148933, 468, 741, '1'),
(148934, 468, 747, '1'),
(148935, 468, 771, '1'),
(148936, 468, 773, '1'),
(148937, 468, 774, '1'),
(148938, 468, 20, '2'),
(148939, 468, 80, '16'),
(148940, 468, 81, '9'),
(148941, 468, 82, '5'),
(148942, 468, 83, '5'),
(148943, 468, 84, '3.5'),
(148944, 468, 85, '3'),
(148945, 468, 86, '0.5'),
(148946, 468, 87, '3'),
(148947, 468, 89, '10'),
(148948, 468, 91, '1'),
(148949, 468, 92, '15'),
(148950, 468, 93, '6'),
(148951, 468, 94, '10'),
(148952, 468, 95, '10'),
(148953, 468, 96, '1'),
(148954, 468, 97, '2'),
(148955, 468, 98, '1'),
(148956, 468, 99, '1'),
(148957, 468, 100, '5'),
(148958, 468, 101, '5'),
(148959, 468, 103, '3'),
(148960, 468, 105, '3'),
(148961, 468, 106, '18'),
(148962, 468, 118, '2'),
(148963, 468, 119, '1'),
(148964, 468, 139, '0'),
(148965, 468, 140, '0'),
(148966, 468, 141, '0'),
(148967, 468, 147, '0'),
(148968, 468, 149, '0'),
(148969, 468, 151, '0'),
(148970, 468, 153, '0'),
(148971, 468, 155, '0.01'),
(148972, 468, 157, '0'),
(148973, 468, 160, '0'),
(148974, 468, 164, '0'),
(148975, 468, 166, '0'),
(148976, 468, 169, '0.5'),
(148977, 468, 171, '0.5'),
(148978, 468, 175, '0'),
(148979, 468, 177, '0'),
(148980, 468, 179, '0'),
(148981, 468, 181, '0'),
(148982, 468, 183, '0'),
(148983, 468, 185, '0'),
(148984, 468, 187, '0'),
(148985, 468, 189, '0'),
(148986, 468, 191, '0'),
(148987, 468, 193, '0'),
(148988, 468, 195, '0'),
(148989, 468, 197, '0'),
(148990, 468, 199, '0'),
(148991, 468, 201, '0'),
(148992, 468, 203, '0'),
(148993, 468, 205, '0'),
(148994, 468, 207, '0'),
(148995, 468, 209, '0'),
(148996, 468, 211, '0'),
(148997, 468, 213, '0.5'),
(148998, 468, 215, '0.5'),
(148999, 468, 217, '0'),
(149000, 468, 219, '0'),
(149001, 468, 221, '0'),
(149002, 468, 223, '0'),
(149003, 468, 233, '0'),
(149004, 468, 237, '0'),
(149005, 468, 239, '0'),
(149006, 468, 241, '0'),
(149007, 468, 243, '0'),
(149008, 468, 246, '0'),
(149009, 468, 248, '0'),
(149010, 468, 250, '0'),
(149011, 468, 257, '0'),
(149012, 468, 259, '0'),
(149013, 468, 263, '0'),
(149014, 468, 266, '0'),
(149015, 468, 268, '0'),
(149016, 468, 270, '0'),
(149017, 468, 272, '0'),
(149018, 468, 274, '0'),
(149019, 468, 276, '0'),
(149020, 468, 278, '0'),
(149021, 468, 302, '0'),
(149022, 468, 304, '0'),
(149023, 468, 306, '0'),
(149024, 468, 308, '0'),
(149025, 468, 310, '0'),
(149026, 468, 312, '0'),
(149027, 468, 314, '0'),
(149028, 468, 316, '0'),
(149029, 468, 318, '0'),
(149030, 468, 385, '2'),
(149031, 468, 392, '0'),
(149032, 468, 394, '0'),
(149033, 468, 396, '0'),
(149034, 468, 398, '0'),
(149035, 468, 400, '0'),
(149036, 468, 402, '0'),
(149037, 468, 404, '0'),
(149038, 468, 406, '0'),
(149039, 468, 408, '0'),
(149040, 468, 410, '0'),
(149041, 468, 412, '0'),
(149042, 468, 414, '0'),
(149043, 468, 416, '0'),
(149044, 468, 418, '0'),
(149045, 468, 420, '0'),
(149046, 468, 422, '0'),
(149047, 468, 424, '0'),
(149048, 468, 426, '0'),
(149049, 468, 428, '0'),
(149050, 468, 430, '0'),
(149051, 468, 432, '0'),
(149052, 468, 434, '0'),
(149053, 468, 436, '0'),
(149054, 468, 438, '0'),
(149055, 468, 440, '0'),
(149056, 468, 442, '0'),
(149057, 468, 444, '0'),
(149058, 468, 446, '0'),
(149059, 468, 449, '0'),
(149060, 468, 451, '0'),
(149061, 468, 453, '0'),
(149062, 468, 455, '0'),
(149063, 468, 457, '0'),
(149064, 468, 459, '0'),
(149065, 468, 461, '0'),
(149066, 468, 463, '0'),
(149067, 468, 465, '0'),
(149068, 468, 467, '0'),
(149069, 468, 469, '0'),
(149070, 468, 471, '0'),
(149071, 468, 474, '0'),
(149072, 468, 476, '0'),
(149073, 468, 478, '0'),
(149074, 468, 480, '0'),
(149075, 468, 482, '0'),
(149076, 468, 484, '0'),
(149077, 468, 486, '0'),
(149078, 468, 488, '0'),
(149079, 468, 490, '0'),
(149080, 468, 492, '0'),
(149081, 468, 494, '0'),
(149082, 468, 496, '0'),
(149083, 468, 498, '0'),
(149084, 468, 502, '0'),
(149085, 468, 504, '0'),
(149086, 468, 506, '0'),
(149087, 468, 508, '0'),
(149088, 468, 510, '0'),
(149089, 468, 512, '0'),
(149090, 468, 514, '0'),
(149091, 468, 516, '0'),
(149092, 468, 518, '0'),
(149093, 468, 520, '0'),
(149094, 468, 522, '1'),
(149095, 468, 526, '0.12'),
(149096, 468, 527, '0'),
(149097, 468, 529, '16.1'),
(149098, 468, 530, '16.1'),
(149099, 468, 531, '16.1'),
(149100, 468, 533, '0.91'),
(149101, 468, 534, '11.1'),
(149102, 468, 535, '24.9'),
(149103, 468, 537, '0.94'),
(149104, 468, 538, '0.3'),
(149105, 468, 539, '0.59'),
(149106, 468, 541, '0'),
(149107, 468, 542, '0'),
(149108, 468, 543, '1'),
(149109, 468, 544, '0'),
(149110, 468, 545, '0'),
(149111, 468, 548, '0.09'),
(149112, 468, 549, '0'),
(149113, 468, 551, '1'),
(149114, 468, 552, '1'),
(149115, 468, 553, '0.12'),
(149116, 468, 554, '0.21'),
(149117, 468, 556, '1.68'),
(149118, 468, 557, '2'),
(149119, 468, 558, '2'),
(149120, 468, 559, '0'),
(149121, 468, 560, '0.42'),
(149122, 468, 561, '0.13'),
(149123, 468, 562, '0.4');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(149124, 468, 563, '0.1'),
(149125, 468, 564, '0'),
(149126, 468, 565, '1.52'),
(149127, 468, 566, '0'),
(149128, 468, 568, '0.06'),
(149129, 468, 569, '0.76'),
(149130, 468, 570, '1'),
(149131, 468, 571, '-1'),
(149132, 468, 572, '0.87'),
(149133, 468, 573, '0.07'),
(149134, 468, 574, '0.07'),
(149135, 468, 575, '0'),
(149136, 468, 576, '0'),
(149137, 468, 577, '2'),
(149138, 468, 578, '-2'),
(149139, 468, 580, '1.7'),
(149140, 468, 581, '2'),
(149141, 468, 582, '2'),
(149142, 468, 583, '0'),
(149143, 468, 584, '0.41'),
(149144, 468, 585, '0.12'),
(149145, 468, 586, '0.44'),
(149146, 468, 587, '0.09'),
(149147, 468, 588, '0'),
(149148, 468, 589, '1.52'),
(149149, 468, 590, '0'),
(149150, 468, 592, '0.47'),
(149151, 468, 593, '0.5'),
(149152, 468, 594, '0.8'),
(149153, 468, 595, '0'),
(149154, 468, 596, '0.06'),
(149155, 468, 597, '0.05'),
(149156, 468, 598, '0.5'),
(149157, 468, 599, '0.05'),
(149158, 468, 600, '0'),
(149159, 468, 601, '0.1'),
(149160, 468, 602, '0'),
(149161, 468, 604, '4.62'),
(149162, 468, 605, '4'),
(149163, 468, 606, '10'),
(149164, 468, 607, '0'),
(149165, 468, 608, '7.61'),
(149166, 468, 609, '-0.21'),
(149167, 468, 610, '-0.07'),
(149168, 468, 611, '-0.32'),
(149169, 468, 612, '0'),
(149170, 468, 613, '5.95'),
(149171, 468, 614, '-6.5'),
(149172, 468, 616, '4.97'),
(149173, 468, 617, '4.38'),
(149174, 468, 618, '10'),
(149175, 468, 619, '0'),
(149176, 468, 620, '6.97'),
(149177, 468, 621, '-0.23'),
(149178, 468, 622, '-0.03'),
(149179, 468, 623, '-0.3'),
(149180, 468, 624, '0'),
(149181, 468, 625, '5.5'),
(149182, 468, 626, '-6.5'),
(149183, 468, 628, '1'),
(149184, 468, 629, '1'),
(149185, 468, 630, '1'),
(149186, 468, 631, '0'),
(149187, 468, 632, '0'),
(149188, 468, 633, '0'),
(149189, 468, 634, '0'),
(149190, 468, 635, '0'),
(149191, 468, 636, '0'),
(149192, 468, 637, '0'),
(149193, 468, 638, '0'),
(149194, 468, 640, '4.66'),
(149195, 468, 641, '5'),
(149196, 468, 642, '8'),
(149197, 468, 643, '0'),
(149198, 468, 644, '6.13'),
(149199, 468, 645, '0.5'),
(149200, 468, 646, '0.5'),
(149201, 468, 647, '0.5'),
(149202, 468, 648, '0'),
(149203, 468, 649, '1'),
(149204, 468, 650, '0'),
(149205, 468, 652, '0'),
(149206, 468, 653, '0'),
(149207, 468, 654, '0'),
(149208, 468, 655, '0'),
(149209, 468, 656, '0'),
(149210, 468, 657, '0'),
(149211, 468, 658, '0'),
(149212, 468, 659, '0'),
(149213, 468, 660, '0'),
(149214, 468, 661, '0'),
(149215, 468, 662, '0'),
(149216, 468, 777, '5738.12'),
(149217, 468, 778, '498763.83'),
(149218, 426, 1, '1'),
(149219, 426, 2, '1'),
(149220, 426, 3, '1'),
(149221, 426, 4, '1'),
(149222, 426, 6, '1'),
(149223, 426, 7, '1'),
(149224, 426, 19, '1'),
(149225, 426, 23, '1'),
(149226, 426, 31, '1'),
(149227, 426, 32, '1'),
(149228, 426, 33, '1'),
(149229, 426, 63, '1'),
(149230, 426, 65, '1'),
(149231, 426, 70, '1'),
(149232, 426, 71, '1'),
(149233, 426, 76, '1'),
(149234, 426, 77, '1'),
(149235, 426, 78, '1'),
(149236, 426, 104, '1'),
(149237, 426, 107, '1'),
(149238, 426, 108, '1'),
(149239, 426, 121, '1'),
(149240, 426, 131, '1'),
(149241, 426, 132, '1'),
(149242, 426, 142, '1'),
(149243, 426, 143, '1'),
(149244, 426, 224, '1'),
(149245, 426, 225, '1'),
(149246, 426, 242, '1'),
(149247, 426, 251, '1'),
(149248, 426, 253, '1'),
(149249, 426, 255, '1'),
(149250, 426, 289, '1'),
(149251, 426, 386, '1'),
(149252, 426, 387, '1'),
(149253, 426, 389, '1'),
(149254, 426, 497, '1'),
(149255, 426, 499, '1'),
(149256, 426, 663, '1'),
(149257, 426, 664, '1'),
(149258, 426, 681, '1'),
(149259, 426, 682, '1'),
(149260, 426, 684, '1'),
(149261, 426, 686, '1'),
(149262, 426, 691, '1'),
(149263, 426, 693, '1'),
(149264, 426, 700, '1'),
(149265, 426, 701, '1'),
(149266, 426, 702, '1'),
(149267, 426, 704, '1'),
(149268, 426, 705, '1'),
(149269, 426, 706, '1'),
(149270, 426, 707, '1'),
(149271, 426, 710, '1'),
(149272, 426, 747, '1'),
(149273, 426, 771, '1'),
(149274, 426, 773, '1'),
(149275, 426, 20, '2'),
(149276, 426, 80, '8'),
(149277, 426, 81, '3'),
(149278, 426, 82, '2'),
(149279, 426, 83, '4'),
(149280, 426, 84, '3.67'),
(149281, 426, 85, '2.33'),
(149282, 426, 86, '1.33'),
(149283, 426, 87, '2.33'),
(149284, 426, 89, '6'),
(149285, 426, 91, '1'),
(149286, 426, 92, '7'),
(149287, 426, 93, '2'),
(149288, 426, 94, '6'),
(149289, 426, 95, '6'),
(149290, 426, 96, '3'),
(149291, 426, 97, '3'),
(149292, 426, 98, '2'),
(149293, 426, 99, '2'),
(149294, 426, 100, '2'),
(149295, 426, 101, '4'),
(149296, 426, 103, '2'),
(149297, 426, 105, '3'),
(149298, 426, 106, '10'),
(149299, 426, 118, '1'),
(149300, 426, 139, '0'),
(149301, 426, 140, '0'),
(149302, 426, 141, '0'),
(149303, 426, 147, '0'),
(149304, 426, 149, '0'),
(149305, 426, 151, '0'),
(149306, 426, 153, '0'),
(149307, 426, 155, '0'),
(149308, 426, 157, '0'),
(149309, 426, 160, '0'),
(149310, 426, 164, '0'),
(149311, 426, 166, '0'),
(149312, 426, 169, '0'),
(149313, 426, 171, '0'),
(149314, 426, 175, '0'),
(149315, 426, 177, '0'),
(149316, 426, 179, '0'),
(149317, 426, 181, '0'),
(149318, 426, 183, '0'),
(149319, 426, 185, '0'),
(149320, 426, 187, '0'),
(149321, 426, 189, '0'),
(149322, 426, 191, '0'),
(149323, 426, 193, '0'),
(149324, 426, 195, '0'),
(149325, 426, 197, '0'),
(149326, 426, 199, '0'),
(149327, 426, 201, '0'),
(149328, 426, 203, '0'),
(149329, 426, 205, '0'),
(149330, 426, 207, '0'),
(149331, 426, 209, '0'),
(149332, 426, 211, '0'),
(149333, 426, 213, '0'),
(149334, 426, 215, '0'),
(149335, 426, 217, '0'),
(149336, 426, 219, '0'),
(149337, 426, 221, '0'),
(149338, 426, 223, '0'),
(149339, 426, 233, '0'),
(149340, 426, 237, '0'),
(149341, 426, 239, '0'),
(149342, 426, 241, '0'),
(149343, 426, 243, '0'),
(149344, 426, 246, '0'),
(149345, 426, 248, '0'),
(149346, 426, 250, '0'),
(149347, 426, 257, '0'),
(149348, 426, 259, '0'),
(149349, 426, 263, '0'),
(149350, 426, 266, '0'),
(149351, 426, 268, '0'),
(149352, 426, 270, '0'),
(149353, 426, 272, '0'),
(149354, 426, 274, '0'),
(149355, 426, 276, '0'),
(149356, 426, 278, '0'),
(149357, 426, 302, '0'),
(149358, 426, 304, '0'),
(149359, 426, 306, '0'),
(149360, 426, 308, '0'),
(149361, 426, 310, '0'),
(149362, 426, 312, '0'),
(149363, 426, 314, '0'),
(149364, 426, 316, '0'),
(149365, 426, 318, '0'),
(149366, 426, 385, '1'),
(149367, 426, 392, '0'),
(149368, 426, 394, '0'),
(149369, 426, 396, '0'),
(149370, 426, 398, '0'),
(149371, 426, 400, '0'),
(149372, 426, 402, '0'),
(149373, 426, 404, '0'),
(149374, 426, 406, '0'),
(149375, 426, 408, '0'),
(149376, 426, 410, '0'),
(149377, 426, 412, '0'),
(149378, 426, 414, '0'),
(149379, 426, 416, '0'),
(149380, 426, 418, '0'),
(149381, 426, 420, '0'),
(149382, 426, 422, '0'),
(149383, 426, 424, '0'),
(149384, 426, 426, '0'),
(149385, 426, 428, '0'),
(149386, 426, 430, '0'),
(149387, 426, 432, '0'),
(149388, 426, 434, '0'),
(149389, 426, 436, '0'),
(149390, 426, 438, '0'),
(149391, 426, 440, '0'),
(149392, 426, 442, '0'),
(149393, 426, 444, '0'),
(149394, 426, 446, '0'),
(149395, 426, 449, '0'),
(149396, 426, 451, '0'),
(149397, 426, 453, '0'),
(149398, 426, 455, '0'),
(149399, 426, 457, '0'),
(149400, 426, 459, '0'),
(149401, 426, 461, '0'),
(149402, 426, 463, '0'),
(149403, 426, 465, '0'),
(149404, 426, 467, '0'),
(149405, 426, 469, '0'),
(149406, 426, 471, '0'),
(149407, 426, 474, '0'),
(149408, 426, 476, '0'),
(149409, 426, 478, '0'),
(149410, 426, 480, '0'),
(149411, 426, 482, '0'),
(149412, 426, 484, '0'),
(149413, 426, 486, '0'),
(149414, 426, 488, '0'),
(149415, 426, 490, '0'),
(149416, 426, 492, '0'),
(149417, 426, 494, '0'),
(149418, 426, 496, '0'),
(149419, 426, 498, '0.54'),
(149420, 426, 502, '0'),
(149421, 426, 504, '0'),
(149422, 426, 506, '0'),
(149423, 426, 508, '0'),
(149424, 426, 510, '0'),
(149425, 426, 512, '0'),
(149426, 426, 514, '0'),
(149427, 426, 516, '0'),
(149428, 426, 518, '0'),
(149429, 426, 520, '0'),
(149430, 426, 522, '0.46'),
(149431, 426, 526, '1'),
(149432, 426, 527, '1'),
(149433, 426, 529, '5086.88'),
(149434, 426, 530, '2500'),
(149435, 426, 531, '2500'),
(149436, 426, 533, '1'),
(149437, 426, 534, '937.91'),
(149438, 426, 535, '15.86'),
(149439, 426, 537, '1'),
(149440, 426, 538, '0.4'),
(149441, 426, 539, '0.75'),
(149442, 426, 541, '0.5'),
(149443, 426, 542, '1'),
(149444, 426, 543, '0'),
(149445, 426, 544, '0'),
(149446, 426, 545, '1'),
(149447, 426, 548, '0.29'),
(149448, 426, 549, '0.02'),
(149449, 426, 551, '0'),
(149450, 426, 552, NULL),
(149451, 426, 553, '1'),
(149452, 426, 554, '0.19'),
(149453, 426, 556, '0.3'),
(149454, 426, 557, '0.3'),
(149455, 426, 558, '0.64'),
(149456, 426, 559, '0'),
(149457, 426, 560, '0'),
(149458, 426, 561, '-0'),
(149459, 426, 562, '-0'),
(149460, 426, 563, '0'),
(149461, 426, 564, '0'),
(149462, 426, 565, '0.17'),
(149463, 426, 566, '-0.21'),
(149464, 426, 568, '-0.3'),
(149465, 426, 569, '-0.3'),
(149466, 426, 570, '0'),
(149467, 426, 571, '-0.55'),
(149468, 426, 572, '0'),
(149469, 426, 573, '0'),
(149470, 426, 574, '0'),
(149471, 426, 575, '0'),
(149472, 426, 576, '0'),
(149473, 426, 577, '0.24'),
(149474, 426, 578, '-0.17'),
(149475, 426, 580, '0.59'),
(149476, 426, 581, '0.59'),
(149477, 426, 582, '1.27'),
(149478, 426, 583, '0'),
(149479, 426, 584, '0'),
(149480, 426, 585, '-0'),
(149481, 426, 586, '-0'),
(149482, 426, 587, '0'),
(149483, 426, 588, '0'),
(149484, 426, 589, '0.35'),
(149485, 426, 590, '-0.51'),
(149486, 426, 592, '0.41'),
(149487, 426, 593, '0.41'),
(149488, 426, 594, '1'),
(149489, 426, 595, '0'),
(149490, 426, 596, '0'),
(149491, 426, 597, '-0'),
(149492, 426, 598, '-0'),
(149493, 426, 599, '0'),
(149494, 426, 600, '0'),
(149495, 426, 601, '0.31'),
(149496, 426, 602, '-0.33'),
(149497, 426, 604, '2.47'),
(149498, 426, 605, '2.46'),
(149499, 426, 606, '6'),
(149500, 426, 607, '0'),
(149501, 426, 608, '0.01'),
(149502, 426, 609, '-0'),
(149503, 426, 610, '-0'),
(149504, 426, 611, '0'),
(149505, 426, 612, '0'),
(149506, 426, 613, '1.59'),
(149507, 426, 614, '-1.97'),
(149508, 426, 616, '2.47'),
(149509, 426, 617, '2.46'),
(149510, 426, 618, '6'),
(149511, 426, 619, '0'),
(149512, 426, 620, '0.01'),
(149513, 426, 621, '-0'),
(149514, 426, 622, '-0'),
(149515, 426, 623, '0'),
(149516, 426, 624, '0'),
(149517, 426, 625, '1.59'),
(149518, 426, 626, '-1.97'),
(149519, 426, 628, '0'),
(149520, 426, 629, '0'),
(149521, 426, 630, '0'),
(149522, 426, 631, '0'),
(149523, 426, 632, '0'),
(149524, 426, 633, '0'),
(149525, 426, 634, '0'),
(149526, 426, 635, '0'),
(149527, 426, 636, '0'),
(149528, 426, 637, '0'),
(149529, 426, 638, '0'),
(149530, 426, 640, '19.88'),
(149531, 426, 641, '19.86'),
(149532, 426, 642, '48'),
(149533, 426, 643, '0'),
(149534, 426, 644, '1.19'),
(149535, 426, 645, '-0.02'),
(149536, 426, 646, '-0'),
(149537, 426, 647, '-0'),
(149538, 426, 648, '0'),
(149539, 426, 649, '0'),
(149540, 426, 650, '-9.19'),
(149541, 426, 652, '0'),
(149542, 426, 653, '0'),
(149543, 426, 654, '0'),
(149544, 426, 655, '0'),
(149545, 426, 656, '0'),
(149546, 426, 657, '0'),
(149547, 426, 658, '0'),
(149548, 426, 659, '0'),
(149549, 426, 660, '0'),
(149550, 426, 661, '0'),
(149551, 426, 662, '0'),
(149552, 426, 777, '15584.42'),
(149553, 426, 778, '313844.19'),
(149554, 240, 1, '1'),
(149555, 240, 2, '1'),
(149556, 240, 3, '1'),
(149557, 240, 4, '1'),
(149558, 240, 6, '1'),
(149559, 240, 7, '1'),
(149560, 240, 19, '1'),
(149561, 240, 23, '1'),
(149562, 240, 31, '1'),
(149563, 240, 32, '1'),
(149564, 240, 33, '1'),
(149565, 240, 63, '1'),
(149566, 240, 64, '1'),
(149567, 240, 65, '1'),
(149568, 240, 70, '1'),
(149569, 240, 71, '1'),
(149570, 240, 74, '1'),
(149571, 240, 76, '1'),
(149572, 240, 77, '1'),
(149573, 240, 107, '1'),
(149574, 240, 108, '1'),
(149575, 240, 121, '1'),
(149576, 240, 131, '1'),
(149577, 240, 132, '1'),
(149578, 240, 142, '1'),
(149579, 240, 143, '1'),
(149580, 240, 224, '1'),
(149581, 240, 225, '1'),
(149582, 240, 242, '1'),
(149583, 240, 244, '1'),
(149584, 240, 245, '1'),
(149585, 240, 251, '1'),
(149586, 240, 253, '1'),
(149587, 240, 255, '1'),
(149588, 240, 289, '1'),
(149589, 240, 320, '1'),
(149590, 240, 332, '1'),
(149591, 240, 333, '1'),
(149592, 240, 334, '1'),
(149593, 240, 386, '1'),
(149594, 240, 387, '1'),
(149595, 240, 389, '1'),
(149596, 240, 497, '1'),
(149597, 240, 499, '1'),
(149598, 240, 505, '1'),
(149599, 240, 663, '1'),
(149600, 240, 664, '1'),
(149601, 240, 665, '1'),
(149602, 240, 666, '1'),
(149603, 240, 681, '1'),
(149604, 240, 686, '1'),
(149605, 240, 691, '1'),
(149606, 240, 692, '1'),
(149607, 240, 696, '1'),
(149608, 240, 697, '1'),
(149609, 240, 704, '1'),
(149610, 240, 705, '1'),
(149611, 240, 706, '1'),
(149612, 240, 707, '1'),
(149613, 240, 710, '1'),
(149614, 240, 747, '1'),
(149615, 240, 771, '1'),
(149616, 240, 772, '1'),
(149617, 240, 773, '1'),
(149618, 240, 20, '2'),
(149619, 240, 80, '8'),
(149620, 240, 81, '5'),
(149621, 240, 82, '3'),
(149622, 240, 83, '2'),
(149623, 240, 84, '3.75'),
(149624, 240, 85, '2.75'),
(149625, 240, 86, '1'),
(149626, 240, 87, '2.75'),
(149627, 240, 89, '8'),
(149628, 240, 91, '1'),
(149629, 240, 92, '11'),
(149630, 240, 93, '4'),
(149631, 240, 94, '8'),
(149632, 240, 95, '8'),
(149633, 240, 96, '3'),
(149634, 240, 97, '3'),
(149635, 240, 98, '1'),
(149636, 240, 99, '1'),
(149637, 240, 100, '2'),
(149638, 240, 101, '2'),
(149639, 240, 103, '3'),
(149640, 240, 105, '1'),
(149641, 240, 106, '8'),
(149642, 240, 118, '1'),
(149643, 240, 139, '0'),
(149644, 240, 140, '0'),
(149645, 240, 141, '0'),
(149646, 240, 147, '0'),
(149647, 240, 149, '0'),
(149648, 240, 151, '0'),
(149649, 240, 153, '0'),
(149650, 240, 155, '0.01'),
(149651, 240, 157, '0'),
(149652, 240, 160, '0'),
(149653, 240, 164, '0'),
(149654, 240, 166, '0'),
(149655, 240, 169, '0'),
(149656, 240, 171, '0'),
(149657, 240, 175, '0'),
(149658, 240, 177, '0'),
(149659, 240, 179, '0'),
(149660, 240, 181, '0'),
(149661, 240, 183, '0'),
(149662, 240, 185, '0'),
(149663, 240, 187, '0'),
(149664, 240, 189, '0'),
(149665, 240, 191, '0'),
(149666, 240, 193, '0'),
(149667, 240, 195, '0'),
(149668, 240, 197, '0'),
(149669, 240, 199, '0'),
(149670, 240, 201, '0'),
(149671, 240, 203, '0'),
(149672, 240, 205, '0'),
(149673, 240, 207, '0'),
(149674, 240, 209, '0'),
(149675, 240, 211, '0'),
(149676, 240, 213, '0'),
(149677, 240, 215, '0'),
(149678, 240, 217, '0'),
(149679, 240, 219, '0'),
(149680, 240, 221, '0'),
(149681, 240, 223, '0'),
(149682, 240, 233, '0'),
(149683, 240, 237, '0'),
(149684, 240, 239, '0'),
(149685, 240, 241, '0'),
(149686, 240, 243, '0'),
(149687, 240, 246, '0.99'),
(149688, 240, 248, '0'),
(149689, 240, 250, '0'),
(149690, 240, 257, '0'),
(149691, 240, 259, '0'),
(149692, 240, 263, '0'),
(149693, 240, 266, '0'),
(149694, 240, 268, '0'),
(149695, 240, 270, '0'),
(149696, 240, 272, '0'),
(149697, 240, 274, '0'),
(149698, 240, 276, '0'),
(149699, 240, 278, '0'),
(149700, 240, 302, '0'),
(149701, 240, 304, '0'),
(149702, 240, 306, '0'),
(149703, 240, 308, '0'),
(149704, 240, 310, '0'),
(149705, 240, 312, '0'),
(149706, 240, 314, '0'),
(149707, 240, 316, '0'),
(149708, 240, 318, '0'),
(149709, 240, 385, '1'),
(149710, 240, 392, '0'),
(149711, 240, 394, '0'),
(149712, 240, 396, '0'),
(149713, 240, 398, '0'),
(149714, 240, 400, '0'),
(149715, 240, 402, '0'),
(149716, 240, 404, '0'),
(149717, 240, 406, '0'),
(149718, 240, 408, '0'),
(149719, 240, 410, '0'),
(149720, 240, 412, '0'),
(149721, 240, 414, '0'),
(149722, 240, 416, '0'),
(149723, 240, 418, '0'),
(149724, 240, 420, '0'),
(149725, 240, 422, '0'),
(149726, 240, 424, '0'),
(149727, 240, 426, '0'),
(149728, 240, 428, '0'),
(149729, 240, 430, '0'),
(149730, 240, 432, '0'),
(149731, 240, 434, '0'),
(149732, 240, 436, '0'),
(149733, 240, 438, '0'),
(149734, 240, 440, '0'),
(149735, 240, 442, '0'),
(149736, 240, 444, '0'),
(149737, 240, 446, '0'),
(149738, 240, 449, '0'),
(149739, 240, 451, '0'),
(149740, 240, 453, '0'),
(149741, 240, 455, '0'),
(149742, 240, 457, '0'),
(149743, 240, 459, '0'),
(149744, 240, 461, '0'),
(149745, 240, 463, '0'),
(149746, 240, 465, '0'),
(149747, 240, 467, '0'),
(149748, 240, 469, '0'),
(149749, 240, 471, '0'),
(149750, 240, 474, '0'),
(149751, 240, 476, '0'),
(149752, 240, 478, '0'),
(149753, 240, 480, '0'),
(149754, 240, 482, '0'),
(149755, 240, 484, '0'),
(149756, 240, 486, '0'),
(149757, 240, 488, '0'),
(149758, 240, 490, '0'),
(149759, 240, 492, '0'),
(149760, 240, 494, '0'),
(149761, 240, 496, '0'),
(149762, 240, 498, '0'),
(149763, 240, 502, '0'),
(149764, 240, 504, '0'),
(149765, 240, 506, '0'),
(149766, 240, 508, '0'),
(149767, 240, 510, '0'),
(149768, 240, 512, '0'),
(149769, 240, 514, '0'),
(149770, 240, 516, '0'),
(149771, 240, 518, '0'),
(149772, 240, 520, '0'),
(149773, 240, 522, '1'),
(149774, 240, 526, '1'),
(149775, 240, 527, '0.17'),
(149776, 240, 529, '563.8'),
(149777, 240, 530, '90.96'),
(149778, 240, 531, '90.96'),
(149779, 240, 533, '0.9'),
(149780, 240, 534, '35.56'),
(149781, 240, 535, '15.39'),
(149782, 240, 537, '1'),
(149783, 240, 538, '0.35'),
(149784, 240, 539, '1'),
(149785, 240, 541, '0.56'),
(149786, 240, 542, '0.88'),
(149787, 240, 543, '1'),
(149788, 240, 544, '0'),
(149789, 240, 545, '0'),
(149790, 240, 548, '0.27'),
(149791, 240, 549, '0.47'),
(149792, 240, 551, '0.69'),
(149793, 240, 552, '1'),
(149794, 240, 553, '0.41'),
(149795, 240, 554, '1.55'),
(149796, 240, 556, '0.91'),
(149797, 240, 557, '0.64'),
(149798, 240, 558, '2'),
(149799, 240, 559, '0'),
(149800, 240, 560, '0.92'),
(149801, 240, 561, '0.01'),
(149802, 240, 562, '0.03'),
(149803, 240, 563, '0'),
(149804, 240, 564, '0'),
(149805, 240, 565, '2'),
(149806, 240, 566, '-2'),
(149807, 240, 568, '-0.29'),
(149808, 240, 569, '-0.88'),
(149809, 240, 570, '1'),
(149810, 240, 571, '-1'),
(149811, 240, 572, '0.75'),
(149812, 240, 573, '0.01'),
(149813, 240, 574, '0.04'),
(149814, 240, 575, '0'),
(149815, 240, 576, '0'),
(149816, 240, 577, '2'),
(149817, 240, 578, '-2'),
(149818, 240, 580, '1.68'),
(149819, 240, 581, '1.98'),
(149820, 240, 582, '2'),
(149821, 240, 583, '0'),
(149822, 240, 584, '0.5'),
(149823, 240, 585, '0.02'),
(149824, 240, 586, '0.04'),
(149825, 240, 587, '-0'),
(149826, 240, 588, '0'),
(149827, 240, 589, '2'),
(149828, 240, 590, '-2'),
(149829, 240, 592, '0.78'),
(149830, 240, 593, '0.8'),
(149831, 240, 594, '1'),
(149832, 240, 595, '0'),
(149833, 240, 596, '0.02'),
(149834, 240, 597, '-0'),
(149835, 240, 598, '-0.12'),
(149836, 240, 599, '-0'),
(149837, 240, 600, '0'),
(149838, 240, 601, '0.42'),
(149839, 240, 602, '-0.25'),
(149840, 240, 604, '2.49'),
(149841, 240, 605, '2.84'),
(149842, 240, 606, '3'),
(149843, 240, 607, '0'),
(149844, 240, 608, '0.43'),
(149845, 240, 609, '-0.03'),
(149846, 240, 610, '-0.03'),
(149847, 240, 611, '-0.01'),
(149848, 240, 612, '0'),
(149849, 240, 613, '1.94'),
(149850, 240, 614, '-1.94'),
(149851, 240, 616, '2.65'),
(149852, 240, 617, '2.99'),
(149853, 240, 618, '3'),
(149854, 240, 619, '0'),
(149855, 240, 620, '0.22'),
(149856, 240, 621, '-0.01'),
(149857, 240, 622, '-0.01'),
(149858, 240, 623, '-0.01'),
(149859, 240, 624, '0'),
(149860, 240, 625, '1'),
(149861, 240, 626, NULL),
(149862, 240, 628, '0'),
(149863, 240, 629, '0'),
(149864, 240, 630, '0'),
(149865, 240, 631, '0'),
(149866, 240, 632, '0'),
(149867, 240, 633, '0'),
(149868, 240, 634, '0'),
(149869, 240, 635, '0'),
(149870, 240, 636, '0'),
(149871, 240, 637, '0'),
(149872, 240, 638, '0'),
(149873, 240, 640, '42'),
(149874, 240, 641, '42'),
(149875, 240, 642, '42'),
(149876, 240, 643, '0'),
(149877, 240, 644, '0'),
(149878, 240, 645, '0'),
(149879, 240, 646, '0'),
(149880, 240, 647, '0'),
(149881, 240, 648, '0'),
(149882, 240, 649, '0'),
(149883, 240, 650, '0'),
(149884, 240, 652, '0.15'),
(149885, 240, 653, '0'),
(149886, 240, 654, '11.56'),
(149887, 240, 655, '0'),
(149888, 240, 656, '2.44'),
(149889, 240, 657, '0.15'),
(149890, 240, 658, '0.01'),
(149891, 240, 659, '0.01'),
(149892, 240, 660, '0'),
(149893, 240, 661, '11.56'),
(149894, 240, 662, '0'),
(149895, 240, 777, '4375.15'),
(149896, 240, 778, '273847.94'),
(149897, 435, 1, '1'),
(149898, 435, 2, '1'),
(149899, 435, 3, '1'),
(149900, 435, 4, '1'),
(149901, 435, 6, '1'),
(149902, 435, 7, '1'),
(149903, 435, 19, '1'),
(149904, 435, 23, '1'),
(149905, 435, 31, '1'),
(149906, 435, 32, '1'),
(149907, 435, 33, '1'),
(149908, 435, 63, '1'),
(149909, 435, 67, '1'),
(149910, 435, 70, '1'),
(149911, 435, 71, '1'),
(149912, 435, 72, '1'),
(149913, 435, 74, '1'),
(149914, 435, 76, '1'),
(149915, 435, 77, '1'),
(149916, 435, 104, '1'),
(149917, 435, 107, '1'),
(149918, 435, 108, '1'),
(149919, 435, 121, '1'),
(149920, 435, 131, '1'),
(149921, 435, 132, '1'),
(149922, 435, 142, '1'),
(149923, 435, 143, '1'),
(149924, 435, 224, '1'),
(149925, 435, 225, '1'),
(149926, 435, 242, '1'),
(149927, 435, 244, '1'),
(149928, 435, 245, '1'),
(149929, 435, 251, '1'),
(149930, 435, 253, '1'),
(149931, 435, 254, '1'),
(149932, 435, 255, '1'),
(149933, 435, 264, '1'),
(149934, 435, 267, '1'),
(149935, 435, 289, '1'),
(149936, 435, 320, '1'),
(149937, 435, 321, '1'),
(149938, 435, 325, '1'),
(149939, 435, 332, '1'),
(149940, 435, 333, '1'),
(149941, 435, 387, '1'),
(149942, 435, 389, '1'),
(149943, 435, 505, '1'),
(149944, 435, 663, '1'),
(149945, 435, 664, '1'),
(149946, 435, 665, '1'),
(149947, 435, 666, '1'),
(149948, 435, 667, '1'),
(149949, 435, 668, '1'),
(149950, 435, 681, '1'),
(149951, 435, 683, '1'),
(149952, 435, 684, '1'),
(149953, 435, 686, '1'),
(149954, 435, 696, '1'),
(149955, 435, 697, '1'),
(149956, 435, 700, '1'),
(149957, 435, 701, '1'),
(149958, 435, 704, '1'),
(149959, 435, 705, '1'),
(149960, 435, 706, '1'),
(149961, 435, 707, '1'),
(149962, 435, 710, '1'),
(149963, 435, 747, '1'),
(149964, 435, 748, '1'),
(149965, 435, 755, '1'),
(149966, 435, 756, '1'),
(149967, 435, 762, '1'),
(149968, 435, 771, '1'),
(149969, 435, 772, '1'),
(149970, 435, 773, '1'),
(149971, 435, 20, '2'),
(149972, 435, 80, '32'),
(149973, 435, 81, '8'),
(149974, 435, 82, '4'),
(149975, 435, 83, '4'),
(149976, 435, 84, '5.88'),
(149977, 435, 85, '3.25'),
(149978, 435, 86, '2.62'),
(149979, 435, 87, '3.25'),
(149980, 435, 88, '0'),
(149981, 435, 89, '20'),
(149982, 435, 90, '12'),
(149983, 435, 91, '1'),
(149984, 435, 92, '52'),
(149985, 435, 93, '21'),
(149986, 435, 94, '32'),
(149987, 435, 95, '20'),
(149988, 435, 96, '8'),
(149989, 435, 97, '8'),
(149990, 435, 98, '4'),
(149991, 435, 99, '4'),
(149992, 435, 100, '4'),
(149993, 435, 101, '4'),
(149994, 435, 102, '0'),
(149995, 435, 103, '2'),
(149996, 435, 105, '3'),
(149997, 435, 106, '34'),
(149998, 435, 118, '1'),
(149999, 435, 119, '0'),
(150000, 435, 120, '0'),
(150001, 435, 139, '0'),
(150002, 435, 140, '0'),
(150003, 435, 141, '0'),
(150004, 435, 147, '0'),
(150005, 435, 149, '0'),
(150006, 435, 151, '0'),
(150007, 435, 153, '0'),
(150008, 435, 155, '0'),
(150009, 435, 157, '0'),
(150010, 435, 160, '0'),
(150011, 435, 164, '0'),
(150012, 435, 166, '0'),
(150013, 435, 169, '0'),
(150014, 435, 171, '0'),
(150015, 435, 175, '0'),
(150016, 435, 177, '0'),
(150017, 435, 179, '0'),
(150018, 435, 181, '0'),
(150019, 435, 183, '0'),
(150020, 435, 185, '0'),
(150021, 435, 187, '0'),
(150022, 435, 189, '0'),
(150023, 435, 191, '0'),
(150024, 435, 193, '0'),
(150025, 435, 195, '0'),
(150026, 435, 197, '0'),
(150027, 435, 199, '0'),
(150028, 435, 201, '0'),
(150029, 435, 203, '0'),
(150030, 435, 205, '0'),
(150031, 435, 207, '0'),
(150032, 435, 209, '0'),
(150033, 435, 211, '0'),
(150034, 435, 213, '0'),
(150035, 435, 215, '0'),
(150036, 435, 217, '0'),
(150037, 435, 219, '0'),
(150038, 435, 221, '0'),
(150039, 435, 223, '0'),
(150040, 435, 233, '0'),
(150041, 435, 237, '0'),
(150042, 435, 239, '0'),
(150043, 435, 241, '0'),
(150044, 435, 243, '0'),
(150045, 435, 246, '1'),
(150046, 435, 248, '0'),
(150047, 435, 250, '0'),
(150048, 435, 257, '0'),
(150049, 435, 259, '0'),
(150050, 435, 263, '0'),
(150051, 435, 266, '0.57'),
(150052, 435, 268, '0.57'),
(150053, 435, 270, '0'),
(150054, 435, 272, '0'),
(150055, 435, 274, '0'),
(150056, 435, 276, '0'),
(150057, 435, 278, '0'),
(150058, 435, 302, '0'),
(150059, 435, 304, '0'),
(150060, 435, 306, '0'),
(150061, 435, 308, '0'),
(150062, 435, 310, '0'),
(150063, 435, 312, '0'),
(150064, 435, 314, '0'),
(150065, 435, 316, '0'),
(150066, 435, 318, '0'),
(150067, 435, 385, '1'),
(150068, 435, 392, '0'),
(150069, 435, 394, '0'),
(150070, 435, 396, '0'),
(150071, 435, 398, '0'),
(150072, 435, 400, '0'),
(150073, 435, 402, '0'),
(150074, 435, 404, '0'),
(150075, 435, 406, '0'),
(150076, 435, 408, '0'),
(150077, 435, 410, '0'),
(150078, 435, 412, '0'),
(150079, 435, 414, '0'),
(150080, 435, 416, '0'),
(150081, 435, 418, '0'),
(150082, 435, 420, '0'),
(150083, 435, 422, '0'),
(150084, 435, 424, '0'),
(150085, 435, 426, '0'),
(150086, 435, 428, '0'),
(150087, 435, 430, '0'),
(150088, 435, 432, '0'),
(150089, 435, 434, '0'),
(150090, 435, 436, '0'),
(150091, 435, 438, '0'),
(150092, 435, 440, '0'),
(150093, 435, 442, '0'),
(150094, 435, 444, '0'),
(150095, 435, 446, '0'),
(150096, 435, 449, '0'),
(150097, 435, 451, '0'),
(150098, 435, 453, '0'),
(150099, 435, 455, '0'),
(150100, 435, 457, '0'),
(150101, 435, 459, '0'),
(150102, 435, 461, '0'),
(150103, 435, 463, '0'),
(150104, 435, 465, '0'),
(150105, 435, 467, '0'),
(150106, 435, 469, '0'),
(150107, 435, 471, '0'),
(150108, 435, 474, '0'),
(150109, 435, 476, '0'),
(150110, 435, 478, '0'),
(150111, 435, 480, '0'),
(150112, 435, 482, '0'),
(150113, 435, 484, '0'),
(150114, 435, 486, '0'),
(150115, 435, 488, '0'),
(150116, 435, 490, '0'),
(150117, 435, 492, '0'),
(150118, 435, 494, '0'),
(150119, 435, 496, '0'),
(150120, 435, 498, '0'),
(150121, 435, 502, '0'),
(150122, 435, 504, '0'),
(150123, 435, 506, '0'),
(150124, 435, 508, '0'),
(150125, 435, 510, '0'),
(150126, 435, 512, '0'),
(150127, 435, 514, '0'),
(150128, 435, 516, '0'),
(150129, 435, 518, '0'),
(150130, 435, 520, '0'),
(150131, 435, 522, '0'),
(150132, 435, 526, '0'),
(150133, 435, 527, '0'),
(150134, 435, 529, '36806.07'),
(150135, 435, 530, '5801.89'),
(150136, 435, 531, '2500'),
(150137, 435, 533, '0.43'),
(150138, 435, 534, '4228.96'),
(150139, 435, 535, '67.43'),
(150140, 435, 537, '1'),
(150141, 435, 538, '0.3'),
(150142, 435, 539, '1'),
(150143, 435, 541, '0.5'),
(150144, 435, 542, '1'),
(150145, 435, 543, '0'),
(150146, 435, 544, '0'),
(150147, 435, 545, '1'),
(150148, 435, 548, '0.57'),
(150149, 435, 549, '0'),
(150150, 435, 551, '0'),
(150151, 435, 552, '-1'),
(150152, 435, 553, '0'),
(150153, 435, 554, '0'),
(150154, 435, 556, '0'),
(150155, 435, 557, '0'),
(150156, 435, 558, '0'),
(150157, 435, 559, '0'),
(150158, 435, 560, '0'),
(150159, 435, 561, '0'),
(150160, 435, 562, '0'),
(150161, 435, 563, '0'),
(150162, 435, 564, '0'),
(150163, 435, 565, '0'),
(150164, 435, 566, '0'),
(150165, 435, 568, '0'),
(150166, 435, 569, '0'),
(150167, 435, 570, '0'),
(150168, 435, 571, '0'),
(150169, 435, 572, '0'),
(150170, 435, 573, '0'),
(150171, 435, 574, '0'),
(150172, 435, 575, '0'),
(150173, 435, 576, '0'),
(150174, 435, 577, '0'),
(150175, 435, 578, '0'),
(150176, 435, 580, '0'),
(150177, 435, 581, '0'),
(150178, 435, 582, '0'),
(150179, 435, 583, '0'),
(150180, 435, 584, '0'),
(150181, 435, 585, '0'),
(150182, 435, 586, '0'),
(150183, 435, 587, '0'),
(150184, 435, 588, '0'),
(150185, 435, 589, '0'),
(150186, 435, 590, '0'),
(150187, 435, 592, '0.7'),
(150188, 435, 593, '0.72'),
(150189, 435, 594, '1'),
(150190, 435, 595, '0'),
(150191, 435, 596, '0.01'),
(150192, 435, 597, '-0'),
(150193, 435, 598, '-0.12'),
(150194, 435, 599, '0'),
(150195, 435, 600, '0'),
(150196, 435, 601, '0.34'),
(150197, 435, 602, '-0.06'),
(150198, 435, 604, '5.34'),
(150199, 435, 605, '1'),
(150200, 435, 606, '32'),
(150201, 435, 607, '0'),
(150202, 435, 608, '27.86'),
(150203, 435, 609, '-0'),
(150204, 435, 610, '0.04'),
(150205, 435, 611, '-0'),
(150206, 435, 612, '0'),
(150207, 435, 613, '27.37'),
(150208, 435, 614, '-31'),
(150209, 435, 616, '11.07'),
(150210, 435, 617, '11.73'),
(150211, 435, 618, '32'),
(150212, 435, 619, '0'),
(150213, 435, 620, '6.93'),
(150214, 435, 621, '-0.01'),
(150215, 435, 622, '0.01'),
(150216, 435, 623, '-0'),
(150217, 435, 624, '0'),
(150218, 435, 625, '12.03'),
(150219, 435, 626, '-16.71'),
(150220, 435, 628, '0'),
(150221, 435, 629, '0'),
(150222, 435, 630, '0'),
(150223, 435, 631, '0'),
(150224, 435, 632, '0'),
(150225, 435, 633, '0'),
(150226, 435, 634, '0'),
(150227, 435, 635, '0'),
(150228, 435, 636, '0'),
(150229, 435, 637, '0'),
(150230, 435, 638, '0'),
(150231, 435, 640, '64'),
(150232, 435, 641, '64'),
(150233, 435, 642, '64'),
(150234, 435, 643, '0'),
(150235, 435, 644, '0'),
(150236, 435, 645, '0'),
(150237, 435, 646, '0'),
(150238, 435, 647, '0'),
(150239, 435, 648, '0'),
(150240, 435, 649, '0'),
(150241, 435, 650, '0'),
(150242, 435, 652, '0'),
(150243, 435, 653, '0'),
(150244, 435, 654, '0'),
(150245, 435, 655, '0'),
(150246, 435, 656, '0'),
(150247, 435, 657, '0'),
(150248, 435, 658, '0'),
(150249, 435, 659, '0'),
(150250, 435, 660, '0'),
(150251, 435, 661, '0'),
(150252, 435, 662, '0'),
(150253, 435, 777, '16.82'),
(150254, 435, 778, '97416.93'),
(150255, 275, 1, '1'),
(150256, 275, 2, '1'),
(150257, 275, 3, '1'),
(150258, 275, 4, '1'),
(150259, 275, 6, '1'),
(150260, 275, 7, '1'),
(150261, 275, 19, '1'),
(150262, 275, 23, '1'),
(150263, 275, 31, '1'),
(150264, 275, 32, '1'),
(150265, 275, 33, '1'),
(150266, 275, 63, '1'),
(150267, 275, 67, '1'),
(150268, 275, 70, '1'),
(150269, 275, 71, '1'),
(150270, 275, 72, '1'),
(150271, 275, 74, '1'),
(150272, 275, 76, '1'),
(150273, 275, 77, '1'),
(150274, 275, 104, '1'),
(150275, 275, 107, '1'),
(150276, 275, 108, '1'),
(150277, 275, 121, '1'),
(150278, 275, 131, '1'),
(150279, 275, 132, '1'),
(150280, 275, 142, '1'),
(150281, 275, 143, '1'),
(150282, 275, 224, '1'),
(150283, 275, 225, '1'),
(150284, 275, 242, '1'),
(150285, 275, 244, '1'),
(150286, 275, 245, '1'),
(150287, 275, 251, '1'),
(150288, 275, 253, '1'),
(150289, 275, 254, '1'),
(150290, 275, 255, '1'),
(150291, 275, 264, '1'),
(150292, 275, 267, '1'),
(150293, 275, 289, '1'),
(150294, 275, 320, '1'),
(150295, 275, 321, '1'),
(150296, 275, 325, '1'),
(150297, 275, 332, '1'),
(150298, 275, 333, '1'),
(150299, 275, 387, '1'),
(150300, 275, 389, '1'),
(150301, 275, 505, '1'),
(150302, 275, 663, '1'),
(150303, 275, 664, '1'),
(150304, 275, 665, '1'),
(150305, 275, 666, '1'),
(150306, 275, 667, '1'),
(150307, 275, 668, '1'),
(150308, 275, 681, '1'),
(150309, 275, 682, '1'),
(150310, 275, 683, '1'),
(150311, 275, 684, '1'),
(150312, 275, 686, '1'),
(150313, 275, 691, '1'),
(150314, 275, 692, '1'),
(150315, 275, 693, '1'),
(150316, 275, 695, '1'),
(150317, 275, 696, '1'),
(150318, 275, 697, '1'),
(150319, 275, 699, '1'),
(150320, 275, 700, '1'),
(150321, 275, 701, '1'),
(150322, 275, 704, '1'),
(150323, 275, 705, '1'),
(150324, 275, 706, '1'),
(150325, 275, 707, '1'),
(150326, 275, 710, '1'),
(150327, 275, 747, '1'),
(150328, 275, 748, '1'),
(150329, 275, 755, '1'),
(150330, 275, 756, '1'),
(150331, 275, 762, '1'),
(150332, 275, 771, '1'),
(150333, 275, 772, '1'),
(150334, 275, 773, '1'),
(150335, 275, 20, '2'),
(150336, 275, 80, '32'),
(150337, 275, 81, '8'),
(150338, 275, 82, '4'),
(150339, 275, 83, '4'),
(150340, 275, 84, '5.88'),
(150341, 275, 85, '3.25'),
(150342, 275, 86, '2.62'),
(150343, 275, 87, '3.25'),
(150344, 275, 89, '20'),
(150345, 275, 90, '12'),
(150346, 275, 91, '1'),
(150347, 275, 92, '52'),
(150348, 275, 93, '21'),
(150349, 275, 94, '32'),
(150350, 275, 95, '20'),
(150351, 275, 96, '8'),
(150352, 275, 97, '8'),
(150353, 275, 98, '4'),
(150354, 275, 99, '4'),
(150355, 275, 100, '4'),
(150356, 275, 101, '4'),
(150357, 275, 103, '2'),
(150358, 275, 105, '3'),
(150359, 275, 106, '34'),
(150360, 275, 118, '1'),
(150361, 275, 139, '0'),
(150362, 275, 140, '0'),
(150363, 275, 141, '0'),
(150364, 275, 147, '0'),
(150365, 275, 149, '0'),
(150366, 275, 151, '0'),
(150367, 275, 153, '0'),
(150368, 275, 155, '0.01'),
(150369, 275, 157, '0'),
(150370, 275, 160, '0'),
(150371, 275, 164, '0'),
(150372, 275, 166, '0'),
(150373, 275, 169, '0'),
(150374, 275, 171, '0'),
(150375, 275, 175, '0'),
(150376, 275, 177, '0'),
(150377, 275, 179, '0'),
(150378, 275, 181, '0'),
(150379, 275, 183, '0'),
(150380, 275, 185, '0'),
(150381, 275, 187, '0'),
(150382, 275, 189, '0'),
(150383, 275, 191, '0'),
(150384, 275, 193, '0'),
(150385, 275, 195, '0'),
(150386, 275, 197, '0'),
(150387, 275, 199, '0'),
(150388, 275, 201, '0'),
(150389, 275, 203, '0'),
(150390, 275, 205, '0'),
(150391, 275, 207, '0'),
(150392, 275, 209, '0'),
(150393, 275, 211, '0'),
(150394, 275, 213, '0'),
(150395, 275, 215, '0'),
(150396, 275, 217, '0'),
(150397, 275, 219, '0'),
(150398, 275, 221, '0'),
(150399, 275, 223, '0'),
(150400, 275, 233, '0'),
(150401, 275, 237, '0'),
(150402, 275, 239, '0'),
(150403, 275, 241, '0'),
(150404, 275, 243, '0'),
(150405, 275, 246, '0.99'),
(150406, 275, 248, '0'),
(150407, 275, 250, '0'),
(150408, 275, 257, '0'),
(150409, 275, 259, '0'),
(150410, 275, 263, '0'),
(150411, 275, 266, '0.83'),
(150412, 275, 268, '0.83'),
(150413, 275, 270, '0'),
(150414, 275, 272, '0'),
(150415, 275, 274, '0'),
(150416, 275, 276, '0'),
(150417, 275, 278, '0'),
(150418, 275, 302, '0'),
(150419, 275, 304, '0'),
(150420, 275, 306, '0'),
(150421, 275, 308, '0'),
(150422, 275, 310, '0'),
(150423, 275, 312, '0'),
(150424, 275, 314, '0'),
(150425, 275, 316, '0'),
(150426, 275, 318, '0'),
(150427, 275, 385, '1'),
(150428, 275, 392, '0'),
(150429, 275, 394, '0'),
(150430, 275, 396, '0'),
(150431, 275, 398, '0'),
(150432, 275, 400, '0'),
(150433, 275, 402, '0'),
(150434, 275, 404, '0'),
(150435, 275, 406, '0'),
(150436, 275, 408, '0'),
(150437, 275, 410, '0'),
(150438, 275, 412, '0'),
(150439, 275, 414, '0'),
(150440, 275, 416, '0'),
(150441, 275, 418, '0'),
(150442, 275, 420, '0'),
(150443, 275, 422, '0'),
(150444, 275, 424, '0'),
(150445, 275, 426, '0'),
(150446, 275, 428, '0'),
(150447, 275, 430, '0'),
(150448, 275, 432, '0'),
(150449, 275, 434, '0'),
(150450, 275, 436, '0'),
(150451, 275, 438, '0'),
(150452, 275, 440, '0'),
(150453, 275, 442, '0'),
(150454, 275, 444, '0'),
(150455, 275, 446, '0'),
(150456, 275, 449, '0'),
(150457, 275, 451, '0'),
(150458, 275, 453, '0'),
(150459, 275, 455, '0'),
(150460, 275, 457, '0'),
(150461, 275, 459, '0'),
(150462, 275, 461, '0'),
(150463, 275, 463, '0'),
(150464, 275, 465, '0'),
(150465, 275, 467, '0'),
(150466, 275, 469, '0'),
(150467, 275, 471, '0'),
(150468, 275, 474, '0'),
(150469, 275, 476, '0'),
(150470, 275, 478, '0'),
(150471, 275, 480, '0'),
(150472, 275, 482, '0'),
(150473, 275, 484, '0'),
(150474, 275, 486, '0'),
(150475, 275, 488, '0'),
(150476, 275, 490, '0'),
(150477, 275, 492, '0'),
(150478, 275, 494, '0'),
(150479, 275, 496, '0'),
(150480, 275, 498, '0'),
(150481, 275, 502, '0'),
(150482, 275, 504, '0'),
(150483, 275, 506, '0'),
(150484, 275, 508, '0'),
(150485, 275, 510, '0'),
(150486, 275, 512, '0'),
(150487, 275, 514, '0'),
(150488, 275, 516, '0'),
(150489, 275, 518, '0'),
(150490, 275, 520, '0'),
(150491, 275, 522, '0'),
(150492, 275, 526, '1'),
(150493, 275, 527, '0'),
(150494, 275, 529, '972.25'),
(150495, 275, 530, '111.91'),
(150496, 275, 531, '17.26'),
(150497, 275, 533, '0.14'),
(150498, 275, 534, '40.58'),
(150499, 275, 535, '67.43'),
(150500, 275, 537, '1'),
(150501, 275, 538, '0.3'),
(150502, 275, 539, '1'),
(150503, 275, 541, '0.34'),
(150504, 275, 542, '0.68'),
(150505, 275, 543, '1'),
(150506, 275, 544, '0'),
(150507, 275, 545, '0'),
(150508, 275, 548, '0.86'),
(150509, 275, 549, '0'),
(150510, 275, 551, '1'),
(150511, 275, 552, '0'),
(150512, 275, 553, '0.01'),
(150513, 275, 554, '0'),
(150514, 275, 556, '0'),
(150515, 275, 557, '0'),
(150516, 275, 558, '0'),
(150517, 275, 559, '0'),
(150518, 275, 560, '0'),
(150519, 275, 561, '0'),
(150520, 275, 562, '0'),
(150521, 275, 563, '0'),
(150522, 275, 564, '0'),
(150523, 275, 565, '0'),
(150524, 275, 566, '0'),
(150525, 275, 568, '0.01'),
(150526, 275, 569, '0'),
(150527, 275, 570, '1'),
(150528, 275, 571, '0'),
(150529, 275, 572, '0.01'),
(150530, 275, 573, '0.01'),
(150531, 275, 574, '0.01'),
(150532, 275, 575, '0'),
(150533, 275, 576, '0'),
(150534, 275, 577, '1'),
(150535, 275, 578, '0'),
(150536, 275, 580, '0.02'),
(150537, 275, 581, '0'),
(150538, 275, 582, '2'),
(150539, 275, 583, '0'),
(150540, 275, 584, '0.04'),
(150541, 275, 585, '0.02'),
(150542, 275, 586, '0.01'),
(150543, 275, 587, '0'),
(150544, 275, 588, '0'),
(150545, 275, 589, '2'),
(150546, 275, 590, '0'),
(150547, 275, 592, '0.61'),
(150548, 275, 593, '0.61'),
(150549, 275, 594, '1'),
(150550, 275, 595, '0'),
(150551, 275, 596, '0.02'),
(150552, 275, 597, '-0.01'),
(150553, 275, 598, '-0.22'),
(150554, 275, 599, '-0'),
(150555, 275, 600, '0'),
(150556, 275, 601, '0.23'),
(150557, 275, 602, '-0.09'),
(150558, 275, 604, '2.56'),
(150559, 275, 605, '1'),
(150560, 275, 606, '32'),
(150561, 275, 607, '0'),
(150562, 275, 608, '22.98'),
(150563, 275, 609, '-0.2'),
(150564, 275, 610, '0.01'),
(150565, 275, 611, '-0.03'),
(150566, 275, 612, '0'),
(150567, 275, 613, '18.31'),
(150568, 275, 614, '-31'),
(150569, 275, 616, '12.22'),
(150570, 275, 617, '11.86'),
(150571, 275, 618, '32'),
(150572, 275, 619, '0'),
(150573, 275, 620, '55.95'),
(150574, 275, 621, '-1.7'),
(150575, 275, 622, '-0.14'),
(150576, 275, 623, '-1.06'),
(150577, 275, 624, '0'),
(150578, 275, 625, '11.03'),
(150579, 275, 626, '-17.52'),
(150580, 275, 628, '0'),
(150581, 275, 629, '0'),
(150582, 275, 630, '0'),
(150583, 275, 631, '0'),
(150584, 275, 632, '0'),
(150585, 275, 633, '0'),
(150586, 275, 634, '0'),
(150587, 275, 635, '0'),
(150588, 275, 636, '0'),
(150589, 275, 637, '0'),
(150590, 275, 638, '0'),
(150591, 275, 640, '64'),
(150592, 275, 641, '64'),
(150593, 275, 642, '64'),
(150594, 275, 643, '0'),
(150595, 275, 644, '0'),
(150596, 275, 645, '0'),
(150597, 275, 646, '0'),
(150598, 275, 647, '0'),
(150599, 275, 648, '0'),
(150600, 275, 649, '0'),
(150601, 275, 650, '0'),
(150602, 275, 652, '0'),
(150603, 275, 653, '0'),
(150604, 275, 654, '0'),
(150605, 275, 655, '0'),
(150606, 275, 656, '0'),
(150607, 275, 657, '0'),
(150608, 275, 658, '0'),
(150609, 275, 659, '0'),
(150610, 275, 660, '0'),
(150611, 275, 661, '0'),
(150612, 275, 662, '0'),
(150613, 275, 777, '382.5'),
(150614, 275, 778, '87211.88'),
(150615, 1258, 1, '1'),
(150616, 1258, 2, '1'),
(150617, 1258, 3, '1'),
(150618, 1258, 4, '1'),
(150619, 1258, 6, '1'),
(150620, 1258, 7, '1'),
(150621, 1258, 19, '1'),
(150622, 1258, 23, '1'),
(150623, 1258, 31, '1'),
(150624, 1258, 32, '1'),
(150625, 1258, 33, '1'),
(150626, 1258, 63, '1'),
(150627, 1258, 68, '1'),
(150628, 1258, 70, '1'),
(150629, 1258, 71, '1'),
(150630, 1258, 72, '1'),
(150631, 1258, 74, '1'),
(150632, 1258, 76, '1'),
(150633, 1258, 77, '1'),
(150634, 1258, 107, '1'),
(150635, 1258, 108, '1'),
(150636, 1258, 121, '1'),
(150637, 1258, 131, '1'),
(150638, 1258, 132, '1'),
(150639, 1258, 142, '1'),
(150640, 1258, 143, '1'),
(150641, 1258, 144, '1'),
(150642, 1258, 167, '1'),
(150643, 1258, 208, '1'),
(150644, 1258, 224, '1'),
(150645, 1258, 225, '1'),
(150646, 1258, 242, '1'),
(150647, 1258, 244, '1'),
(150648, 1258, 245, '1'),
(150649, 1258, 251, '1'),
(150650, 1258, 253, '1'),
(150651, 1258, 254, '1'),
(150652, 1258, 255, '1'),
(150653, 1258, 264, '1'),
(150654, 1258, 267, '1'),
(150655, 1258, 289, '1'),
(150656, 1258, 320, '1'),
(150657, 1258, 321, '1'),
(150658, 1258, 325, '1'),
(150659, 1258, 387, '1'),
(150660, 1258, 663, '1'),
(150661, 1258, 664, '1'),
(150662, 1258, 665, '1'),
(150663, 1258, 666, '1'),
(150664, 1258, 667, '1'),
(150665, 1258, 668, '1'),
(150666, 1258, 681, '1'),
(150667, 1258, 682, '1'),
(150668, 1258, 683, '1'),
(150669, 1258, 684, '1'),
(150670, 1258, 685, '1'),
(150671, 1258, 686, '1'),
(150672, 1258, 691, '1'),
(150673, 1258, 692, '1'),
(150674, 1258, 693, '1'),
(150675, 1258, 696, '1'),
(150676, 1258, 697, '1'),
(150677, 1258, 700, '1'),
(150678, 1258, 701, '1'),
(150679, 1258, 704, '1'),
(150680, 1258, 705, '1'),
(150681, 1258, 706, '1'),
(150682, 1258, 707, '1'),
(150683, 1258, 710, '1'),
(150684, 1258, 747, '1'),
(150685, 1258, 748, '1'),
(150686, 1258, 762, '1'),
(150687, 1258, 771, '1'),
(150688, 1258, 772, '1'),
(150689, 1258, 773, '1'),
(150690, 1258, 20, '2'),
(150691, 1258, 80, '36'),
(150692, 1258, 81, '6'),
(150693, 1258, 82, '6'),
(150694, 1258, 83, '4'),
(150695, 1258, 84, '6.11'),
(150696, 1258, 85, '3.33'),
(150697, 1258, 86, '2.78'),
(150698, 1258, 87, '3.33'),
(150699, 1258, 88, '0'),
(150700, 1258, 89, '20'),
(150701, 1258, 90, '16'),
(150702, 1258, 91, '1'),
(150703, 1258, 92, '60'),
(150704, 1258, 93, '25'),
(150705, 1258, 94, '36'),
(150706, 1258, 95, '20'),
(150707, 1258, 96, '6'),
(150708, 1258, 97, '6'),
(150709, 1258, 98, '6'),
(150710, 1258, 99, '6'),
(150711, 1258, 100, '4'),
(150712, 1258, 101, '4'),
(150713, 1258, 102, '0'),
(150714, 1258, 103, '2'),
(150715, 1258, 105, '1'),
(150716, 1258, 106, '36'),
(150717, 1258, 118, '1'),
(150718, 1258, 119, '0'),
(150719, 1258, 120, '0'),
(150720, 1258, 139, '0'),
(150721, 1258, 140, '0'),
(150722, 1258, 141, '0'),
(150723, 1258, 147, '0'),
(150724, 1258, 149, '0'),
(150725, 1258, 151, '0'),
(150726, 1258, 153, '0'),
(150727, 1258, 155, '0'),
(150728, 1258, 157, '0'),
(150729, 1258, 160, '0'),
(150730, 1258, 164, '0'),
(150731, 1258, 166, '0'),
(150732, 1258, 169, '0'),
(150733, 1258, 171, '0'),
(150734, 1258, 175, '0'),
(150735, 1258, 177, '0'),
(150736, 1258, 179, '0'),
(150737, 1258, 181, '0'),
(150738, 1258, 183, '0'),
(150739, 1258, 185, '0'),
(150740, 1258, 187, '0'),
(150741, 1258, 189, '0'),
(150742, 1258, 191, '0'),
(150743, 1258, 193, '0'),
(150744, 1258, 195, '0'),
(150745, 1258, 197, '0'),
(150746, 1258, 199, '0'),
(150747, 1258, 201, '0'),
(150748, 1258, 203, '0'),
(150749, 1258, 205, '0'),
(150750, 1258, 207, '0'),
(150751, 1258, 209, '0'),
(150752, 1258, 211, '0'),
(150753, 1258, 213, '0'),
(150754, 1258, 215, '0'),
(150755, 1258, 217, '0'),
(150756, 1258, 219, '0'),
(150757, 1258, 221, '0'),
(150758, 1258, 223, '0'),
(150759, 1258, 233, '0'),
(150760, 1258, 237, '0'),
(150761, 1258, 239, '0'),
(150762, 1258, 241, '0'),
(150763, 1258, 243, '0'),
(150764, 1258, 246, '1'),
(150765, 1258, 248, '0'),
(150766, 1258, 250, '0'),
(150767, 1258, 257, '0'),
(150768, 1258, 259, '0'),
(150769, 1258, 263, '0'),
(150770, 1258, 266, '0.81'),
(150771, 1258, 268, '0.81'),
(150772, 1258, 270, '0'),
(150773, 1258, 272, '0'),
(150774, 1258, 274, '0'),
(150775, 1258, 276, '0'),
(150776, 1258, 278, '0'),
(150777, 1258, 302, '0'),
(150778, 1258, 304, '0'),
(150779, 1258, 306, '0'),
(150780, 1258, 308, '0'),
(150781, 1258, 310, '0'),
(150782, 1258, 312, '0'),
(150783, 1258, 314, '0'),
(150784, 1258, 316, '0'),
(150785, 1258, 318, '0'),
(150786, 1258, 385, '1'),
(150787, 1258, 392, '0'),
(150788, 1258, 394, '0'),
(150789, 1258, 396, '0'),
(150790, 1258, 398, '0'),
(150791, 1258, 400, '0'),
(150792, 1258, 402, '0'),
(150793, 1258, 404, '0'),
(150794, 1258, 406, '0'),
(150795, 1258, 408, '0'),
(150796, 1258, 410, '0'),
(150797, 1258, 412, '0'),
(150798, 1258, 414, '0'),
(150799, 1258, 416, '0'),
(150800, 1258, 418, '0'),
(150801, 1258, 420, '0'),
(150802, 1258, 422, '0'),
(150803, 1258, 424, '0'),
(150804, 1258, 426, '0'),
(150805, 1258, 428, '0'),
(150806, 1258, 430, '0'),
(150807, 1258, 432, '0'),
(150808, 1258, 434, '0'),
(150809, 1258, 436, '0'),
(150810, 1258, 438, '0'),
(150811, 1258, 440, '0'),
(150812, 1258, 442, '0'),
(150813, 1258, 444, '0'),
(150814, 1258, 446, '0'),
(150815, 1258, 449, '0'),
(150816, 1258, 451, '0'),
(150817, 1258, 453, '0'),
(150818, 1258, 455, '0'),
(150819, 1258, 457, '0'),
(150820, 1258, 459, '0'),
(150821, 1258, 461, '0'),
(150822, 1258, 463, '0'),
(150823, 1258, 465, '0'),
(150824, 1258, 467, '0'),
(150825, 1258, 469, '0'),
(150826, 1258, 471, '0'),
(150827, 1258, 474, '0'),
(150828, 1258, 476, '0'),
(150829, 1258, 478, '0'),
(150830, 1258, 480, '0'),
(150831, 1258, 482, '0'),
(150832, 1258, 484, '0'),
(150833, 1258, 486, '0'),
(150834, 1258, 488, '0'),
(150835, 1258, 490, '0'),
(150836, 1258, 492, '0'),
(150837, 1258, 494, '0'),
(150838, 1258, 496, '0'),
(150839, 1258, 498, '0'),
(150840, 1258, 502, '0'),
(150841, 1258, 504, '0'),
(150842, 1258, 506, '0'),
(150843, 1258, 508, '0'),
(150844, 1258, 510, '0'),
(150845, 1258, 512, '0'),
(150846, 1258, 514, '0'),
(150847, 1258, 516, '0'),
(150848, 1258, 518, '0'),
(150849, 1258, 520, '0'),
(150850, 1258, 522, '0'),
(150851, 1258, 526, '0.01'),
(150852, 1258, 527, '0.01'),
(150853, 1258, 529, '1162.08'),
(150854, 1258, 530, '168.24'),
(150855, 1258, 531, '29.04'),
(150856, 1258, 533, '0.17'),
(150857, 1258, 534, '58.22'),
(150858, 1258, 535, '77.7'),
(150859, 1258, 537, '1'),
(150860, 1258, 538, '0.3'),
(150861, 1258, 539, '1'),
(150862, 1258, 541, '0.24'),
(150863, 1258, 542, '0.48'),
(150864, 1258, 543, '1'),
(150865, 1258, 544, '0'),
(150866, 1258, 545, '0'),
(150867, 1258, 548, '0.83'),
(150868, 1258, 549, '0'),
(150869, 1258, 551, '1'),
(150870, 1258, 552, '1'),
(150871, 1258, 553, '0.04'),
(150872, 1258, 554, '1'),
(150873, 1258, 556, '1.57'),
(150874, 1258, 557, '1.92'),
(150875, 1258, 558, '2'),
(150876, 1258, 559, '0'),
(150877, 1258, 560, '0.6'),
(150878, 1258, 561, '0.01'),
(150879, 1258, 562, '0.04'),
(150880, 1258, 563, '0.01'),
(150881, 1258, 564, '0'),
(150882, 1258, 565, '1.98'),
(150883, 1258, 566, '-1.02'),
(150884, 1258, 568, '0.49'),
(150885, 1258, 569, '1'),
(150886, 1258, 570, '1'),
(150887, 1258, 571, '-1'),
(150888, 1258, 572, '0.7'),
(150889, 1258, 573, '0.01'),
(150890, 1258, 574, '0.1'),
(150891, 1258, 575, '0'),
(150892, 1258, 576, '0'),
(150893, 1258, 577, '2'),
(150894, 1258, 578, '-2'),
(150895, 1258, 580, '1.9'),
(150896, 1258, 581, '2'),
(150897, 1258, 582, '2'),
(150898, 1258, 583, '0'),
(150899, 1258, 584, '0.17'),
(150900, 1258, 585, '0.01'),
(150901, 1258, 586, '0.04'),
(150902, 1258, 587, '0'),
(150903, 1258, 588, '0'),
(150904, 1258, 589, '2'),
(150905, 1258, 590, '-1.35'),
(150906, 1258, 592, '0.67'),
(150907, 1258, 593, '0.69'),
(150908, 1258, 594, '1'),
(150909, 1258, 595, '0'),
(150910, 1258, 596, '0.01'),
(150911, 1258, 597, '-0'),
(150912, 1258, 598, '-0.2'),
(150913, 1258, 599, '-0'),
(150914, 1258, 600, '0'),
(150915, 1258, 601, '0.14'),
(150916, 1258, 602, '-0.06'),
(150917, 1258, 604, '2.36'),
(150918, 1258, 605, '1'),
(150919, 1258, 606, '12'),
(150920, 1258, 607, '0'),
(150921, 1258, 608, '10.14'),
(150922, 1258, 609, '-0.07'),
(150923, 1258, 610, '0.02'),
(150924, 1258, 611, '-0.01'),
(150925, 1258, 612, '0'),
(150926, 1258, 613, '11'),
(150927, 1258, 614, '-11'),
(150928, 1258, 616, '8.81'),
(150929, 1258, 617, '9.66'),
(150930, 1258, 618, '12'),
(150931, 1258, 619, '0'),
(150932, 1258, 620, '8.09'),
(150933, 1258, 621, '-0.05'),
(150934, 1258, 622, '-0.04'),
(150935, 1258, 623, '-0.16'),
(150936, 1258, 624, '0'),
(150937, 1258, 625, '8.81'),
(150938, 1258, 626, '-8.7'),
(150939, 1258, 628, '0.29'),
(150940, 1258, 629, '0.06'),
(150941, 1258, 630, '0.29'),
(150942, 1258, 631, '0'),
(150943, 1258, 632, '0'),
(150944, 1258, 633, '0'),
(150945, 1258, 634, '0'),
(150946, 1258, 635, '0'),
(150947, 1258, 636, '0'),
(150948, 1258, 637, '0'),
(150949, 1258, 638, '0'),
(150950, 1258, 640, '72'),
(150951, 1258, 641, '72'),
(150952, 1258, 642, '72'),
(150953, 1258, 643, '0'),
(150954, 1258, 644, '0'),
(150955, 1258, 645, '0'),
(150956, 1258, 646, '0'),
(150957, 1258, 647, '0'),
(150958, 1258, 648, '0'),
(150959, 1258, 649, '0'),
(150960, 1258, 650, '0'),
(150961, 1258, 652, '0'),
(150962, 1258, 653, '0'),
(150963, 1258, 654, '0'),
(150964, 1258, 655, '0'),
(150965, 1258, 656, '0'),
(150966, 1258, 657, '0'),
(150967, 1258, 658, '0'),
(150968, 1258, 659, '0'),
(150969, 1258, 660, '0'),
(150970, 1258, 661, '0'),
(150971, 1258, 662, '0'),
(150972, 1258, 777, '601.48'),
(150973, 1258, 778, '147905.53'),
(150974, 1344, 1, '1'),
(150975, 1344, 2, '1'),
(150976, 1344, 3, '1'),
(150977, 1344, 4, '1'),
(150978, 1344, 6, '1'),
(150979, 1344, 7, '1'),
(150980, 1344, 19, '1'),
(150981, 1344, 23, '1'),
(150982, 1344, 31, '1'),
(150983, 1344, 32, '1'),
(150984, 1344, 33, '1'),
(150985, 1344, 34, '1'),
(150986, 1344, 35, '1'),
(150987, 1344, 50, '1'),
(150988, 1344, 62, '1'),
(150989, 1344, 76, '1'),
(150990, 1344, 77, '1'),
(150991, 1344, 78, '1'),
(150992, 1344, 104, '1'),
(150993, 1344, 107, '1'),
(150994, 1344, 108, '1'),
(150995, 1344, 121, '1'),
(150996, 1344, 131, '1'),
(150997, 1344, 133, '1'),
(150998, 1344, 142, '1'),
(150999, 1344, 143, '1'),
(151000, 1344, 144, '1'),
(151001, 1344, 167, '1'),
(151002, 1344, 168, '1'),
(151003, 1344, 170, '1'),
(151004, 1344, 208, '1'),
(151005, 1344, 320, '1'),
(151006, 1344, 321, '1'),
(151007, 1344, 322, '1'),
(151008, 1344, 338, '1'),
(151009, 1344, 344, '1'),
(151010, 1344, 352, '1'),
(151011, 1344, 353, '1'),
(151012, 1344, 355, '1'),
(151013, 1344, 384, '1'),
(151014, 1344, 387, '1'),
(151015, 1344, 389, '1'),
(151016, 1344, 390, '1'),
(151017, 1344, 391, '1'),
(151018, 1344, 393, '1'),
(151019, 1344, 663, '1'),
(151020, 1344, 664, '1'),
(151021, 1344, 681, '1'),
(151022, 1344, 682, '1'),
(151023, 1344, 700, '1'),
(151024, 1344, 702, '1'),
(151025, 1344, 704, '1'),
(151026, 1344, 705, '1'),
(151027, 1344, 706, '1'),
(151028, 1344, 707, '1'),
(151029, 1344, 721, '1'),
(151030, 1344, 741, '1'),
(151031, 1344, 747, '1'),
(151032, 1344, 771, '1'),
(151033, 1344, 774, '1'),
(151034, 1344, 20, '2'),
(151035, 1344, 80, '17'),
(151036, 1344, 81, '3'),
(151037, 1344, 82, '3'),
(151038, 1344, 83, '4'),
(151039, 1344, 84, '3.56'),
(151040, 1344, 85, '3.56'),
(151041, 1344, 87, '3.56'),
(151042, 1344, 89, '8'),
(151043, 1344, 90, '1'),
(151044, 1344, 91, '1'),
(151045, 1344, 92, '16'),
(151046, 1344, 93, '8'),
(151047, 1344, 94, '9'),
(151048, 1344, 95, '8'),
(151049, 1344, 96, '3'),
(151050, 1344, 97, '3'),
(151051, 1344, 98, '3'),
(151052, 1344, 99, '3'),
(151053, 1344, 100, '1'),
(151054, 1344, 101, '4'),
(151055, 1344, 103, '3'),
(151056, 1344, 105, '3'),
(151057, 1344, 106, '19'),
(151058, 1344, 118, '2'),
(151059, 1344, 119, '1'),
(151060, 1344, 139, '0'),
(151061, 1344, 140, '0'),
(151062, 1344, 141, '0'),
(151063, 1344, 147, '0'),
(151064, 1344, 149, '0'),
(151065, 1344, 151, '0'),
(151066, 1344, 153, '0'),
(151067, 1344, 155, '0'),
(151068, 1344, 157, '0'),
(151069, 1344, 160, '0'),
(151070, 1344, 164, '0'),
(151071, 1344, 166, '0'),
(151072, 1344, 169, '0.16'),
(151073, 1344, 171, '0.16'),
(151074, 1344, 175, '0'),
(151075, 1344, 177, '0'),
(151076, 1344, 179, '0'),
(151077, 1344, 181, '0'),
(151078, 1344, 183, '0'),
(151079, 1344, 185, '0'),
(151080, 1344, 187, '0'),
(151081, 1344, 189, '0'),
(151082, 1344, 191, '0'),
(151083, 1344, 193, '0'),
(151084, 1344, 195, '0'),
(151085, 1344, 197, '0'),
(151086, 1344, 199, '0'),
(151087, 1344, 201, '0'),
(151088, 1344, 203, '0'),
(151089, 1344, 205, '0'),
(151090, 1344, 207, '0'),
(151091, 1344, 209, '0'),
(151092, 1344, 211, '0'),
(151093, 1344, 213, '0.84'),
(151094, 1344, 215, '0.84'),
(151095, 1344, 217, '0'),
(151096, 1344, 219, '0'),
(151097, 1344, 221, '0'),
(151098, 1344, 223, '0'),
(151099, 1344, 233, '0'),
(151100, 1344, 237, '0'),
(151101, 1344, 239, '0'),
(151102, 1344, 241, '0'),
(151103, 1344, 243, '0'),
(151104, 1344, 246, '0'),
(151105, 1344, 248, '0'),
(151106, 1344, 250, '0'),
(151107, 1344, 257, '0'),
(151108, 1344, 259, '0'),
(151109, 1344, 263, '0'),
(151110, 1344, 266, '0'),
(151111, 1344, 268, '0'),
(151112, 1344, 270, '0'),
(151113, 1344, 272, '0'),
(151114, 1344, 274, '0'),
(151115, 1344, 276, '0'),
(151116, 1344, 278, '0'),
(151117, 1344, 302, '0'),
(151118, 1344, 304, '0'),
(151119, 1344, 306, '0'),
(151120, 1344, 308, '0'),
(151121, 1344, 310, '0'),
(151122, 1344, 312, '0'),
(151123, 1344, 314, '0'),
(151124, 1344, 316, '0'),
(151125, 1344, 318, '0'),
(151126, 1344, 385, '3'),
(151127, 1344, 392, '1'),
(151128, 1344, 394, '1'),
(151129, 1344, 396, '0'),
(151130, 1344, 398, '0'),
(151131, 1344, 400, '0'),
(151132, 1344, 402, '0'),
(151133, 1344, 404, '0'),
(151134, 1344, 406, '0'),
(151135, 1344, 408, '0'),
(151136, 1344, 410, '0'),
(151137, 1344, 412, '0'),
(151138, 1344, 414, '0'),
(151139, 1344, 416, '0'),
(151140, 1344, 418, '0'),
(151141, 1344, 420, '0'),
(151142, 1344, 422, '0'),
(151143, 1344, 424, '0'),
(151144, 1344, 426, '0'),
(151145, 1344, 428, '0'),
(151146, 1344, 430, '0'),
(151147, 1344, 432, '0'),
(151148, 1344, 434, '0'),
(151149, 1344, 436, '0'),
(151150, 1344, 438, '0'),
(151151, 1344, 440, '0'),
(151152, 1344, 442, '0'),
(151153, 1344, 444, '0'),
(151154, 1344, 446, '0'),
(151155, 1344, 449, '0'),
(151156, 1344, 451, '0'),
(151157, 1344, 453, '0'),
(151158, 1344, 455, '0'),
(151159, 1344, 457, '0'),
(151160, 1344, 459, '0'),
(151161, 1344, 461, '0'),
(151162, 1344, 463, '0'),
(151163, 1344, 465, '0'),
(151164, 1344, 467, '0'),
(151165, 1344, 469, '0'),
(151166, 1344, 471, '0'),
(151167, 1344, 474, '0'),
(151168, 1344, 476, '0'),
(151169, 1344, 478, '0'),
(151170, 1344, 480, '0'),
(151171, 1344, 482, '0'),
(151172, 1344, 484, '0'),
(151173, 1344, 486, '0'),
(151174, 1344, 488, '0'),
(151175, 1344, 490, '0'),
(151176, 1344, 492, '0'),
(151177, 1344, 494, '0'),
(151178, 1344, 496, '0'),
(151179, 1344, 498, '0'),
(151180, 1344, 502, '0'),
(151181, 1344, 504, '0'),
(151182, 1344, 506, '0'),
(151183, 1344, 508, '0'),
(151184, 1344, 510, '0'),
(151185, 1344, 512, '0'),
(151186, 1344, 514, '0'),
(151187, 1344, 516, '0'),
(151188, 1344, 518, '0'),
(151189, 1344, 520, '0'),
(151190, 1344, 522, '0'),
(151191, 1344, 526, '0'),
(151192, 1344, 527, '0'),
(151193, 1344, 529, '7.14'),
(151194, 1344, 530, '7.14'),
(151195, 1344, 531, '7.14'),
(151196, 1344, 533, '0.86'),
(151197, 1344, 534, '5.61'),
(151198, 1344, 535, '25.81'),
(151199, 1344, 537, '0.79'),
(151200, 1344, 538, '0.22'),
(151201, 1344, 539, '0.42'),
(151202, 1344, 541, '1'),
(151203, 1344, 542, '0'),
(151204, 1344, 543, '1'),
(151205, 1344, 544, '0'),
(151206, 1344, 545, '0'),
(151207, 1344, 548, '0.14'),
(151208, 1344, 549, '0.02'),
(151209, 1344, 551, '1'),
(151210, 1344, 552, '0.76'),
(151211, 1344, 553, '0.7'),
(151212, 1344, 554, '0.23'),
(151213, 1344, 556, '0.43'),
(151214, 1344, 557, '0'),
(151215, 1344, 558, '1.52'),
(151216, 1344, 559, '0'),
(151217, 1344, 560, '0.47'),
(151218, 1344, 561, '0'),
(151219, 1344, 562, '0'),
(151220, 1344, 563, '-0.11'),
(151221, 1344, 564, '0'),
(151222, 1344, 565, '1.52'),
(151223, 1344, 566, '-1.52'),
(151224, 1344, 568, '0.35'),
(151225, 1344, 569, '0'),
(151226, 1344, 570, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(151227, 1344, 571, '0'),
(151228, 1344, 572, '0.18'),
(151229, 1344, 573, '0.04'),
(151230, 1344, 574, '0'),
(151231, 1344, 575, '-0'),
(151232, 1344, 576, '0'),
(151233, 1344, 577, '1'),
(151234, 1344, 578, '-0.76'),
(151235, 1344, 580, '0.62'),
(151236, 1344, 581, '0'),
(151237, 1344, 582, '2'),
(151238, 1344, 583, '0'),
(151239, 1344, 584, '0.68'),
(151240, 1344, 585, '0.28'),
(151241, 1344, 586, '0.14'),
(151242, 1344, 587, '0.05'),
(151243, 1344, 588, '0'),
(151244, 1344, 589, '2'),
(151245, 1344, 590, '-1.52'),
(151246, 1344, 592, '0.38'),
(151247, 1344, 593, '0.45'),
(151248, 1344, 594, '0.67'),
(151249, 1344, 595, '0'),
(151250, 1344, 596, '0.06'),
(151251, 1344, 597, '0.09'),
(151252, 1344, 598, '0.84'),
(151253, 1344, 599, '0.1'),
(151254, 1344, 600, '0'),
(151255, 1344, 601, '0.11'),
(151256, 1344, 602, '0'),
(151257, 1344, 604, '5.26'),
(151258, 1344, 605, '5.93'),
(151259, 1344, 606, '8'),
(151260, 1344, 607, '0'),
(151261, 1344, 608, '4.45'),
(151262, 1344, 609, '0.81'),
(151263, 1344, 610, '-0.33'),
(151264, 1344, 611, '0.16'),
(151265, 1344, 612, '0'),
(151266, 1344, 613, '7'),
(151267, 1344, 614, '-1.03'),
(151268, 1344, 616, '5.96'),
(151269, 1344, 617, '5.97'),
(151270, 1344, 618, '8'),
(151271, 1344, 619, '0'),
(151272, 1344, 620, '1.7'),
(151273, 1344, 621, '-0.4'),
(151274, 1344, 622, '-0.59'),
(151275, 1344, 623, '-0.56'),
(151276, 1344, 624, '0'),
(151277, 1344, 625, '1.99'),
(151278, 1344, 626, '-1.03'),
(151279, 1344, 628, '1'),
(151280, 1344, 629, '0.07'),
(151281, 1344, 630, '1'),
(151282, 1344, 631, '0'),
(151283, 1344, 632, '0'),
(151284, 1344, 633, '0'),
(151285, 1344, 634, '0'),
(151286, 1344, 635, '0'),
(151287, 1344, 636, '0'),
(151288, 1344, 637, '0'),
(151289, 1344, 638, '0'),
(151290, 1344, 640, '3.41'),
(151291, 1344, 641, '4.07'),
(151292, 1344, 642, '6'),
(151293, 1344, 643, '0'),
(151294, 1344, 644, '4.5'),
(151295, 1344, 645, '0.84'),
(151296, 1344, 646, '0.84'),
(151297, 1344, 647, '0.9'),
(151298, 1344, 648, '0'),
(151299, 1344, 649, '1'),
(151300, 1344, 650, '0'),
(151301, 1344, 652, '0'),
(151302, 1344, 653, '0'),
(151303, 1344, 654, '0'),
(151304, 1344, 655, '0'),
(151305, 1344, 656, '0'),
(151306, 1344, 657, '0'),
(151307, 1344, 658, '0'),
(151308, 1344, 659, '0'),
(151309, 1344, 660, '0'),
(151310, 1344, 661, '0'),
(151311, 1344, 662, '0'),
(151312, 1344, 777, '42247.66'),
(151313, 1344, 778, '720983.36'),
(151314, 906, 1, '1'),
(151315, 906, 2, '1'),
(151316, 906, 3, '1'),
(151317, 906, 4, '1'),
(151318, 906, 6, '1'),
(151319, 906, 7, '1'),
(151320, 906, 19, '1'),
(151321, 906, 23, '1'),
(151322, 906, 31, '1'),
(151323, 906, 32, '1'),
(151324, 906, 33, '1'),
(151325, 906, 76, '1'),
(151326, 906, 77, '1'),
(151327, 906, 107, '1'),
(151328, 906, 108, '1'),
(151329, 906, 121, '1'),
(151330, 906, 131, '1'),
(151331, 906, 132, '1'),
(151332, 906, 142, '1'),
(151333, 906, 143, '1'),
(151334, 906, 144, '1'),
(151335, 906, 167, '1'),
(151336, 906, 168, '1'),
(151337, 906, 170, '1'),
(151338, 906, 192, '1'),
(151339, 906, 196, '1'),
(151340, 906, 224, '1'),
(151341, 906, 225, '1'),
(151342, 906, 258, '1'),
(151343, 906, 300, '1'),
(151344, 906, 303, '1'),
(151345, 906, 320, '1'),
(151346, 906, 338, '1'),
(151347, 906, 339, '1'),
(151348, 906, 344, '1'),
(151349, 906, 345, '1'),
(151350, 906, 352, '1'),
(151351, 906, 353, '1'),
(151352, 906, 355, '1'),
(151353, 906, 663, '1'),
(151354, 906, 696, '1'),
(151355, 906, 697, '1'),
(151356, 906, 700, '1'),
(151357, 906, 702, '1'),
(151358, 906, 704, '1'),
(151359, 906, 705, '1'),
(151360, 906, 706, '1'),
(151361, 906, 707, '1'),
(151362, 906, 721, '1'),
(151363, 906, 741, '1'),
(151364, 906, 747, '1'),
(151365, 906, 771, '1'),
(151366, 906, 774, '1'),
(151367, 906, 20, '2'),
(151368, 906, 80, '17'),
(151369, 906, 81, '5'),
(151370, 906, 82, '5'),
(151371, 906, 83, '7'),
(151372, 906, 84, '3.76'),
(151373, 906, 85, '2.82'),
(151374, 906, 86, '0.94'),
(151375, 906, 87, '2.82'),
(151376, 906, 89, '15'),
(151377, 906, 90, '2'),
(151378, 906, 91, '1'),
(151379, 906, 92, '24'),
(151380, 906, 93, '8'),
(151381, 906, 94, '17'),
(151382, 906, 95, '15'),
(151383, 906, 96, '3'),
(151384, 906, 97, '3'),
(151385, 906, 98, '3'),
(151386, 906, 99, '3'),
(151387, 906, 100, '1'),
(151388, 906, 101, '4'),
(151389, 906, 102, '3'),
(151390, 906, 103, '3'),
(151391, 906, 105, '1'),
(151392, 906, 106, '17'),
(151393, 906, 118, '2'),
(151394, 906, 119, '1'),
(151395, 906, 139, '0'),
(151396, 906, 140, '0'),
(151397, 906, 141, '0'),
(151398, 906, 147, '0'),
(151399, 906, 149, '0'),
(151400, 906, 151, '0'),
(151401, 906, 153, '0'),
(151402, 906, 155, '0'),
(151403, 906, 157, '0'),
(151404, 906, 160, '0'),
(151405, 906, 164, '0'),
(151406, 906, 166, '0'),
(151407, 906, 169, '0.97'),
(151408, 906, 171, '0.97'),
(151409, 906, 175, '0'),
(151410, 906, 177, '0'),
(151411, 906, 179, '0'),
(151412, 906, 181, '0'),
(151413, 906, 183, '0'),
(151414, 906, 185, '0'),
(151415, 906, 187, '0'),
(151416, 906, 189, '0'),
(151417, 906, 191, '0'),
(151418, 906, 193, '0.03'),
(151419, 906, 195, '0'),
(151420, 906, 197, '0.03'),
(151421, 906, 199, '0'),
(151422, 906, 201, '0'),
(151423, 906, 203, '0'),
(151424, 906, 205, '0'),
(151425, 906, 207, '0'),
(151426, 906, 209, '0'),
(151427, 906, 211, '0'),
(151428, 906, 213, '0'),
(151429, 906, 215, '0'),
(151430, 906, 217, '0'),
(151431, 906, 219, '0'),
(151432, 906, 221, '0'),
(151433, 906, 223, '0'),
(151434, 906, 233, '0'),
(151435, 906, 237, '0'),
(151436, 906, 239, '0'),
(151437, 906, 241, '0'),
(151438, 906, 243, '0'),
(151439, 906, 246, '0'),
(151440, 906, 248, '0'),
(151441, 906, 250, '0'),
(151442, 906, 257, '0'),
(151443, 906, 259, '0.03'),
(151444, 906, 263, '0'),
(151445, 906, 266, '0'),
(151446, 906, 268, '0'),
(151447, 906, 270, '0'),
(151448, 906, 272, '0'),
(151449, 906, 274, '0'),
(151450, 906, 276, '0'),
(151451, 906, 278, '0'),
(151452, 906, 302, '0'),
(151453, 906, 304, '0.03'),
(151454, 906, 306, '0'),
(151455, 906, 308, '0'),
(151456, 906, 310, '0'),
(151457, 906, 312, '0'),
(151458, 906, 314, '0'),
(151459, 906, 316, '0'),
(151460, 906, 318, '0'),
(151461, 906, 385, '1'),
(151462, 906, 392, '0'),
(151463, 906, 394, '0'),
(151464, 906, 396, '0'),
(151465, 906, 398, '0'),
(151466, 906, 400, '0'),
(151467, 906, 402, '0'),
(151468, 906, 404, '0'),
(151469, 906, 406, '0'),
(151470, 906, 408, '0'),
(151471, 906, 410, '0'),
(151472, 906, 412, '0'),
(151473, 906, 414, '0'),
(151474, 906, 416, '0'),
(151475, 906, 418, '0'),
(151476, 906, 420, '0'),
(151477, 906, 422, '0'),
(151478, 906, 424, '0'),
(151479, 906, 426, '0'),
(151480, 906, 428, '0'),
(151481, 906, 430, '0'),
(151482, 906, 432, '0'),
(151483, 906, 434, '0'),
(151484, 906, 436, '0'),
(151485, 906, 438, '0'),
(151486, 906, 440, '0'),
(151487, 906, 442, '0'),
(151488, 906, 444, '0'),
(151489, 906, 446, '0'),
(151490, 906, 449, '0'),
(151491, 906, 451, '0'),
(151492, 906, 453, '0'),
(151493, 906, 455, '0'),
(151494, 906, 457, '0'),
(151495, 906, 459, '0'),
(151496, 906, 461, '0'),
(151497, 906, 463, '0'),
(151498, 906, 465, '0'),
(151499, 906, 467, '0'),
(151500, 906, 469, '0'),
(151501, 906, 471, '0'),
(151502, 906, 474, '0'),
(151503, 906, 476, '0'),
(151504, 906, 478, '0'),
(151505, 906, 480, '0'),
(151506, 906, 482, '0'),
(151507, 906, 484, '0'),
(151508, 906, 486, '0'),
(151509, 906, 488, '0'),
(151510, 906, 490, '0'),
(151511, 906, 492, '0'),
(151512, 906, 494, '0'),
(151513, 906, 496, '0'),
(151514, 906, 498, '0'),
(151515, 906, 502, '0'),
(151516, 906, 504, '0'),
(151517, 906, 506, '0'),
(151518, 906, 508, '0'),
(151519, 906, 510, '0'),
(151520, 906, 512, '0'),
(151521, 906, 514, '0'),
(151522, 906, 516, '0'),
(151523, 906, 518, '0'),
(151524, 906, 520, '0'),
(151525, 906, 522, '0.04'),
(151526, 906, 526, '0.97'),
(151527, 906, 527, '0.97'),
(151528, 906, 529, '495.78'),
(151529, 906, 530, '483.37'),
(151530, 906, 531, '483.37'),
(151531, 906, 533, '0.98'),
(151532, 906, 534, '306.87'),
(151533, 906, 535, '8.11'),
(151534, 906, 537, '1'),
(151535, 906, 538, '0.35'),
(151536, 906, 539, '1'),
(151537, 906, 541, '0.91'),
(151538, 906, 542, '0.18'),
(151539, 906, 543, '0.96'),
(151540, 906, 544, '0'),
(151541, 906, 545, '0.04'),
(151542, 906, 548, '0.04'),
(151543, 906, 549, '0.06'),
(151544, 906, 551, '0.93'),
(151545, 906, 552, '0.91'),
(151546, 906, 553, '0.17'),
(151547, 906, 554, '0.27'),
(151548, 906, 556, '1.33'),
(151549, 906, 557, '1.52'),
(151550, 906, 558, '1.93'),
(151551, 906, 559, '0'),
(151552, 906, 560, '0.41'),
(151553, 906, 561, '0.01'),
(151554, 906, 562, '0.02'),
(151555, 906, 563, '0.01'),
(151556, 906, 564, '0'),
(151557, 906, 565, '1.49'),
(151558, 906, 566, '-1.49'),
(151559, 906, 568, '0.02'),
(151560, 906, 569, '0'),
(151561, 906, 570, '1'),
(151562, 906, 571, '-0.99'),
(151563, 906, 572, '0.61'),
(151564, 906, 573, '0.01'),
(151565, 906, 574, '0'),
(151566, 906, 575, '-0'),
(151567, 906, 576, '0'),
(151568, 906, 577, '1.97'),
(151569, 906, 578, '-1.97'),
(151570, 906, 580, '1.39'),
(151571, 906, 581, '1.59'),
(151572, 906, 582, '2'),
(151573, 906, 583, '0'),
(151574, 906, 584, '0.41'),
(151575, 906, 585, '0.01'),
(151576, 906, 586, '0.02'),
(151577, 906, 587, '0'),
(151578, 906, 588, '0'),
(151579, 906, 589, '1.52'),
(151580, 906, 590, '-1.52'),
(151581, 906, 592, '0.45'),
(151582, 906, 593, '0.43'),
(151583, 906, 594, '0.94'),
(151584, 906, 595, '0'),
(151585, 906, 596, '0.02'),
(151586, 906, 597, '-0'),
(151587, 906, 598, '-0.07'),
(151588, 906, 599, '-0'),
(151589, 906, 600, '0'),
(151590, 906, 601, '0'),
(151591, 906, 602, '-0.06'),
(151592, 906, 604, '5.34'),
(151593, 906, 605, '5.09'),
(151594, 906, 606, '12.71'),
(151595, 906, 607, '0'),
(151596, 906, 608, '5.23'),
(151597, 906, 609, '0.04'),
(151598, 906, 610, '0'),
(151599, 906, 611, '0.01'),
(151600, 906, 612, '0'),
(151601, 906, 613, '10.07'),
(151602, 906, 614, '-10.35'),
(151603, 906, 616, '5.44'),
(151604, 906, 617, '5.17'),
(151605, 906, 618, '12.71'),
(151606, 906, 619, '0'),
(151607, 906, 620, '4.9'),
(151608, 906, 621, '0.05'),
(151609, 906, 622, '-0.01'),
(151610, 906, 623, '0.01'),
(151611, 906, 624, '0'),
(151612, 906, 625, '9.71'),
(151613, 906, 626, '-9.44'),
(151614, 906, 628, '1.07'),
(151615, 906, 629, '1'),
(151616, 906, 630, '2'),
(151617, 906, 631, '0'),
(151618, 906, 632, '0.06'),
(151619, 906, 633, '0.01'),
(151620, 906, 634, '0.01'),
(151621, 906, 635, '-0'),
(151622, 906, 636, '0'),
(151623, 906, 637, '1'),
(151624, 906, 638, NULL),
(151625, 906, 640, '7.59'),
(151626, 906, 641, '7.27'),
(151627, 906, 642, '16'),
(151628, 906, 643, '0'),
(151629, 906, 644, '5.54'),
(151630, 906, 645, '-0.07'),
(151631, 906, 646, '-0.07'),
(151632, 906, 647, '-0.05'),
(151633, 906, 648, '0'),
(151634, 906, 649, '0'),
(151635, 906, 650, NULL),
(151636, 906, 652, '0'),
(151637, 906, 653, '0'),
(151638, 906, 654, '0'),
(151639, 906, 655, '0'),
(151640, 906, 656, '0'),
(151641, 906, 657, '0'),
(151642, 906, 658, '0'),
(151643, 906, 659, '0'),
(151644, 906, 660, '0'),
(151645, 906, 661, '0'),
(151646, 906, 662, '0'),
(151647, 906, 777, '3372.89'),
(151648, 906, 778, '409222.91'),
(151649, 976, 1, '1'),
(151650, 976, 2, '1'),
(151651, 976, 3, '1'),
(151652, 976, 4, '1'),
(151653, 976, 6, '1'),
(151654, 976, 7, '1'),
(151655, 976, 9, '1'),
(151656, 976, 19, '1'),
(151657, 976, 24, '1'),
(151658, 976, 25, '1'),
(151659, 976, 26, '1'),
(151660, 976, 31, '1'),
(151661, 976, 32, '1'),
(151662, 976, 33, '1'),
(151663, 976, 70, '1'),
(151664, 976, 72, '1'),
(151665, 976, 74, '1'),
(151666, 976, 76, '1'),
(151667, 976, 78, '1'),
(151668, 976, 104, '1'),
(151669, 976, 107, '1'),
(151670, 976, 108, '1'),
(151671, 976, 112, '1'),
(151672, 976, 121, '1'),
(151673, 976, 131, '1'),
(151674, 976, 133, '1'),
(151675, 976, 142, '1'),
(151676, 976, 143, '1'),
(151677, 976, 144, '1'),
(151678, 976, 158, '1'),
(151679, 976, 163, '1'),
(151680, 976, 167, '1'),
(151681, 976, 208, '1'),
(151682, 976, 224, '1'),
(151683, 976, 225, '1'),
(151684, 976, 236, '1'),
(151685, 976, 289, '1'),
(151686, 976, 300, '1'),
(151687, 976, 301, '1'),
(151688, 976, 320, '1'),
(151689, 976, 321, '1'),
(151690, 976, 325, '1'),
(151691, 976, 338, '1'),
(151692, 976, 339, '1'),
(151693, 976, 345, '1'),
(151694, 976, 346, '1'),
(151695, 976, 387, '1'),
(151696, 976, 388, '1'),
(151697, 976, 663, '1'),
(151698, 976, 664, '1'),
(151699, 976, 681, '1'),
(151700, 976, 682, '1'),
(151701, 976, 683, '1'),
(151702, 976, 691, '1'),
(151703, 976, 692, '1'),
(151704, 976, 693, '1'),
(151705, 976, 695, '1'),
(151706, 976, 696, '1'),
(151707, 976, 697, '1'),
(151708, 976, 700, '1'),
(151709, 976, 701, '1'),
(151710, 976, 702, '1'),
(151711, 976, 704, '1'),
(151712, 976, 742, '1'),
(151713, 976, 747, '1'),
(151714, 976, 748, '1'),
(151715, 976, 749, '1'),
(151716, 976, 750, '1'),
(151717, 976, 751, '1'),
(151718, 976, 752, '1'),
(151719, 976, 771, '1'),
(151720, 976, 772, '1'),
(151721, 976, 774, '1'),
(151722, 976, 775, '1'),
(151723, 976, 20, '4'),
(151724, 976, 80, '71'),
(151725, 976, 81, '17'),
(151726, 976, 82, '22'),
(151727, 976, 83, '8'),
(151728, 976, 84, '2.31'),
(151729, 976, 85, '2'),
(151730, 976, 86, '0.31'),
(151731, 976, 87, '2.31'),
(151732, 976, 89, '60'),
(151733, 976, 90, '11'),
(151734, 976, 91, '1'),
(151735, 976, 92, '213'),
(151736, 976, 93, '71'),
(151737, 976, 94, '142'),
(151738, 976, 95, '60'),
(151739, 976, 96, '12'),
(151740, 976, 97, '12'),
(151741, 976, 98, '13'),
(151742, 976, 99, '13'),
(151743, 976, 100, '1'),
(151744, 976, 101, '6'),
(151745, 976, 102, '2'),
(151746, 976, 103, '2'),
(151747, 976, 105, '6'),
(151748, 976, 106, '81'),
(151749, 976, 118, '10'),
(151750, 976, 119, '1'),
(151751, 976, 120, '6'),
(151752, 976, 139, '0'),
(151753, 976, 140, '0'),
(151754, 976, 141, '0'),
(151755, 976, 147, '0'),
(151756, 976, 149, '0'),
(151757, 976, 151, '0'),
(151758, 976, 153, '0'),
(151759, 976, 155, '0.14'),
(151760, 976, 157, '0'),
(151761, 976, 160, '0'),
(151762, 976, 164, '0.01'),
(151763, 976, 166, '0'),
(151764, 976, 169, '0'),
(151765, 976, 171, '0'),
(151766, 976, 175, '0'),
(151767, 976, 177, '0'),
(151768, 976, 179, '0'),
(151769, 976, 181, '0'),
(151770, 976, 183, '0'),
(151771, 976, 185, '0'),
(151772, 976, 187, '0'),
(151773, 976, 189, '0'),
(151774, 976, 191, '0'),
(151775, 976, 193, '0'),
(151776, 976, 195, '0'),
(151777, 976, 197, '0'),
(151778, 976, 199, '0'),
(151779, 976, 201, '0'),
(151780, 976, 203, '0'),
(151781, 976, 205, '0'),
(151782, 976, 207, '0'),
(151783, 976, 209, '0'),
(151784, 976, 211, '0.78'),
(151785, 976, 213, '0.1'),
(151786, 976, 215, '0.76'),
(151787, 976, 217, '0.04'),
(151788, 976, 219, '0.09'),
(151789, 976, 221, '0'),
(151790, 976, 223, '0'),
(151791, 976, 233, '0'),
(151792, 976, 237, '1'),
(151793, 976, 239, '0'),
(151794, 976, 241, '0'),
(151795, 976, 243, '0'),
(151796, 976, 246, '0'),
(151797, 976, 248, '0'),
(151798, 976, 250, '0'),
(151799, 976, 257, '0'),
(151800, 976, 259, '0'),
(151801, 976, 263, '0'),
(151802, 976, 266, '0'),
(151803, 976, 268, '0'),
(151804, 976, 270, '0'),
(151805, 976, 272, '0'),
(151806, 976, 274, '0'),
(151807, 976, 276, '0'),
(151808, 976, 278, '0'),
(151809, 976, 302, '0'),
(151810, 976, 304, '0'),
(151811, 976, 306, '0'),
(151812, 976, 308, '0'),
(151813, 976, 310, '0'),
(151814, 976, 312, '0'),
(151815, 976, 314, '0'),
(151816, 976, 316, '0'),
(151817, 976, 318, '0'),
(151818, 976, 385, '1'),
(151819, 976, 392, '0'),
(151820, 976, 394, '0'),
(151821, 976, 396, '0'),
(151822, 976, 398, '0'),
(151823, 976, 400, '0'),
(151824, 976, 402, '0'),
(151825, 976, 404, '0'),
(151826, 976, 406, '0'),
(151827, 976, 408, '0'),
(151828, 976, 410, '0'),
(151829, 976, 412, '0'),
(151830, 976, 414, '0'),
(151831, 976, 416, '0'),
(151832, 976, 418, '0'),
(151833, 976, 420, '0'),
(151834, 976, 422, '0'),
(151835, 976, 424, '0'),
(151836, 976, 426, '0'),
(151837, 976, 428, '0'),
(151838, 976, 430, '0'),
(151839, 976, 432, '0'),
(151840, 976, 434, '0'),
(151841, 976, 436, '0'),
(151842, 976, 438, '0'),
(151843, 976, 440, '0'),
(151844, 976, 442, '0'),
(151845, 976, 444, '0'),
(151846, 976, 446, '0'),
(151847, 976, 449, '0'),
(151848, 976, 451, '0'),
(151849, 976, 453, '0'),
(151850, 976, 455, '0'),
(151851, 976, 457, '0'),
(151852, 976, 459, '0'),
(151853, 976, 461, '0'),
(151854, 976, 463, '0'),
(151855, 976, 465, '0'),
(151856, 976, 467, '0'),
(151857, 976, 469, '0'),
(151858, 976, 471, '0'),
(151859, 976, 474, '0'),
(151860, 976, 476, '0'),
(151861, 976, 478, '0'),
(151862, 976, 480, '0'),
(151863, 976, 482, '0'),
(151864, 976, 484, '0'),
(151865, 976, 486, '0'),
(151866, 976, 488, '0'),
(151867, 976, 490, '0'),
(151868, 976, 492, '0'),
(151869, 976, 494, '0'),
(151870, 976, 496, '0'),
(151871, 976, 498, '0'),
(151872, 976, 502, '0'),
(151873, 976, 504, '0'),
(151874, 976, 506, '0'),
(151875, 976, 508, '0'),
(151876, 976, 510, '0'),
(151877, 976, 512, '0'),
(151878, 976, 514, '0'),
(151879, 976, 516, '0'),
(151880, 976, 518, '0'),
(151881, 976, 520, '0'),
(151882, 976, 522, '0'),
(151883, 976, 526, '0.8'),
(151884, 976, 527, '0'),
(151885, 976, 529, '5024.31'),
(151886, 976, 530, '624.47'),
(151887, 976, 531, '624.47'),
(151888, 976, 533, '0.73'),
(151889, 976, 534, '212.8'),
(151890, 976, 535, '230.43'),
(151891, 976, 537, '1'),
(151892, 976, 538, '0.17'),
(151893, 976, 539, '1'),
(151894, 976, 541, '0.59'),
(151895, 976, 542, '0.41'),
(151896, 976, 543, '1'),
(151897, 976, 544, '0'),
(151898, 976, 545, '0'),
(151899, 976, 548, '0.27'),
(151900, 976, 549, '0'),
(151901, 976, 551, '0.44'),
(151902, 976, 552, '0.01'),
(151903, 976, 553, '0.01'),
(151904, 976, 554, '0.37'),
(151905, 976, 556, '0.19'),
(151906, 976, 557, '0.02'),
(151907, 976, 558, '1.08'),
(151908, 976, 559, '0'),
(151909, 976, 560, '0.14'),
(151910, 976, 561, '0'),
(151911, 976, 562, '0.01'),
(151912, 976, 563, '0'),
(151913, 976, 564, '0'),
(151914, 976, 565, '0.57'),
(151915, 976, 566, '-0.57'),
(151916, 976, 568, '-0.89'),
(151917, 976, 569, '-1'),
(151918, 976, 570, '1'),
(151919, 976, 571, '-1'),
(151920, 976, 572, '0.12'),
(151921, 976, 573, '0'),
(151922, 976, 574, '0.01'),
(151923, 976, 575, '0'),
(151924, 976, 576, '0'),
(151925, 976, 577, '1.79'),
(151926, 976, 578, '-1.54'),
(151927, 976, 580, '0.31'),
(151928, 976, 581, '0.03'),
(151929, 976, 582, '1.71'),
(151930, 976, 583, '0'),
(151931, 976, 584, '0.3'),
(151932, 976, 585, '0'),
(151933, 976, 586, '0.01'),
(151934, 976, 587, '0'),
(151935, 976, 588, '0'),
(151936, 976, 589, '0.79'),
(151937, 976, 590, '-0.69'),
(151938, 976, 592, '0.11'),
(151939, 976, 593, '0.12'),
(151940, 976, 594, '0.17'),
(151941, 976, 595, '0'),
(151942, 976, 596, '0'),
(151943, 976, 597, '0'),
(151944, 976, 598, '0'),
(151945, 976, 599, '-0'),
(151946, 976, 600, '0'),
(151947, 976, 601, '0.01'),
(151948, 976, 602, '-0.01'),
(151949, 976, 604, '2.22'),
(151950, 976, 605, '2.43'),
(151951, 976, 606, '3'),
(151952, 976, 607, '0'),
(151953, 976, 608, '0.7'),
(151954, 976, 609, '0'),
(151955, 976, 610, '0'),
(151956, 976, 611, '-0'),
(151957, 976, 612, '0'),
(151958, 976, 613, '1.99'),
(151959, 976, 614, '-1.98'),
(151960, 976, 616, '2.67'),
(151961, 976, 617, '3'),
(151962, 976, 618, '3'),
(151963, 976, 619, '0'),
(151964, 976, 620, '0.21'),
(151965, 976, 621, '0'),
(151966, 976, 622, '0'),
(151967, 976, 623, '-0'),
(151968, 976, 624, '0'),
(151969, 976, 625, '1'),
(151970, 976, 626, NULL),
(151971, 976, 628, '2.77'),
(151972, 976, 629, '3'),
(151973, 976, 630, '5.9'),
(151974, 976, 631, '0'),
(151975, 976, 632, '1.19'),
(151976, 976, 633, '0'),
(151977, 976, 634, '0'),
(151978, 976, 635, '0'),
(151979, 976, 636, '0'),
(151980, 976, 637, '4.27'),
(151981, 976, 638, '-4.31'),
(151982, 976, 640, '8.27'),
(151983, 976, 641, '8.87'),
(151984, 976, 642, '12'),
(151985, 976, 643, '0'),
(151986, 976, 644, '9.68'),
(151987, 976, 645, '0'),
(151988, 976, 646, '0'),
(151989, 976, 647, '-0.01'),
(151990, 976, 648, '0'),
(151991, 976, 649, '1'),
(151992, 976, 650, NULL),
(151993, 976, 652, '0'),
(151994, 976, 653, '0'),
(151995, 976, 654, '0'),
(151996, 976, 655, '0'),
(151997, 976, 656, '0'),
(151998, 976, 657, '0'),
(151999, 976, 658, '0'),
(152000, 976, 659, '0'),
(152001, 976, 660, '0'),
(152002, 976, 661, '0'),
(152003, 976, 662, '0'),
(152004, 976, 777, '91.8'),
(152005, 976, 778, '55788.93'),
(152006, 835, 1, '1'),
(152007, 835, 2, '1'),
(152008, 835, 3, '1'),
(152009, 835, 4, '1'),
(152010, 835, 6, '1'),
(152011, 835, 7, '1'),
(152012, 835, 9, '1'),
(152013, 835, 19, '1'),
(152014, 835, 24, '1'),
(152015, 835, 31, '1'),
(152016, 835, 32, '1'),
(152017, 835, 33, '1'),
(152018, 835, 70, '1'),
(152019, 835, 71, '1'),
(152020, 835, 74, '1'),
(152021, 835, 76, '1'),
(152022, 835, 79, '1'),
(152023, 835, 104, '1'),
(152024, 835, 107, '1'),
(152025, 835, 108, '1'),
(152026, 835, 109, '1'),
(152027, 835, 112, '1'),
(152028, 835, 121, '1'),
(152029, 835, 131, '1'),
(152030, 835, 133, '1'),
(152031, 835, 142, '1'),
(152032, 835, 143, '1'),
(152033, 835, 144, '1'),
(152034, 835, 167, '1'),
(152035, 835, 208, '1'),
(152036, 835, 224, '1'),
(152037, 835, 225, '1'),
(152038, 835, 236, '1'),
(152039, 835, 264, '1'),
(152040, 835, 269, '1'),
(152041, 835, 289, '1'),
(152042, 835, 300, '1'),
(152043, 835, 301, '1'),
(152044, 835, 320, '1'),
(152045, 835, 321, '1'),
(152046, 835, 325, '1'),
(152047, 835, 338, '1'),
(152048, 835, 345, '1'),
(152049, 835, 384, '1'),
(152050, 835, 388, '1'),
(152051, 835, 663, '1'),
(152052, 835, 664, '1'),
(152053, 835, 681, '1'),
(152054, 835, 682, '1'),
(152055, 835, 683, '1'),
(152056, 835, 691, '1'),
(152057, 835, 692, '1'),
(152058, 835, 693, '1'),
(152059, 835, 696, '1'),
(152060, 835, 697, '1'),
(152061, 835, 700, '1'),
(152062, 835, 701, '1'),
(152063, 835, 702, '1'),
(152064, 835, 704, '1'),
(152065, 835, 705, '1'),
(152066, 835, 706, '1'),
(152067, 835, 707, '1'),
(152068, 835, 721, '1'),
(152069, 835, 741, '1'),
(152070, 835, 742, '1'),
(152071, 835, 744, '1'),
(152072, 835, 747, '1'),
(152073, 835, 748, '1'),
(152074, 835, 749, '1'),
(152075, 835, 750, '1'),
(152076, 835, 751, '1'),
(152077, 835, 752, '1'),
(152078, 835, 762, '1'),
(152079, 835, 771, '1'),
(152080, 835, 772, '1'),
(152081, 835, 773, '1'),
(152082, 835, 774, '1'),
(152083, 835, 775, '1'),
(152084, 835, 20, '2'),
(152085, 835, 80, '40'),
(152086, 835, 81, '21'),
(152087, 835, 82, '21'),
(152088, 835, 83, '4'),
(152089, 835, 84, '2'),
(152090, 835, 85, '2'),
(152091, 835, 86, '0'),
(152092, 835, 87, '2'),
(152093, 835, 88, '0'),
(152094, 835, 89, '40'),
(152095, 835, 90, '0'),
(152096, 835, 91, '1'),
(152097, 835, 92, '40'),
(152098, 835, 93, '0'),
(152099, 835, 94, '40'),
(152100, 835, 95, '40'),
(152101, 835, 96, '1'),
(152102, 835, 97, '1'),
(152103, 835, 98, '1'),
(152104, 835, 99, '1'),
(152105, 835, 100, '4'),
(152106, 835, 101, '4'),
(152107, 835, 102, '0'),
(152108, 835, 103, '2'),
(152109, 835, 105, '4'),
(152110, 835, 106, '45'),
(152111, 835, 118, '5'),
(152112, 835, 119, '1'),
(152113, 835, 120, '3'),
(152114, 835, 139, '0'),
(152115, 835, 140, '0'),
(152116, 835, 141, '0'),
(152117, 835, 147, '0'),
(152118, 835, 149, '0'),
(152119, 835, 151, '0'),
(152120, 835, 153, '0'),
(152121, 835, 155, '0.08'),
(152122, 835, 157, '0'),
(152123, 835, 160, '0'),
(152124, 835, 164, '0'),
(152125, 835, 166, '0'),
(152126, 835, 169, '0'),
(152127, 835, 171, '0'),
(152128, 835, 175, '0'),
(152129, 835, 177, '0'),
(152130, 835, 179, '0'),
(152131, 835, 181, '0'),
(152132, 835, 183, '0'),
(152133, 835, 185, '0'),
(152134, 835, 187, '0'),
(152135, 835, 189, '0'),
(152136, 835, 191, '0'),
(152137, 835, 193, '0'),
(152138, 835, 195, '0'),
(152139, 835, 197, '0'),
(152140, 835, 199, '0'),
(152141, 835, 201, '0'),
(152142, 835, 203, '0'),
(152143, 835, 205, '0'),
(152144, 835, 207, '0'),
(152145, 835, 209, '0'),
(152146, 835, 211, '0.77'),
(152147, 835, 213, '0.15'),
(152148, 835, 215, '0.84'),
(152149, 835, 217, '0.11'),
(152150, 835, 219, '0.02'),
(152151, 835, 221, '0'),
(152152, 835, 223, '0'),
(152153, 835, 233, '0'),
(152154, 835, 237, '0.85'),
(152155, 835, 239, '0'),
(152156, 835, 241, '0'),
(152157, 835, 243, '0'),
(152158, 835, 246, '0'),
(152159, 835, 248, '0'),
(152160, 835, 250, '0'),
(152161, 835, 257, '0'),
(152162, 835, 259, '0'),
(152163, 835, 263, '0'),
(152164, 835, 266, '0'),
(152165, 835, 268, '0'),
(152166, 835, 270, '0'),
(152167, 835, 272, '0'),
(152168, 835, 274, '0'),
(152169, 835, 276, '0'),
(152170, 835, 278, '0'),
(152171, 835, 302, '0'),
(152172, 835, 304, '0'),
(152173, 835, 306, '0'),
(152174, 835, 308, '0'),
(152175, 835, 310, '0'),
(152176, 835, 312, '0'),
(152177, 835, 314, '0'),
(152178, 835, 316, '0'),
(152179, 835, 318, '0'),
(152180, 835, 385, '2'),
(152181, 835, 392, '0'),
(152182, 835, 394, '0'),
(152183, 835, 396, '0'),
(152184, 835, 398, '0'),
(152185, 835, 400, '0'),
(152186, 835, 402, '0'),
(152187, 835, 404, '0'),
(152188, 835, 406, '0'),
(152189, 835, 408, '0'),
(152190, 835, 410, '0'),
(152191, 835, 412, '0'),
(152192, 835, 414, '0'),
(152193, 835, 416, '0'),
(152194, 835, 418, '0'),
(152195, 835, 420, '0'),
(152196, 835, 422, '0'),
(152197, 835, 424, '0'),
(152198, 835, 426, '0'),
(152199, 835, 428, '0'),
(152200, 835, 430, '0'),
(152201, 835, 432, '0'),
(152202, 835, 434, '0'),
(152203, 835, 436, '0'),
(152204, 835, 438, '0'),
(152205, 835, 440, '0'),
(152206, 835, 442, '0'),
(152207, 835, 444, '0'),
(152208, 835, 446, '0'),
(152209, 835, 449, '0'),
(152210, 835, 451, '0'),
(152211, 835, 453, '0'),
(152212, 835, 455, '0'),
(152213, 835, 457, '0'),
(152214, 835, 459, '0'),
(152215, 835, 461, '0'),
(152216, 835, 463, '0'),
(152217, 835, 465, '0'),
(152218, 835, 467, '0'),
(152219, 835, 469, '0'),
(152220, 835, 471, '0'),
(152221, 835, 474, '0'),
(152222, 835, 476, '0'),
(152223, 835, 478, '0'),
(152224, 835, 480, '0'),
(152225, 835, 482, '0'),
(152226, 835, 484, '0'),
(152227, 835, 486, '0'),
(152228, 835, 488, '0'),
(152229, 835, 490, '0'),
(152230, 835, 492, '0'),
(152231, 835, 494, '0'),
(152232, 835, 496, '0'),
(152233, 835, 498, '0'),
(152234, 835, 502, '0'),
(152235, 835, 504, '0'),
(152236, 835, 506, '0'),
(152237, 835, 508, '0'),
(152238, 835, 510, '0'),
(152239, 835, 512, '0'),
(152240, 835, 514, '0'),
(152241, 835, 516, '0'),
(152242, 835, 518, '0'),
(152243, 835, 520, '0'),
(152244, 835, 522, '0'),
(152245, 835, 526, '0.3'),
(152246, 835, 527, '0'),
(152247, 835, 529, '133.28'),
(152248, 835, 530, '27.85'),
(152249, 835, 531, '27.85'),
(152250, 835, 533, '0.3'),
(152251, 835, 534, '3.47'),
(152252, 835, 535, '244.7'),
(152253, 835, 537, '0.44'),
(152254, 835, 538, '0.22'),
(152255, 835, 539, '0.44'),
(152256, 835, 541, '0.36'),
(152257, 835, 542, '0.79'),
(152258, 835, 543, '1'),
(152259, 835, 544, '0'),
(152260, 835, 545, '0'),
(152261, 835, 548, '0.7'),
(152262, 835, 549, '0'),
(152263, 835, 551, '1'),
(152264, 835, 552, '1'),
(152265, 835, 553, '0.07'),
(152266, 835, 554, '0.83'),
(152267, 835, 556, '0.5'),
(152268, 835, 557, '0.04'),
(152269, 835, 558, '2'),
(152270, 835, 559, '0'),
(152271, 835, 560, '0.7'),
(152272, 835, 561, '0.08'),
(152273, 835, 562, '0.04'),
(152274, 835, 563, '0.08'),
(152275, 835, 564, '0'),
(152276, 835, 565, '2'),
(152277, 835, 566, '0'),
(152278, 835, 568, '-0.83'),
(152279, 835, 569, '-0.96'),
(152280, 835, 570, '1'),
(152281, 835, 571, '-1'),
(152282, 835, 572, '0.2'),
(152283, 835, 573, '0.02'),
(152284, 835, 574, '0.02'),
(152285, 835, 575, '0.02'),
(152286, 835, 576, '0'),
(152287, 835, 577, '1.96'),
(152288, 835, 578, '-1.87'),
(152289, 835, 580, '0.55'),
(152290, 835, 581, '0.04'),
(152291, 835, 582, '2'),
(152292, 835, 583, '0'),
(152293, 835, 584, '0.76'),
(152294, 835, 585, '0.07'),
(152295, 835, 586, '0.04'),
(152296, 835, 587, '0.08'),
(152297, 835, 588, '0'),
(152298, 835, 589, '2'),
(152299, 835, 590, '0'),
(152300, 835, 592, '0.09'),
(152301, 835, 593, '0.1'),
(152302, 835, 594, '0.1'),
(152303, 835, 595, '0'),
(152304, 835, 596, '0'),
(152305, 835, 597, '0'),
(152306, 835, 598, '0.15'),
(152307, 835, 599, '0'),
(152308, 835, 600, '0'),
(152309, 835, 601, '0.02'),
(152310, 835, 602, '-0.01'),
(152311, 835, 604, '1.59'),
(152312, 835, 605, '1'),
(152313, 835, 606, '4'),
(152314, 835, 607, '0'),
(152315, 835, 608, '1.12'),
(152316, 835, 609, '-0.12'),
(152317, 835, 610, '-0.07'),
(152318, 835, 611, '-0.1'),
(152319, 835, 612, '0'),
(152320, 835, 613, '0.34'),
(152321, 835, 614, '-2.06'),
(152322, 835, 616, '3'),
(152323, 835, 617, '4'),
(152324, 835, 618, '4'),
(152325, 835, 619, '0'),
(152326, 835, 620, '1'),
(152327, 835, 621, '-0.29'),
(152328, 835, 622, '-0.14'),
(152329, 835, 623, '-0.38'),
(152330, 835, 624, '0'),
(152331, 835, 625, '0'),
(152332, 835, 626, '-2'),
(152333, 835, 628, '8.82'),
(152334, 835, 629, '10.06'),
(152335, 835, 630, '14.96'),
(152336, 835, 631, '0'),
(152337, 835, 632, '21.81'),
(152338, 835, 633, '0.12'),
(152339, 835, 634, '-0'),
(152340, 835, 635, '0.03'),
(152341, 835, 636, '0'),
(152342, 835, 637, '11.77'),
(152343, 835, 638, '-11.46'),
(152344, 835, 640, '3.64'),
(152345, 835, 641, '4'),
(152346, 835, 642, '4'),
(152347, 835, 643, '0'),
(152348, 835, 644, '0.94'),
(152349, 835, 645, '0.15'),
(152350, 835, 646, '0.15'),
(152351, 835, 647, '0.07'),
(152352, 835, 648, '0'),
(152353, 835, 649, '1'),
(152354, 835, 650, '0'),
(152355, 835, 652, '0'),
(152356, 835, 653, '0'),
(152357, 835, 654, '0'),
(152358, 835, 655, '0'),
(152359, 835, 656, '0'),
(152360, 835, 657, '0'),
(152361, 835, 658, '0'),
(152362, 835, 659, '0'),
(152363, 835, 660, '0'),
(152364, 835, 661, '0'),
(152365, 835, 662, '0'),
(152366, 835, 777, '4417.26'),
(152367, 835, 778, '157594.77'),
(152368, 834, 1, '1'),
(152369, 834, 2, '1'),
(152370, 834, 3, '1'),
(152371, 834, 4, '1'),
(152372, 834, 6, '1'),
(152373, 834, 7, '1'),
(152374, 834, 9, '1'),
(152375, 834, 19, '1'),
(152376, 834, 23, '1'),
(152377, 834, 31, '1'),
(152378, 834, 32, '1'),
(152379, 834, 33, '1'),
(152380, 834, 70, '1'),
(152381, 834, 71, '1'),
(152382, 834, 74, '1'),
(152383, 834, 76, '1'),
(152384, 834, 79, '1'),
(152385, 834, 104, '1'),
(152386, 834, 107, '1'),
(152387, 834, 108, '1'),
(152388, 834, 109, '1'),
(152389, 834, 112, '1'),
(152390, 834, 121, '1'),
(152391, 834, 131, '1'),
(152392, 834, 133, '1'),
(152393, 834, 142, '1'),
(152394, 834, 143, '1'),
(152395, 834, 144, '1'),
(152396, 834, 167, '1'),
(152397, 834, 208, '1'),
(152398, 834, 224, '1'),
(152399, 834, 225, '1'),
(152400, 834, 236, '1'),
(152401, 834, 264, '1'),
(152402, 834, 269, '1'),
(152403, 834, 289, '1'),
(152404, 834, 300, '1'),
(152405, 834, 301, '1'),
(152406, 834, 320, '1'),
(152407, 834, 321, '1'),
(152408, 834, 325, '1'),
(152409, 834, 338, '1'),
(152410, 834, 345, '1'),
(152411, 834, 384, '1'),
(152412, 834, 388, '1'),
(152413, 834, 663, '1'),
(152414, 834, 664, '1'),
(152415, 834, 681, '1'),
(152416, 834, 682, '1'),
(152417, 834, 683, '1'),
(152418, 834, 691, '1'),
(152419, 834, 692, '1'),
(152420, 834, 693, '1'),
(152421, 834, 696, '1'),
(152422, 834, 697, '1'),
(152423, 834, 700, '1'),
(152424, 834, 701, '1'),
(152425, 834, 702, '1'),
(152426, 834, 704, '1'),
(152427, 834, 705, '1'),
(152428, 834, 706, '1'),
(152429, 834, 707, '1'),
(152430, 834, 721, '1'),
(152431, 834, 741, '1'),
(152432, 834, 742, '1'),
(152433, 834, 744, '1'),
(152434, 834, 747, '1'),
(152435, 834, 748, '1'),
(152436, 834, 749, '1'),
(152437, 834, 750, '1'),
(152438, 834, 751, '1'),
(152439, 834, 752, '1'),
(152440, 834, 762, '1'),
(152441, 834, 771, '1'),
(152442, 834, 772, '1'),
(152443, 834, 773, '1'),
(152444, 834, 774, '1'),
(152445, 834, 775, '1'),
(152446, 834, 20, '2'),
(152447, 834, 80, '40'),
(152448, 834, 81, '21'),
(152449, 834, 82, '21'),
(152450, 834, 83, '4'),
(152451, 834, 84, '2'),
(152452, 834, 85, '2'),
(152453, 834, 86, '0'),
(152454, 834, 87, '2'),
(152455, 834, 88, '0'),
(152456, 834, 89, '40'),
(152457, 834, 90, '0'),
(152458, 834, 91, '1'),
(152459, 834, 92, '40'),
(152460, 834, 93, '0'),
(152461, 834, 94, '40'),
(152462, 834, 95, '40'),
(152463, 834, 96, '1'),
(152464, 834, 97, '1'),
(152465, 834, 98, '1'),
(152466, 834, 99, '1'),
(152467, 834, 100, '4'),
(152468, 834, 101, '4'),
(152469, 834, 102, '0'),
(152470, 834, 103, '2'),
(152471, 834, 105, '4'),
(152472, 834, 106, '45'),
(152473, 834, 118, '5'),
(152474, 834, 119, '1'),
(152475, 834, 120, '3'),
(152476, 834, 139, '0'),
(152477, 834, 140, '0'),
(152478, 834, 141, '0'),
(152479, 834, 147, '0'),
(152480, 834, 149, '0'),
(152481, 834, 151, '0'),
(152482, 834, 153, '0'),
(152483, 834, 155, '0.1'),
(152484, 834, 157, '0'),
(152485, 834, 160, '0'),
(152486, 834, 164, '0'),
(152487, 834, 166, '0'),
(152488, 834, 169, '0'),
(152489, 834, 171, '0'),
(152490, 834, 175, '0'),
(152491, 834, 177, '0'),
(152492, 834, 179, '0'),
(152493, 834, 181, '0'),
(152494, 834, 183, '0'),
(152495, 834, 185, '0'),
(152496, 834, 187, '0'),
(152497, 834, 189, '0'),
(152498, 834, 191, '0'),
(152499, 834, 193, '0'),
(152500, 834, 195, '0'),
(152501, 834, 197, '0'),
(152502, 834, 199, '0'),
(152503, 834, 201, '0'),
(152504, 834, 203, '0'),
(152505, 834, 205, '0'),
(152506, 834, 207, '0'),
(152507, 834, 209, '0'),
(152508, 834, 211, '0.73'),
(152509, 834, 213, '0.17'),
(152510, 834, 215, '0.87'),
(152511, 834, 217, '0.04'),
(152512, 834, 219, '0.01'),
(152513, 834, 221, '0'),
(152514, 834, 223, '0'),
(152515, 834, 233, '0'),
(152516, 834, 237, '0.83'),
(152517, 834, 239, '0'),
(152518, 834, 241, '0'),
(152519, 834, 243, '0'),
(152520, 834, 246, '0'),
(152521, 834, 248, '0'),
(152522, 834, 250, '0'),
(152523, 834, 257, '0'),
(152524, 834, 259, '0'),
(152525, 834, 263, '0'),
(152526, 834, 266, '0'),
(152527, 834, 268, '0'),
(152528, 834, 270, '0'),
(152529, 834, 272, '0'),
(152530, 834, 274, '0'),
(152531, 834, 276, '0'),
(152532, 834, 278, '0'),
(152533, 834, 302, '0'),
(152534, 834, 304, '0'),
(152535, 834, 306, '0'),
(152536, 834, 308, '0'),
(152537, 834, 310, '0'),
(152538, 834, 312, '0'),
(152539, 834, 314, '0'),
(152540, 834, 316, '0'),
(152541, 834, 318, '0'),
(152542, 834, 385, '2'),
(152543, 834, 392, '0'),
(152544, 834, 394, '0'),
(152545, 834, 396, '0'),
(152546, 834, 398, '0'),
(152547, 834, 400, '0'),
(152548, 834, 402, '0'),
(152549, 834, 404, '0'),
(152550, 834, 406, '0'),
(152551, 834, 408, '0'),
(152552, 834, 410, '0'),
(152553, 834, 412, '0'),
(152554, 834, 414, '0'),
(152555, 834, 416, '0'),
(152556, 834, 418, '0'),
(152557, 834, 420, '0'),
(152558, 834, 422, '0'),
(152559, 834, 424, '0'),
(152560, 834, 426, '0'),
(152561, 834, 428, '0'),
(152562, 834, 430, '0'),
(152563, 834, 432, '0'),
(152564, 834, 434, '0'),
(152565, 834, 436, '0'),
(152566, 834, 438, '0'),
(152567, 834, 440, '0'),
(152568, 834, 442, '0'),
(152569, 834, 444, '0'),
(152570, 834, 446, '0'),
(152571, 834, 449, '0'),
(152572, 834, 451, '0'),
(152573, 834, 453, '0'),
(152574, 834, 455, '0'),
(152575, 834, 457, '0'),
(152576, 834, 459, '0'),
(152577, 834, 461, '0'),
(152578, 834, 463, '0'),
(152579, 834, 465, '0'),
(152580, 834, 467, '0'),
(152581, 834, 469, '0'),
(152582, 834, 471, '0'),
(152583, 834, 474, '0'),
(152584, 834, 476, '0'),
(152585, 834, 478, '0'),
(152586, 834, 480, '0'),
(152587, 834, 482, '0'),
(152588, 834, 484, '0'),
(152589, 834, 486, '0'),
(152590, 834, 488, '0'),
(152591, 834, 490, '0'),
(152592, 834, 492, '0'),
(152593, 834, 494, '0'),
(152594, 834, 496, '0'),
(152595, 834, 498, '0'),
(152596, 834, 502, '0'),
(152597, 834, 504, '0'),
(152598, 834, 506, '0'),
(152599, 834, 508, '0'),
(152600, 834, 510, '0'),
(152601, 834, 512, '0'),
(152602, 834, 514, '0'),
(152603, 834, 516, '0'),
(152604, 834, 518, '0'),
(152605, 834, 520, '0'),
(152606, 834, 522, '0'),
(152607, 834, 526, '0.26'),
(152608, 834, 527, '0.01'),
(152609, 834, 529, '57.28'),
(152610, 834, 530, '12.19'),
(152611, 834, 531, '12.19'),
(152612, 834, 533, '0.35'),
(152613, 834, 534, '1.2'),
(152614, 834, 535, '230.83'),
(152615, 834, 537, '0.23'),
(152616, 834, 538, '0.12'),
(152617, 834, 539, '0.23'),
(152618, 834, 541, '0.55'),
(152619, 834, 542, '0.9'),
(152620, 834, 543, '1'),
(152621, 834, 544, '0'),
(152622, 834, 545, '0'),
(152623, 834, 548, '0.65'),
(152624, 834, 549, '0'),
(152625, 834, 551, '1'),
(152626, 834, 552, '0'),
(152627, 834, 553, '0.09'),
(152628, 834, 554, '0'),
(152629, 834, 556, '0'),
(152630, 834, 557, '0'),
(152631, 834, 558, '0'),
(152632, 834, 559, '0'),
(152633, 834, 560, '0'),
(152634, 834, 561, '0'),
(152635, 834, 562, '0'),
(152636, 834, 563, '0'),
(152637, 834, 564, '0'),
(152638, 834, 565, '0'),
(152639, 834, 566, '0'),
(152640, 834, 568, '0.09'),
(152641, 834, 569, '0'),
(152642, 834, 570, '1'),
(152643, 834, 571, '0'),
(152644, 834, 572, '0.08'),
(152645, 834, 573, '0.09'),
(152646, 834, 574, '0.09'),
(152647, 834, 575, '0.04'),
(152648, 834, 576, '0'),
(152649, 834, 577, '1'),
(152650, 834, 578, '0'),
(152651, 834, 580, '0.16'),
(152652, 834, 581, '0'),
(152653, 834, 582, '2'),
(152654, 834, 583, '0'),
(152655, 834, 584, '0.29'),
(152656, 834, 585, '0.17'),
(152657, 834, 586, '0.09'),
(152658, 834, 587, '0.07'),
(152659, 834, 588, '0'),
(152660, 834, 589, '2'),
(152661, 834, 590, '0'),
(152662, 834, 592, '0.04'),
(152663, 834, 593, '0.05'),
(152664, 834, 594, '0.05'),
(152665, 834, 595, '0'),
(152666, 834, 596, '0'),
(152667, 834, 597, '0'),
(152668, 834, 598, '0.17'),
(152669, 834, 599, '0'),
(152670, 834, 600, '0'),
(152671, 834, 601, '0.02'),
(152672, 834, 602, '0'),
(152673, 834, 604, '1.69'),
(152674, 834, 605, '1.02'),
(152675, 834, 606, '4'),
(152676, 834, 607, '0'),
(152677, 834, 608, '1.23'),
(152678, 834, 609, '-0.28'),
(152679, 834, 610, '-0.18'),
(152680, 834, 611, '-0.27'),
(152681, 834, 612, '0'),
(152682, 834, 613, '0.22'),
(152683, 834, 614, '-2.07'),
(152684, 834, 616, '3'),
(152685, 834, 617, '4'),
(152686, 834, 618, '4'),
(152687, 834, 619, '0'),
(152688, 834, 620, '1'),
(152689, 834, 621, '-0.67'),
(152690, 834, 622, '-0.33'),
(152691, 834, 623, '-0.8'),
(152692, 834, 624, '0'),
(152693, 834, 625, '0'),
(152694, 834, 626, '-2'),
(152695, 834, 628, '8.73'),
(152696, 834, 629, '9.51'),
(152697, 834, 630, '14.58'),
(152698, 834, 631, '0'),
(152699, 834, 632, '21.06'),
(152700, 834, 633, '0.42'),
(152701, 834, 634, '0.02'),
(152702, 834, 635, '0.19'),
(152703, 834, 636, '0'),
(152704, 834, 637, '10.3'),
(152705, 834, 638, '-9.92'),
(152706, 834, 640, '1.76'),
(152707, 834, 641, '2'),
(152708, 834, 642, '2'),
(152709, 834, 643, '0'),
(152710, 834, 644, '0.34'),
(152711, 834, 645, '0.17'),
(152712, 834, 646, '0.17'),
(152713, 834, 647, '0.1'),
(152714, 834, 648, '0'),
(152715, 834, 649, '1'),
(152716, 834, 650, '0'),
(152717, 834, 652, '0'),
(152718, 834, 653, '0'),
(152719, 834, 654, '0'),
(152720, 834, 655, '0'),
(152721, 834, 656, '0'),
(152722, 834, 657, '0'),
(152723, 834, 658, '0'),
(152724, 834, 659, '0'),
(152725, 834, 660, '0'),
(152726, 834, 661, '0'),
(152727, 834, 662, '0'),
(152728, 834, 777, '11720.94'),
(152729, 834, 778, '196621.78'),
(152730, 288, 1, '1'),
(152731, 288, 2, '1'),
(152732, 288, 3, '1'),
(152733, 288, 4, '1'),
(152734, 288, 6, '1'),
(152735, 288, 7, '1'),
(152736, 288, 19, '1'),
(152737, 288, 23, '1'),
(152738, 288, 31, '1'),
(152739, 288, 32, '1'),
(152740, 288, 33, '1'),
(152741, 288, 63, '1'),
(152742, 288, 64, '1'),
(152743, 288, 65, '1'),
(152744, 288, 70, '1'),
(152745, 288, 71, '1'),
(152746, 288, 74, '1'),
(152747, 288, 76, '1'),
(152748, 288, 77, '1'),
(152749, 288, 107, '1'),
(152750, 288, 108, '1'),
(152751, 288, 121, '1'),
(152752, 288, 131, '1'),
(152753, 288, 132, '1'),
(152754, 288, 142, '1'),
(152755, 288, 143, '1'),
(152756, 288, 224, '1'),
(152757, 288, 225, '1'),
(152758, 288, 242, '1'),
(152759, 288, 244, '1'),
(152760, 288, 245, '1'),
(152761, 288, 249, '1'),
(152762, 288, 251, '1'),
(152763, 288, 252, '1'),
(152764, 288, 253, '1'),
(152765, 288, 255, '1'),
(152766, 288, 264, '1'),
(152767, 288, 267, '1'),
(152768, 288, 289, '1'),
(152769, 288, 320, '1'),
(152770, 288, 332, '1'),
(152771, 288, 333, '1'),
(152772, 288, 335, '1'),
(152773, 288, 338, '1'),
(152774, 288, 344, '1'),
(152775, 288, 386, '1'),
(152776, 288, 387, '1'),
(152777, 288, 389, '1'),
(152778, 288, 497, '1'),
(152779, 288, 499, '1'),
(152780, 288, 505, '1'),
(152781, 288, 663, '1'),
(152782, 288, 664, '1'),
(152783, 288, 681, '1'),
(152784, 288, 682, '1'),
(152785, 288, 684, '1'),
(152786, 288, 691, '1'),
(152787, 288, 692, '1'),
(152788, 288, 693, '1'),
(152789, 288, 700, '1'),
(152790, 288, 701, '1'),
(152791, 288, 704, '1'),
(152792, 288, 705, '1'),
(152793, 288, 706, '1'),
(152794, 288, 707, '1'),
(152795, 288, 710, '1'),
(152796, 288, 747, '1'),
(152797, 288, 771, '1'),
(152798, 288, 772, '1'),
(152799, 288, 773, '1'),
(152800, 288, 20, '2'),
(152801, 288, 80, '14'),
(152802, 288, 81, '8'),
(152803, 288, 82, '2'),
(152804, 288, 83, '2'),
(152805, 288, 84, '4.29'),
(152806, 288, 85, '2.86'),
(152807, 288, 86, '1.43'),
(152808, 288, 87, '2.86'),
(152809, 288, 89, '14'),
(152810, 288, 91, '1'),
(152811, 288, 92, '20'),
(152812, 288, 93, '7'),
(152813, 288, 94, '14'),
(152814, 288, 95, '14'),
(152815, 288, 96, '6'),
(152816, 288, 97, '6'),
(152817, 288, 98, '1'),
(152818, 288, 99, '1'),
(152819, 288, 100, '4'),
(152820, 288, 101, '2'),
(152821, 288, 103, '3'),
(152822, 288, 105, '1'),
(152823, 288, 106, '14'),
(152824, 288, 118, '1'),
(152825, 288, 139, '0'),
(152826, 288, 140, '0'),
(152827, 288, 141, '0'),
(152828, 288, 147, '0'),
(152829, 288, 149, '0'),
(152830, 288, 151, '0'),
(152831, 288, 153, '0'),
(152832, 288, 155, '0'),
(152833, 288, 157, '0'),
(152834, 288, 160, '0'),
(152835, 288, 164, '0'),
(152836, 288, 166, '0'),
(152837, 288, 169, '0'),
(152838, 288, 171, '0'),
(152839, 288, 175, '0'),
(152840, 288, 177, '0'),
(152841, 288, 179, '0'),
(152842, 288, 181, '0'),
(152843, 288, 183, '0'),
(152844, 288, 185, '0'),
(152845, 288, 187, '0'),
(152846, 288, 189, '0'),
(152847, 288, 191, '0'),
(152848, 288, 193, '0'),
(152849, 288, 195, '0'),
(152850, 288, 197, '0'),
(152851, 288, 199, '0'),
(152852, 288, 201, '0'),
(152853, 288, 203, '0'),
(152854, 288, 205, '0'),
(152855, 288, 207, '0'),
(152856, 288, 209, '0'),
(152857, 288, 211, '0'),
(152858, 288, 213, '0'),
(152859, 288, 215, '0'),
(152860, 288, 217, '0'),
(152861, 288, 219, '0'),
(152862, 288, 221, '0'),
(152863, 288, 223, '0'),
(152864, 288, 233, '0'),
(152865, 288, 237, '0'),
(152866, 288, 239, '0'),
(152867, 288, 241, '0'),
(152868, 288, 243, '0'),
(152869, 288, 246, '1'),
(152870, 288, 248, '0'),
(152871, 288, 250, '0'),
(152872, 288, 257, '0'),
(152873, 288, 259, '0'),
(152874, 288, 263, '0'),
(152875, 288, 266, '0.2'),
(152876, 288, 268, '0.2'),
(152877, 288, 270, '0'),
(152878, 288, 272, '0'),
(152879, 288, 274, '0'),
(152880, 288, 276, '0'),
(152881, 288, 278, '0'),
(152882, 288, 302, '0'),
(152883, 288, 304, '0'),
(152884, 288, 306, '0'),
(152885, 288, 308, '0'),
(152886, 288, 310, '0'),
(152887, 288, 312, '0'),
(152888, 288, 314, '0'),
(152889, 288, 316, '0'),
(152890, 288, 318, '0'),
(152891, 288, 385, '1'),
(152892, 288, 392, '0'),
(152893, 288, 394, '0'),
(152894, 288, 396, '0'),
(152895, 288, 398, '0'),
(152896, 288, 400, '0'),
(152897, 288, 402, '0'),
(152898, 288, 404, '0'),
(152899, 288, 406, '0'),
(152900, 288, 408, '0'),
(152901, 288, 410, '0'),
(152902, 288, 412, '0'),
(152903, 288, 414, '0'),
(152904, 288, 416, '0'),
(152905, 288, 418, '0'),
(152906, 288, 420, '0'),
(152907, 288, 422, '0'),
(152908, 288, 424, '0'),
(152909, 288, 426, '0'),
(152910, 288, 428, '0'),
(152911, 288, 430, '0'),
(152912, 288, 432, '0'),
(152913, 288, 434, '0'),
(152914, 288, 436, '0'),
(152915, 288, 438, '0'),
(152916, 288, 440, '0'),
(152917, 288, 442, '0'),
(152918, 288, 444, '0'),
(152919, 288, 446, '0'),
(152920, 288, 449, '0'),
(152921, 288, 451, '0'),
(152922, 288, 453, '0'),
(152923, 288, 455, '0'),
(152924, 288, 457, '0'),
(152925, 288, 459, '0'),
(152926, 288, 461, '0'),
(152927, 288, 463, '0'),
(152928, 288, 465, '0'),
(152929, 288, 467, '0'),
(152930, 288, 469, '0'),
(152931, 288, 471, '0'),
(152932, 288, 474, '0'),
(152933, 288, 476, '0'),
(152934, 288, 478, '0'),
(152935, 288, 480, '0'),
(152936, 288, 482, '0'),
(152937, 288, 484, '0'),
(152938, 288, 486, '0'),
(152939, 288, 488, '0'),
(152940, 288, 490, '0'),
(152941, 288, 492, '0'),
(152942, 288, 494, '0'),
(152943, 288, 496, '0'),
(152944, 288, 498, '0.9'),
(152945, 288, 502, '0'),
(152946, 288, 504, '0'),
(152947, 288, 506, '0.9'),
(152948, 288, 508, '0'),
(152949, 288, 510, '0'),
(152950, 288, 512, '0'),
(152951, 288, 514, '0'),
(152952, 288, 516, '0'),
(152953, 288, 518, '0'),
(152954, 288, 520, '0'),
(152955, 288, 522, '0.1'),
(152956, 288, 526, '0.57'),
(152957, 288, 527, '0.57'),
(152958, 288, 529, '1218.41'),
(152959, 288, 530, '460.26'),
(152960, 288, 531, '426.83'),
(152961, 288, 533, '0.67'),
(152962, 288, 534, '132.67'),
(152963, 288, 535, '27.75'),
(152964, 288, 537, '1'),
(152965, 288, 538, '0.34'),
(152966, 288, 539, '1'),
(152967, 288, 541, '0.49'),
(152968, 288, 542, '0.98'),
(152969, 288, 543, '0.4'),
(152970, 288, 544, '0.49'),
(152971, 288, 545, '0.11'),
(152972, 288, 548, '0.33'),
(152973, 288, 549, '0'),
(152974, 288, 551, '0.4'),
(152975, 288, 552, '-0.6'),
(152976, 288, 553, '0.01'),
(152977, 288, 554, '0'),
(152978, 288, 556, '0'),
(152979, 288, 557, '0'),
(152980, 288, 558, '0'),
(152981, 288, 559, '0'),
(152982, 288, 560, '0'),
(152983, 288, 561, '0'),
(152984, 288, 562, '0'),
(152985, 288, 563, '0'),
(152986, 288, 564, '0'),
(152987, 288, 565, '0'),
(152988, 288, 566, '0'),
(152989, 288, 568, '0'),
(152990, 288, 569, '0'),
(152991, 288, 570, '0.39'),
(152992, 288, 571, '-0.01'),
(152993, 288, 572, '0'),
(152994, 288, 573, '0'),
(152995, 288, 574, '0'),
(152996, 288, 575, '0'),
(152997, 288, 576, '0'),
(152998, 288, 577, '0.39'),
(152999, 288, 578, '-0.01'),
(153000, 288, 580, '0.01'),
(153001, 288, 581, '0'),
(153002, 288, 582, '0.8'),
(153003, 288, 583, '0'),
(153004, 288, 584, '0.01'),
(153005, 288, 585, '0.01'),
(153006, 288, 586, '0'),
(153007, 288, 587, '0'),
(153008, 288, 588, '0'),
(153009, 288, 589, '0.8'),
(153010, 288, 590, '0'),
(153011, 288, 592, '0.71'),
(153012, 288, 593, '0.71'),
(153013, 288, 594, '0.93'),
(153014, 288, 595, '0'),
(153015, 288, 596, '0.01'),
(153016, 288, 597, '-0'),
(153017, 288, 598, '-0.06'),
(153018, 288, 599, '-0'),
(153019, 288, 600, '0'),
(153020, 288, 601, '0.27'),
(153021, 288, 602, '-0.15'),
(153022, 288, 604, '2.21'),
(153023, 288, 605, '2.13'),
(153024, 288, 606, '6'),
(153025, 288, 607, '0'),
(153026, 288, 608, '1.26'),
(153027, 288, 609, '-0.02'),
(153028, 288, 610, '-0.01'),
(153029, 288, 611, '-0.01'),
(153030, 288, 612, '0'),
(153031, 288, 613, '4.08'),
(153032, 288, 614, '-5'),
(153033, 288, 616, '2.82'),
(153034, 288, 617, '2.64'),
(153035, 288, 618, '6'),
(153036, 288, 619, '0'),
(153037, 288, 620, '0.74'),
(153038, 288, 621, '-0.03'),
(153039, 288, 622, '-0.02'),
(153040, 288, 623, '-0.02'),
(153041, 288, 624, '0'),
(153042, 288, 625, '2.31'),
(153043, 288, 626, '-2.52'),
(153044, 288, 628, '0'),
(153045, 288, 629, '0'),
(153046, 288, 630, '0'),
(153047, 288, 631, '0'),
(153048, 288, 632, '0'),
(153049, 288, 633, '0'),
(153050, 288, 634, '0'),
(153051, 288, 635, '0'),
(153052, 288, 636, '0'),
(153053, 288, 637, '0'),
(153054, 288, 638, '0'),
(153055, 288, 640, '48'),
(153056, 288, 641, '48'),
(153057, 288, 642, '48'),
(153058, 288, 643, '0'),
(153059, 288, 644, '0'),
(153060, 288, 645, '0'),
(153061, 288, 646, '0'),
(153062, 288, 647, '0'),
(153063, 288, 648, '0'),
(153064, 288, 649, '0'),
(153065, 288, 650, '0'),
(153066, 288, 652, '0.04'),
(153067, 288, 653, '0'),
(153068, 288, 654, '4.64'),
(153069, 288, 655, '0'),
(153070, 288, 656, '0.53'),
(153071, 288, 657, '0.04'),
(153072, 288, 658, '0'),
(153073, 288, 659, '0'),
(153074, 288, 660, '0'),
(153075, 288, 661, '4.64'),
(153076, 288, 662, '0'),
(153077, 288, 777, '1040.36'),
(153078, 288, 778, '225667.7'),
(153079, 548, 1, '1'),
(153080, 548, 2, '1'),
(153081, 548, 3, '1'),
(153082, 548, 4, '1'),
(153083, 548, 6, '1'),
(153084, 548, 7, '1'),
(153085, 548, 19, '1'),
(153086, 548, 23, '1'),
(153087, 548, 31, '1'),
(153088, 548, 32, '1'),
(153089, 548, 33, '1'),
(153090, 548, 34, '1'),
(153091, 548, 36, '1'),
(153092, 548, 50, '1'),
(153093, 548, 55, '1'),
(153094, 548, 74, '1'),
(153095, 548, 76, '1'),
(153096, 548, 77, '1'),
(153097, 548, 78, '1'),
(153098, 548, 104, '1'),
(153099, 548, 107, '1'),
(153100, 548, 108, '1'),
(153101, 548, 121, '1'),
(153102, 548, 131, '1'),
(153103, 548, 133, '1'),
(153104, 548, 142, '1'),
(153105, 548, 143, '1'),
(153106, 548, 144, '1'),
(153107, 548, 167, '1'),
(153108, 548, 168, '1'),
(153109, 548, 170, '1'),
(153110, 548, 208, '1'),
(153111, 548, 224, '1'),
(153112, 548, 225, '1'),
(153113, 548, 264, '1'),
(153114, 548, 267, '1'),
(153115, 548, 320, '1'),
(153116, 548, 321, '1'),
(153117, 548, 330, '1'),
(153118, 548, 338, '1'),
(153119, 548, 344, '1'),
(153120, 548, 352, '1'),
(153121, 548, 353, '1'),
(153122, 548, 355, '1'),
(153123, 548, 387, '1'),
(153124, 548, 663, '1'),
(153125, 548, 664, '1'),
(153126, 548, 681, '1'),
(153127, 548, 682, '1'),
(153128, 548, 691, '1'),
(153129, 548, 693, '1'),
(153130, 548, 696, '1'),
(153131, 548, 697, '1'),
(153132, 548, 698, '1'),
(153133, 548, 700, '1'),
(153134, 548, 701, '1'),
(153135, 548, 702, '1'),
(153136, 548, 704, '1'),
(153137, 548, 705, '1'),
(153138, 548, 706, '1'),
(153139, 548, 707, '1'),
(153140, 548, 721, '1'),
(153141, 548, 741, '1'),
(153142, 548, 744, '1'),
(153143, 548, 747, '1'),
(153144, 548, 748, '1'),
(153145, 548, 755, '1'),
(153146, 548, 759, '1'),
(153147, 548, 771, '1'),
(153148, 548, 773, '1'),
(153149, 548, 774, '1'),
(153150, 548, 776, '1'),
(153151, 548, 20, '2'),
(153152, 548, 80, '133'),
(153153, 548, 81, '21'),
(153154, 548, 82, '16'),
(153155, 548, 83, '18'),
(153156, 548, 84, '5.92'),
(153157, 548, 85, '3.67'),
(153158, 548, 86, '2.25'),
(153159, 548, 87, '3.67'),
(153160, 548, 89, '30'),
(153161, 548, 90, '42'),
(153162, 548, 91, '1'),
(153163, 548, 92, '132'),
(153164, 548, 93, '61'),
(153165, 548, 94, '72'),
(153166, 548, 95, '30'),
(153167, 548, 96, '4'),
(153168, 548, 97, '4'),
(153169, 548, 98, '2'),
(153170, 548, 99, '2'),
(153171, 548, 100, '6'),
(153172, 548, 101, '12'),
(153173, 548, 102, '6'),
(153174, 548, 103, '4'),
(153175, 548, 105, '3'),
(153176, 548, 106, '135'),
(153177, 548, 118, '2'),
(153178, 548, 119, '1'),
(153179, 548, 139, '0'),
(153180, 548, 140, '0'),
(153181, 548, 141, '0'),
(153182, 548, 147, '0'),
(153183, 548, 149, '0'),
(153184, 548, 151, '0'),
(153185, 548, 153, '0'),
(153186, 548, 155, '0'),
(153187, 548, 157, '0'),
(153188, 548, 160, '0'),
(153189, 548, 164, '0'),
(153190, 548, 166, '0'),
(153191, 548, 169, '0.96'),
(153192, 548, 171, '0.96'),
(153193, 548, 175, '0'),
(153194, 548, 177, '0'),
(153195, 548, 179, '0'),
(153196, 548, 181, '0'),
(153197, 548, 183, '0'),
(153198, 548, 185, '0'),
(153199, 548, 187, '0'),
(153200, 548, 189, '0'),
(153201, 548, 191, '0'),
(153202, 548, 193, '0'),
(153203, 548, 195, '0'),
(153204, 548, 197, '0'),
(153205, 548, 199, '0'),
(153206, 548, 201, '0'),
(153207, 548, 203, '0'),
(153208, 548, 205, '0'),
(153209, 548, 207, '0'),
(153210, 548, 209, '0'),
(153211, 548, 211, '0.03'),
(153212, 548, 213, '0.01'),
(153213, 548, 215, '0.04'),
(153214, 548, 217, '0'),
(153215, 548, 219, '0'),
(153216, 548, 221, '0'),
(153217, 548, 223, '0'),
(153218, 548, 233, '0'),
(153219, 548, 237, '0'),
(153220, 548, 239, '0'),
(153221, 548, 241, '0'),
(153222, 548, 243, '0'),
(153223, 548, 246, '0'),
(153224, 548, 248, '0'),
(153225, 548, 250, '0'),
(153226, 548, 257, '0'),
(153227, 548, 259, '0'),
(153228, 548, 263, '0'),
(153229, 548, 266, '0.03'),
(153230, 548, 268, '0.03'),
(153231, 548, 270, '0'),
(153232, 548, 272, '0'),
(153233, 548, 274, '0'),
(153234, 548, 276, '0'),
(153235, 548, 278, '0'),
(153236, 548, 302, '0'),
(153237, 548, 304, '0'),
(153238, 548, 306, '0'),
(153239, 548, 308, '0'),
(153240, 548, 310, '0'),
(153241, 548, 312, '0'),
(153242, 548, 314, '0'),
(153243, 548, 316, '0'),
(153244, 548, 318, '0'),
(153245, 548, 385, '1'),
(153246, 548, 392, '0'),
(153247, 548, 394, '0'),
(153248, 548, 396, '0'),
(153249, 548, 398, '0'),
(153250, 548, 400, '0'),
(153251, 548, 402, '0'),
(153252, 548, 404, '0'),
(153253, 548, 406, '0'),
(153254, 548, 408, '0'),
(153255, 548, 410, '0'),
(153256, 548, 412, '0'),
(153257, 548, 414, '0'),
(153258, 548, 416, '0'),
(153259, 548, 418, '0'),
(153260, 548, 420, '0'),
(153261, 548, 422, '0'),
(153262, 548, 424, '0'),
(153263, 548, 426, '0'),
(153264, 548, 428, '0'),
(153265, 548, 430, '0'),
(153266, 548, 432, '0'),
(153267, 548, 434, '0'),
(153268, 548, 436, '0'),
(153269, 548, 438, '0'),
(153270, 548, 440, '0'),
(153271, 548, 442, '0'),
(153272, 548, 444, '0'),
(153273, 548, 446, '0'),
(153274, 548, 449, '0'),
(153275, 548, 451, '0'),
(153276, 548, 453, '0'),
(153277, 548, 455, '0'),
(153278, 548, 457, '0'),
(153279, 548, 459, '0'),
(153280, 548, 461, '0'),
(153281, 548, 463, '0'),
(153282, 548, 465, '0'),
(153283, 548, 467, '0'),
(153284, 548, 469, '0'),
(153285, 548, 471, '0'),
(153286, 548, 474, '0'),
(153287, 548, 476, '0'),
(153288, 548, 478, '0'),
(153289, 548, 480, '0'),
(153290, 548, 482, '0'),
(153291, 548, 484, '0'),
(153292, 548, 486, '0'),
(153293, 548, 488, '0'),
(153294, 548, 490, '0'),
(153295, 548, 492, '0'),
(153296, 548, 494, '0'),
(153297, 548, 496, '0'),
(153298, 548, 498, '0'),
(153299, 548, 502, '0'),
(153300, 548, 504, '0'),
(153301, 548, 506, '0'),
(153302, 548, 508, '0'),
(153303, 548, 510, '0'),
(153304, 548, 512, '0'),
(153305, 548, 514, '0'),
(153306, 548, 516, '0'),
(153307, 548, 518, '0'),
(153308, 548, 520, '0'),
(153309, 548, 522, '1'),
(153310, 548, 526, '0.84'),
(153311, 548, 527, '0.81'),
(153312, 548, 529, '2657.87'),
(153313, 548, 530, '2571.29'),
(153314, 548, 531, '2500'),
(153315, 548, 533, '1'),
(153316, 548, 534, '4357.91'),
(153317, 548, 535, '312.06'),
(153318, 548, 537, '1'),
(153319, 548, 538, '0.27'),
(153320, 548, 539, '0.54'),
(153321, 548, 541, '0.5'),
(153322, 548, 542, '1'),
(153323, 548, 543, '0'),
(153324, 548, 544, '0'),
(153325, 548, 545, '1'),
(153326, 548, 548, '0'),
(153327, 548, 549, '0'),
(153328, 548, 551, '0'),
(153329, 548, 552, NULL),
(153330, 548, 553, '0.01'),
(153331, 548, 554, '0.01'),
(153332, 548, 556, '0'),
(153333, 548, 557, '0'),
(153334, 548, 558, '0.76'),
(153335, 548, 559, '0'),
(153336, 548, 560, '0'),
(153337, 548, 561, '0'),
(153338, 548, 562, '0'),
(153339, 548, 563, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(153340, 548, 564, '0'),
(153341, 548, 565, '0.76'),
(153342, 548, 566, '-0.76'),
(153343, 548, 568, '0'),
(153344, 548, 569, '0'),
(153345, 548, 570, '0.76'),
(153346, 548, 571, '0'),
(153347, 548, 572, '0'),
(153348, 548, 573, '-0'),
(153349, 548, 574, '-0'),
(153350, 548, 575, '0'),
(153351, 548, 576, '0'),
(153352, 548, 577, '0.76'),
(153353, 548, 578, '-0.76'),
(153354, 548, 580, '0.01'),
(153355, 548, 581, '0'),
(153356, 548, 582, '1.52'),
(153357, 548, 583, '0'),
(153358, 548, 584, '0.01'),
(153359, 548, 585, '0'),
(153360, 548, 586, '0'),
(153361, 548, 587, '-0'),
(153362, 548, 588, '0'),
(153363, 548, 589, '1.52'),
(153364, 548, 590, '-1.52'),
(153365, 548, 592, '0.41'),
(153366, 548, 593, '0.42'),
(153367, 548, 594, '0.42'),
(153368, 548, 595, '0'),
(153369, 548, 596, '0'),
(153370, 548, 597, '0'),
(153371, 548, 598, '0.01'),
(153372, 548, 599, '0'),
(153373, 548, 600, '0'),
(153374, 548, 601, '0.01'),
(153375, 548, 602, '0'),
(153376, 548, 604, '49.53'),
(153377, 548, 605, '32.93'),
(153378, 548, 606, '630'),
(153379, 548, 607, '0'),
(153380, 548, 608, '9582.26'),
(153381, 548, 609, '-0.02'),
(153382, 548, 610, '-0.01'),
(153383, 548, 611, '0'),
(153384, 548, 612, '0'),
(153385, 548, 613, '606.6'),
(153386, 548, 614, '-605.79'),
(153387, 548, 616, '49.53'),
(153388, 548, 617, '32.93'),
(153389, 548, 618, '630'),
(153390, 548, 619, '0'),
(153391, 548, 620, '9582.26'),
(153392, 548, 621, '-0.02'),
(153393, 548, 622, '-0.01'),
(153394, 548, 623, '0'),
(153395, 548, 624, '0'),
(153396, 548, 625, '606.6'),
(153397, 548, 626, '-605.79'),
(153398, 548, 628, '1.12'),
(153399, 548, 629, '1'),
(153400, 548, 630, '10.65'),
(153401, 548, 631, '0'),
(153402, 548, 632, '0.7'),
(153403, 548, 633, '-0'),
(153404, 548, 634, '0'),
(153405, 548, 635, '0'),
(153406, 548, 636, '0'),
(153407, 548, 637, '9.6'),
(153408, 548, 638, '-9.56'),
(153409, 548, 640, '29.82'),
(153410, 548, 641, '30'),
(153411, 548, 642, '30'),
(153412, 548, 643, '0'),
(153413, 548, 644, '3.66'),
(153414, 548, 645, '0.01'),
(153415, 548, 646, '0.01'),
(153416, 548, 647, '0'),
(153417, 548, 648, '0'),
(153418, 548, 649, '1'),
(153419, 548, 650, '0'),
(153420, 548, 652, '0'),
(153421, 548, 653, '0'),
(153422, 548, 654, '0'),
(153423, 548, 655, '0'),
(153424, 548, 656, '0'),
(153425, 548, 657, '0'),
(153426, 548, 658, '0'),
(153427, 548, 659, '0'),
(153428, 548, 660, '0'),
(153429, 548, 661, '0'),
(153430, 548, 662, '0'),
(153431, 548, 777, '27.84'),
(153432, 548, 778, '71560.45'),
(153433, 1413, 1, '1'),
(153434, 1413, 2, '1'),
(153435, 1413, 3, '1'),
(153436, 1413, 4, '1'),
(153437, 1413, 6, '1'),
(153438, 1413, 7, '1'),
(153439, 1413, 19, '1'),
(153440, 1413, 23, '1'),
(153441, 1413, 31, '1'),
(153442, 1413, 32, '1'),
(153443, 1413, 33, '1'),
(153444, 1413, 34, '1'),
(153445, 1413, 35, '1'),
(153446, 1413, 50, '1'),
(153447, 1413, 51, '1'),
(153448, 1413, 76, '1'),
(153449, 1413, 77, '1'),
(153450, 1413, 107, '1'),
(153451, 1413, 108, '1'),
(153452, 1413, 121, '1'),
(153453, 1413, 131, '1'),
(153454, 1413, 135, '1'),
(153455, 1413, 142, '1'),
(153456, 1413, 143, '1'),
(153457, 1413, 144, '1'),
(153458, 1413, 158, '1'),
(153459, 1413, 159, '1'),
(153460, 1413, 224, '1'),
(153461, 1413, 225, '1'),
(153462, 1413, 258, '1'),
(153463, 1413, 300, '1'),
(153464, 1413, 311, '1'),
(153465, 1413, 320, '1'),
(153466, 1413, 321, '1'),
(153467, 1413, 322, '1'),
(153468, 1413, 331, '1'),
(153469, 1413, 352, '1'),
(153470, 1413, 353, '1'),
(153471, 1413, 354, '1'),
(153472, 1413, 384, '1'),
(153473, 1413, 386, '1'),
(153474, 1413, 389, '1'),
(153475, 1413, 390, '1'),
(153476, 1413, 391, '1'),
(153477, 1413, 393, '1'),
(153478, 1413, 497, '1'),
(153479, 1413, 499, '1'),
(153480, 1413, 663, '1'),
(153481, 1413, 664, '1'),
(153482, 1413, 681, '1'),
(153483, 1413, 682, '1'),
(153484, 1413, 686, '1'),
(153485, 1413, 691, '1'),
(153486, 1413, 692, '1'),
(153487, 1413, 693, '1'),
(153488, 1413, 704, '1'),
(153489, 1413, 705, '1'),
(153490, 1413, 706, '1'),
(153491, 1413, 707, '1'),
(153492, 1413, 709, '1'),
(153493, 1413, 721, '1'),
(153494, 1413, 738, '1'),
(153495, 1413, 747, '1'),
(153496, 1413, 771, '1'),
(153497, 1413, 773, '1'),
(153498, 1413, 20, '2'),
(153499, 1413, 80, '361'),
(153500, 1413, 81, '19'),
(153501, 1413, 82, '19'),
(153502, 1413, 83, '4'),
(153503, 1413, 84, '7.38'),
(153504, 1413, 85, '3.79'),
(153505, 1413, 86, '3.59'),
(153506, 1413, 87, '3.79'),
(153507, 1413, 89, '72'),
(153508, 1413, 90, '289'),
(153509, 1413, 91, '1'),
(153510, 1413, 92, '684'),
(153511, 1413, 93, '324'),
(153512, 1413, 94, '361'),
(153513, 1413, 95, '72'),
(153514, 1413, 96, '19'),
(153515, 1413, 97, '19'),
(153516, 1413, 98, '19'),
(153517, 1413, 99, '19'),
(153518, 1413, 100, '1'),
(153519, 1413, 101, '4'),
(153520, 1413, 103, '2'),
(153521, 1413, 105, '1'),
(153522, 1413, 106, '361'),
(153523, 1413, 118, '2'),
(153524, 1413, 119, '1'),
(153525, 1413, 139, '0'),
(153526, 1413, 140, '0'),
(153527, 1413, 141, '0'),
(153528, 1413, 147, '0'),
(153529, 1413, 149, '0'),
(153530, 1413, 151, '0'),
(153531, 1413, 153, '0'),
(153532, 1413, 155, '0'),
(153533, 1413, 157, '0'),
(153534, 1413, 160, '1'),
(153535, 1413, 164, '0'),
(153536, 1413, 166, '0'),
(153537, 1413, 169, '0'),
(153538, 1413, 171, '0'),
(153539, 1413, 175, '0'),
(153540, 1413, 177, '0'),
(153541, 1413, 179, '0'),
(153542, 1413, 181, '0'),
(153543, 1413, 183, '0'),
(153544, 1413, 185, '0'),
(153545, 1413, 187, '0'),
(153546, 1413, 189, '0'),
(153547, 1413, 191, '0'),
(153548, 1413, 193, '0'),
(153549, 1413, 195, '0'),
(153550, 1413, 197, '0'),
(153551, 1413, 199, '0'),
(153552, 1413, 201, '0'),
(153553, 1413, 203, '0'),
(153554, 1413, 205, '0'),
(153555, 1413, 207, '0'),
(153556, 1413, 209, '0'),
(153557, 1413, 211, '0'),
(153558, 1413, 213, '0'),
(153559, 1413, 215, '0'),
(153560, 1413, 217, '0'),
(153561, 1413, 219, '0'),
(153562, 1413, 221, '0'),
(153563, 1413, 223, '0'),
(153564, 1413, 233, '0'),
(153565, 1413, 237, '0'),
(153566, 1413, 239, '0'),
(153567, 1413, 241, '0'),
(153568, 1413, 243, '0'),
(153569, 1413, 246, '0'),
(153570, 1413, 248, '0'),
(153571, 1413, 250, '0'),
(153572, 1413, 257, '0'),
(153573, 1413, 259, '0'),
(153574, 1413, 263, '0'),
(153575, 1413, 266, '0'),
(153576, 1413, 268, '0'),
(153577, 1413, 270, '0'),
(153578, 1413, 272, '0'),
(153579, 1413, 274, '0'),
(153580, 1413, 276, '0'),
(153581, 1413, 278, '0'),
(153582, 1413, 302, '0'),
(153583, 1413, 304, '0'),
(153584, 1413, 306, '0'),
(153585, 1413, 308, '0'),
(153586, 1413, 310, '0'),
(153587, 1413, 312, '0'),
(153588, 1413, 314, '0'),
(153589, 1413, 316, '0'),
(153590, 1413, 318, '0'),
(153591, 1413, 385, '2'),
(153592, 1413, 392, '1'),
(153593, 1413, 394, '1'),
(153594, 1413, 396, '0'),
(153595, 1413, 398, '0'),
(153596, 1413, 400, '0'),
(153597, 1413, 402, '0'),
(153598, 1413, 404, '0'),
(153599, 1413, 406, '0'),
(153600, 1413, 408, '0'),
(153601, 1413, 410, '0'),
(153602, 1413, 412, '0'),
(153603, 1413, 414, '0'),
(153604, 1413, 416, '0'),
(153605, 1413, 418, '0'),
(153606, 1413, 420, '0'),
(153607, 1413, 422, '0'),
(153608, 1413, 424, '0'),
(153609, 1413, 426, '0'),
(153610, 1413, 428, '0'),
(153611, 1413, 430, '0'),
(153612, 1413, 432, '0'),
(153613, 1413, 434, '0'),
(153614, 1413, 436, '0'),
(153615, 1413, 438, '0'),
(153616, 1413, 440, '0'),
(153617, 1413, 442, '0'),
(153618, 1413, 444, '0'),
(153619, 1413, 446, '0'),
(153620, 1413, 449, '0'),
(153621, 1413, 451, '0'),
(153622, 1413, 453, '0'),
(153623, 1413, 455, '0'),
(153624, 1413, 457, '0'),
(153625, 1413, 459, '0'),
(153626, 1413, 461, '0'),
(153627, 1413, 463, '0'),
(153628, 1413, 465, '0'),
(153629, 1413, 467, '0'),
(153630, 1413, 469, '0'),
(153631, 1413, 471, '0'),
(153632, 1413, 474, '0'),
(153633, 1413, 476, '0'),
(153634, 1413, 478, '0'),
(153635, 1413, 480, '0'),
(153636, 1413, 482, '0'),
(153637, 1413, 484, '0'),
(153638, 1413, 486, '0'),
(153639, 1413, 488, '0'),
(153640, 1413, 490, '0'),
(153641, 1413, 492, '0'),
(153642, 1413, 494, '0'),
(153643, 1413, 496, '0'),
(153644, 1413, 498, '0'),
(153645, 1413, 502, '0'),
(153646, 1413, 504, '0'),
(153647, 1413, 506, '0'),
(153648, 1413, 508, '0'),
(153649, 1413, 510, '0'),
(153650, 1413, 512, '0'),
(153651, 1413, 514, '0'),
(153652, 1413, 516, '0'),
(153653, 1413, 518, '0'),
(153654, 1413, 520, '0'),
(153655, 1413, 522, '0'),
(153656, 1413, 526, '0'),
(153657, 1413, 527, '0'),
(153658, 1413, 529, '90.67'),
(153659, 1413, 530, '89.03'),
(153660, 1413, 531, '89.03'),
(153661, 1413, 533, '0.99'),
(153662, 1413, 534, '226.05'),
(153663, 1413, 535, '172.24'),
(153664, 1413, 537, '0.25'),
(153665, 1413, 538, '0.06'),
(153666, 1413, 539, '0.25'),
(153667, 1413, 541, '0.43'),
(153668, 1413, 542, '0.86'),
(153669, 1413, 543, '1'),
(153670, 1413, 544, '0'),
(153671, 1413, 545, '0'),
(153672, 1413, 548, '0.01'),
(153673, 1413, 549, '0'),
(153674, 1413, 551, '0.43'),
(153675, 1413, 552, '0.42'),
(153676, 1413, 553, '0.1'),
(153677, 1413, 554, '0.05'),
(153678, 1413, 556, '0.15'),
(153679, 1413, 557, '0.11'),
(153680, 1413, 558, '0.85'),
(153681, 1413, 559, '0'),
(153682, 1413, 560, '0.04'),
(153683, 1413, 561, '0'),
(153684, 1413, 562, '0'),
(153685, 1413, 563, '0'),
(153686, 1413, 564, '0'),
(153687, 1413, 565, '0.81'),
(153688, 1413, 566, '-0.78'),
(153689, 1413, 568, '0.03'),
(153690, 1413, 569, '0'),
(153691, 1413, 570, '1'),
(153692, 1413, 571, '-0.33'),
(153693, 1413, 572, '0.05'),
(153694, 1413, 573, '0'),
(153695, 1413, 574, '0'),
(153696, 1413, 575, '0'),
(153697, 1413, 576, '0'),
(153698, 1413, 577, '1.03'),
(153699, 1413, 578, '-0.74'),
(153700, 1413, 580, '0.28'),
(153701, 1413, 581, '0.22'),
(153702, 1413, 582, '2'),
(153703, 1413, 583, '0'),
(153704, 1413, 584, '0.11'),
(153705, 1413, 585, '0.02'),
(153706, 1413, 586, '0.02'),
(153707, 1413, 587, '0'),
(153708, 1413, 588, '0'),
(153709, 1413, 589, '1.69'),
(153710, 1413, 590, '-1.33'),
(153711, 1413, 592, '0.12'),
(153712, 1413, 593, '0.12'),
(153713, 1413, 594, '0.24'),
(153714, 1413, 595, '0'),
(153715, 1413, 596, '0.01'),
(153716, 1413, 597, '0'),
(153717, 1413, 598, '0.99'),
(153718, 1413, 599, '0'),
(153719, 1413, 600, '0'),
(153720, 1413, 601, '0'),
(153721, 1413, 602, '-0'),
(153722, 1413, 604, '312.86'),
(153723, 1413, 605, '316.37'),
(153724, 1413, 606, '360'),
(153725, 1413, 607, '0'),
(153726, 1413, 608, '1851.66'),
(153727, 1413, 609, '3.36'),
(153728, 1413, 610, '-0.97'),
(153729, 1413, 611, '-0.66'),
(153730, 1413, 612, '0'),
(153731, 1413, 613, '359'),
(153732, 1413, 614, NULL),
(153733, 1413, 616, '316.66'),
(153734, 1413, 617, '316.8'),
(153735, 1413, 618, '360'),
(153736, 1413, 619, '0'),
(153737, 1413, 620, '664.88'),
(153738, 1413, 621, '-0.99'),
(153739, 1413, 622, '-0.99'),
(153740, 1413, 623, '-0.99'),
(153741, 1413, 624, '0'),
(153742, 1413, 625, '0.38'),
(153743, 1413, 626, NULL),
(153744, 1413, 628, '0'),
(153745, 1413, 629, '0'),
(153746, 1413, 630, '0'),
(153747, 1413, 631, '0'),
(153748, 1413, 632, '0'),
(153749, 1413, 633, '0'),
(153750, 1413, 634, '0'),
(153751, 1413, 635, '0'),
(153752, 1413, 636, '0'),
(153753, 1413, 637, '0'),
(153754, 1413, 638, '0'),
(153755, 1413, 640, '44.34'),
(153756, 1413, 641, '44.63'),
(153757, 1413, 642, '88.22'),
(153758, 1413, 643, '0'),
(153759, 1413, 644, '693.98'),
(153760, 1413, 645, '0.99'),
(153761, 1413, 646, '0.99'),
(153762, 1413, 647, '0.99'),
(153763, 1413, 648, '0'),
(153764, 1413, 649, '1'),
(153765, 1413, 650, '-0.38'),
(153766, 1413, 652, '0.17'),
(153767, 1413, 653, '0.1'),
(153768, 1413, 654, '0.78'),
(153769, 1413, 655, '0'),
(153770, 1413, 656, '0.23'),
(153771, 1413, 657, '0.01'),
(153772, 1413, 658, '0'),
(153773, 1413, 659, '0.01'),
(153774, 1413, 660, '0'),
(153775, 1413, 661, '0.74'),
(153776, 1413, 662, '-0.04'),
(153777, 1413, 777, '219.66'),
(153778, 1413, 778, '34741.22'),
(153779, 819, 1, '1'),
(153780, 819, 2, '1'),
(153781, 819, 3, '1'),
(153782, 819, 4, '1'),
(153783, 819, 6, '1'),
(153784, 819, 7, '1'),
(153785, 819, 9, '1'),
(153786, 819, 19, '1'),
(153787, 819, 23, '1'),
(153788, 819, 31, '1'),
(153789, 819, 32, '1'),
(153790, 819, 33, '1'),
(153791, 819, 34, '1'),
(153792, 819, 39, '1'),
(153793, 819, 50, '1'),
(153794, 819, 51, '1'),
(153795, 819, 70, '1'),
(153796, 819, 72, '1'),
(153797, 819, 76, '1'),
(153798, 819, 77, '1'),
(153799, 819, 104, '1'),
(153800, 819, 107, '1'),
(153801, 819, 108, '1'),
(153802, 819, 112, '1'),
(153803, 819, 121, '1'),
(153804, 819, 131, '1'),
(153805, 819, 133, '1'),
(153806, 819, 142, '1'),
(153807, 819, 143, '1'),
(153808, 819, 144, '1'),
(153809, 819, 158, '1'),
(153810, 819, 163, '1'),
(153811, 819, 167, '1'),
(153812, 819, 208, '1'),
(153813, 819, 224, '1'),
(153814, 819, 225, '1'),
(153815, 819, 236, '1'),
(153816, 819, 264, '1'),
(153817, 819, 267, '1'),
(153818, 819, 295, '1'),
(153819, 819, 297, '1'),
(153820, 819, 320, '1'),
(153821, 819, 338, '1'),
(153822, 819, 339, '1'),
(153823, 819, 344, '1'),
(153824, 819, 387, '1'),
(153825, 819, 663, '1'),
(153826, 819, 664, '1'),
(153827, 819, 665, '1'),
(153828, 819, 667, '1'),
(153829, 819, 681, '1'),
(153830, 819, 682, '1'),
(153831, 819, 683, '1'),
(153832, 819, 691, '1'),
(153833, 819, 695, '1'),
(153834, 819, 696, '1'),
(153835, 819, 697, '1'),
(153836, 819, 700, '1'),
(153837, 819, 701, '1'),
(153838, 819, 702, '1'),
(153839, 819, 704, '1'),
(153840, 819, 705, '1'),
(153841, 819, 706, '1'),
(153842, 819, 707, '1'),
(153843, 819, 713, '1'),
(153844, 819, 721, '1'),
(153845, 819, 740, '1'),
(153846, 819, 742, '1'),
(153847, 819, 743, '1'),
(153848, 819, 747, '1'),
(153849, 819, 748, '1'),
(153850, 819, 749, '1'),
(153851, 819, 750, '1'),
(153852, 819, 751, '1'),
(153853, 819, 752, '1'),
(153854, 819, 771, '1'),
(153855, 819, 772, '1'),
(153856, 819, 773, '1'),
(153857, 819, 774, '1'),
(153858, 819, 775, '1'),
(153859, 819, 776, '1'),
(153860, 819, 20, '2'),
(153861, 819, 80, '26'),
(153862, 819, 81, '13'),
(153863, 819, 82, '2'),
(153864, 819, 83, '4'),
(153865, 819, 84, '4.69'),
(153866, 819, 85, '2.85'),
(153867, 819, 86, '1.85'),
(153868, 819, 87, '2.85'),
(153869, 819, 89, '26'),
(153870, 819, 91, '1'),
(153871, 819, 92, '37'),
(153872, 819, 93, '12'),
(153873, 819, 94, '26'),
(153874, 819, 95, '26'),
(153875, 819, 96, '13'),
(153876, 819, 97, '13'),
(153877, 819, 98, '2'),
(153878, 819, 99, '2'),
(153879, 819, 100, '2'),
(153880, 819, 101, '4'),
(153881, 819, 103, '2'),
(153882, 819, 105, '4'),
(153883, 819, 106, '30'),
(153884, 819, 118, '4'),
(153885, 819, 119, '1'),
(153886, 819, 120, '2'),
(153887, 819, 139, '0'),
(153888, 819, 140, '0'),
(153889, 819, 141, '0'),
(153890, 819, 147, '0'),
(153891, 819, 149, '0'),
(153892, 819, 151, '0'),
(153893, 819, 153, '0'),
(153894, 819, 155, '0'),
(153895, 819, 157, '0'),
(153896, 819, 160, '0'),
(153897, 819, 164, '0.2'),
(153898, 819, 166, '0'),
(153899, 819, 169, '0'),
(153900, 819, 171, '0'),
(153901, 819, 175, '0'),
(153902, 819, 177, '0'),
(153903, 819, 179, '0'),
(153904, 819, 181, '0'),
(153905, 819, 183, '0'),
(153906, 819, 185, '0'),
(153907, 819, 187, '0'),
(153908, 819, 189, '0'),
(153909, 819, 191, '0'),
(153910, 819, 193, '0'),
(153911, 819, 195, '0'),
(153912, 819, 197, '0'),
(153913, 819, 199, '0'),
(153914, 819, 201, '0'),
(153915, 819, 203, '0'),
(153916, 819, 205, '0'),
(153917, 819, 207, '0'),
(153918, 819, 209, '0'),
(153919, 819, 211, '0.12'),
(153920, 819, 213, '0.68'),
(153921, 819, 215, '0.38'),
(153922, 819, 217, '0'),
(153923, 819, 219, '0.42'),
(153924, 819, 221, '0'),
(153925, 819, 223, '0'),
(153926, 819, 233, '0'),
(153927, 819, 237, '0.5'),
(153928, 819, 239, '0'),
(153929, 819, 241, '0'),
(153930, 819, 243, '0'),
(153931, 819, 246, '0'),
(153932, 819, 248, '0'),
(153933, 819, 250, '0'),
(153934, 819, 257, '0'),
(153935, 819, 259, '0'),
(153936, 819, 263, '0'),
(153937, 819, 266, '0.5'),
(153938, 819, 268, '0.5'),
(153939, 819, 270, '0'),
(153940, 819, 272, '0'),
(153941, 819, 274, '0'),
(153942, 819, 276, '0'),
(153943, 819, 278, '0'),
(153944, 819, 302, '0'),
(153945, 819, 304, '0'),
(153946, 819, 306, '0'),
(153947, 819, 308, '0'),
(153948, 819, 310, '0'),
(153949, 819, 312, '0'),
(153950, 819, 314, '0'),
(153951, 819, 316, '0'),
(153952, 819, 318, '0'),
(153953, 819, 385, '1'),
(153954, 819, 392, '0'),
(153955, 819, 394, '0'),
(153956, 819, 396, '0'),
(153957, 819, 398, '0'),
(153958, 819, 400, '0'),
(153959, 819, 402, '0'),
(153960, 819, 404, '0'),
(153961, 819, 406, '0'),
(153962, 819, 408, '0'),
(153963, 819, 410, '0'),
(153964, 819, 412, '0'),
(153965, 819, 414, '0'),
(153966, 819, 416, '0'),
(153967, 819, 418, '0'),
(153968, 819, 420, '0'),
(153969, 819, 422, '0'),
(153970, 819, 424, '0'),
(153971, 819, 426, '0'),
(153972, 819, 428, '0'),
(153973, 819, 430, '0'),
(153974, 819, 432, '0'),
(153975, 819, 434, '0'),
(153976, 819, 436, '0'),
(153977, 819, 438, '0'),
(153978, 819, 440, '0'),
(153979, 819, 442, '0'),
(153980, 819, 444, '0'),
(153981, 819, 446, '0'),
(153982, 819, 449, '0'),
(153983, 819, 451, '0'),
(153984, 819, 453, '0'),
(153985, 819, 455, '0'),
(153986, 819, 457, '0'),
(153987, 819, 459, '0'),
(153988, 819, 461, '0'),
(153989, 819, 463, '0'),
(153990, 819, 465, '0'),
(153991, 819, 467, '0'),
(153992, 819, 469, '0'),
(153993, 819, 471, '0'),
(153994, 819, 474, '0'),
(153995, 819, 476, '0'),
(153996, 819, 478, '0'),
(153997, 819, 480, '0'),
(153998, 819, 482, '0'),
(153999, 819, 484, '0'),
(154000, 819, 486, '0'),
(154001, 819, 488, '0'),
(154002, 819, 490, '0'),
(154003, 819, 492, '0'),
(154004, 819, 494, '0'),
(154005, 819, 496, '0'),
(154006, 819, 498, '0'),
(154007, 819, 502, '0'),
(154008, 819, 504, '0'),
(154009, 819, 506, '0'),
(154010, 819, 508, '0'),
(154011, 819, 510, '0'),
(154012, 819, 512, '0'),
(154013, 819, 514, '0'),
(154014, 819, 516, '0'),
(154015, 819, 518, '0'),
(154016, 819, 520, '0'),
(154017, 819, 522, '0'),
(154018, 819, 526, '0.31'),
(154019, 819, 527, '0.03'),
(154020, 819, 529, '573.42'),
(154021, 819, 530, '143.21'),
(154022, 819, 531, '71.75'),
(154023, 819, 533, '0.97'),
(154024, 819, 534, '199'),
(154025, 819, 535, '77.54'),
(154026, 819, 537, '0.46'),
(154027, 819, 538, '0.16'),
(154028, 819, 539, '0.46'),
(154029, 819, 541, '0.67'),
(154030, 819, 542, '0.66'),
(154031, 819, 543, '1'),
(154032, 819, 544, '0'),
(154033, 819, 545, '0'),
(154034, 819, 548, '0.04'),
(154035, 819, 549, '0.08'),
(154036, 819, 551, '0.11'),
(154037, 819, 552, '0.25'),
(154038, 819, 553, '0.05'),
(154039, 819, 554, '0.42'),
(154040, 819, 556, '0.05'),
(154041, 819, 557, '0'),
(154042, 819, 558, '0.49'),
(154043, 819, 559, '0'),
(154044, 819, 560, '0.07'),
(154045, 819, 561, '0'),
(154046, 819, 562, '0'),
(154047, 819, 563, '0'),
(154048, 819, 564, '0'),
(154049, 819, 565, '0.43'),
(154050, 819, 566, '-0.43'),
(154051, 819, 568, '-0.01'),
(154052, 819, 569, '0'),
(154053, 819, 570, '1'),
(154054, 819, 571, '-0.99'),
(154055, 819, 572, '0.34'),
(154056, 819, 573, '0.01'),
(154057, 819, 574, '-0.1'),
(154058, 819, 575, '0'),
(154059, 819, 576, '0'),
(154060, 819, 577, '1.97'),
(154061, 819, 578, '-1.92'),
(154062, 819, 580, '0.71'),
(154063, 819, 581, '0.23'),
(154064, 819, 582, '2'),
(154065, 819, 583, '0'),
(154066, 819, 584, '0.79'),
(154067, 819, 585, '0.01'),
(154068, 819, 586, '0.03'),
(154069, 819, 587, '0.02'),
(154070, 819, 588, '0'),
(154071, 819, 589, '1.58'),
(154072, 819, 590, '-0.75'),
(154073, 819, 592, '0.21'),
(154074, 819, 593, '0.21'),
(154075, 819, 594, '0.33'),
(154076, 819, 595, '0'),
(154077, 819, 596, '0'),
(154078, 819, 597, '0'),
(154079, 819, 598, '0.01'),
(154080, 819, 599, '0'),
(154081, 819, 600, '0'),
(154082, 819, 601, '0.04'),
(154083, 819, 602, '-0.04'),
(154084, 819, 604, '16.72'),
(154085, 819, 605, '13.18'),
(154086, 819, 606, '56.4'),
(154087, 819, 607, '0'),
(154088, 819, 608, '163.44'),
(154089, 819, 609, '-0.21'),
(154090, 819, 610, '-0.08'),
(154091, 819, 611, '-0.15'),
(154092, 819, 612, '0'),
(154093, 819, 613, '45.19'),
(154094, 819, 614, '-41.13'),
(154095, 819, 616, '17.25'),
(154096, 819, 617, '13.47'),
(154097, 819, 618, '56.4'),
(154098, 819, 619, '0'),
(154099, 819, 620, '160.44'),
(154100, 819, 621, '-0.2'),
(154101, 819, 622, '-0.08'),
(154102, 819, 623, '-0.15'),
(154103, 819, 624, '0'),
(154104, 819, 625, '45.05'),
(154105, 819, 626, '-41.11'),
(154106, 819, 628, '1.99'),
(154107, 819, 629, '1.87'),
(154108, 819, 630, '4.04'),
(154109, 819, 631, '0'),
(154110, 819, 632, '0.99'),
(154111, 819, 633, '-0.01'),
(154112, 819, 634, '0.01'),
(154113, 819, 635, '-0.03'),
(154114, 819, 636, '0'),
(154115, 819, 637, '2.45'),
(154116, 819, 638, '-2.52'),
(154117, 819, 640, '14.55'),
(154118, 819, 641, '14.25'),
(154119, 819, 642, '28.33'),
(154120, 819, 643, '0'),
(154121, 819, 644, '60.78'),
(154122, 819, 645, '0.03'),
(154123, 819, 646, '0.03'),
(154124, 819, 647, '0.07'),
(154125, 819, 648, '0'),
(154126, 819, 649, '1'),
(154127, 819, 650, NULL),
(154128, 819, 652, '0'),
(154129, 819, 653, '0'),
(154130, 819, 654, '0'),
(154131, 819, 655, '0'),
(154132, 819, 656, '0'),
(154133, 819, 657, '0'),
(154134, 819, 658, '0'),
(154135, 819, 659, '0'),
(154136, 819, 660, '0'),
(154137, 819, 661, '0'),
(154138, 819, 662, '0'),
(154139, 819, 777, '3571.9'),
(154140, 819, 778, '152418.32'),
(154141, 415, 1, '1'),
(154142, 415, 2, '1'),
(154143, 415, 3, '1'),
(154144, 415, 4, '1'),
(154145, 415, 6, '1'),
(154146, 415, 7, '1'),
(154147, 415, 19, '1'),
(154148, 415, 23, '1'),
(154149, 415, 31, '1'),
(154150, 415, 32, '1'),
(154151, 415, 33, '1'),
(154152, 415, 34, '1'),
(154153, 415, 35, '1'),
(154154, 415, 74, '1'),
(154155, 415, 76, '1'),
(154156, 415, 77, '1'),
(154157, 415, 107, '1'),
(154158, 415, 108, '1'),
(154159, 415, 111, '1'),
(154160, 415, 121, '1'),
(154161, 415, 131, '1'),
(154162, 415, 132, '1'),
(154163, 415, 142, '1'),
(154164, 415, 143, '1'),
(154165, 415, 144, '1'),
(154166, 415, 158, '1'),
(154167, 415, 161, '1'),
(154168, 415, 167, '1'),
(154169, 415, 168, '1'),
(154170, 415, 170, '1'),
(154171, 415, 176, '1'),
(154172, 415, 192, '1'),
(154173, 415, 194, '1'),
(154174, 415, 196, '1'),
(154175, 415, 224, '1'),
(154176, 415, 225, '1'),
(154177, 415, 258, '1'),
(154178, 415, 300, '1'),
(154179, 415, 303, '1'),
(154180, 415, 320, '1'),
(154181, 415, 321, '1'),
(154182, 415, 325, '1'),
(154183, 415, 332, '1'),
(154184, 415, 333, '1'),
(154185, 415, 334, '1'),
(154186, 415, 338, '1'),
(154187, 415, 344, '1'),
(154188, 415, 345, '1'),
(154189, 415, 347, '1'),
(154190, 415, 352, '1'),
(154191, 415, 353, '1'),
(154192, 415, 355, '1'),
(154193, 415, 361, '1'),
(154194, 415, 364, '1'),
(154195, 415, 389, '1'),
(154196, 415, 505, '1'),
(154197, 415, 509, '1'),
(154198, 415, 523, '1'),
(154199, 415, 663, '1'),
(154200, 415, 664, '1'),
(154201, 415, 681, '1'),
(154202, 415, 684, '1'),
(154203, 415, 686, '1'),
(154204, 415, 696, '1'),
(154205, 415, 697, '1'),
(154206, 415, 700, '1'),
(154207, 415, 701, '1'),
(154208, 415, 702, '1'),
(154209, 415, 704, '1'),
(154210, 415, 705, '1'),
(154211, 415, 706, '1'),
(154212, 415, 707, '1'),
(154213, 415, 721, '1'),
(154214, 415, 737, '1'),
(154215, 415, 747, '1'),
(154216, 415, 771, '1'),
(154217, 415, 773, '1'),
(154218, 415, 774, '1'),
(154219, 415, 20, '2'),
(154220, 415, 80, '41'),
(154221, 415, 81, '9'),
(154222, 415, 82, '9'),
(154223, 415, 83, '4'),
(154224, 415, 84, '5.07'),
(154225, 415, 85, '5.07'),
(154226, 415, 87, '5.07'),
(154227, 415, 89, '16'),
(154228, 415, 90, '25'),
(154229, 415, 91, '1'),
(154230, 415, 92, '104'),
(154231, 415, 93, '64'),
(154232, 415, 94, '41'),
(154233, 415, 95, '16'),
(154234, 415, 96, '5'),
(154235, 415, 97, '5'),
(154236, 415, 98, '5'),
(154237, 415, 99, '5'),
(154238, 415, 100, '1'),
(154239, 415, 101, '4'),
(154240, 415, 103, '3'),
(154241, 415, 105, '1'),
(154242, 415, 106, '41'),
(154243, 415, 118, '4'),
(154244, 415, 119, '2'),
(154245, 415, 139, '0'),
(154246, 415, 140, '0'),
(154247, 415, 141, '0'),
(154248, 415, 147, '0'),
(154249, 415, 149, '0'),
(154250, 415, 151, '0'),
(154251, 415, 153, '0'),
(154252, 415, 155, '0.01'),
(154253, 415, 157, '0'),
(154254, 415, 160, '0'),
(154255, 415, 164, '0'),
(154256, 415, 166, '0'),
(154257, 415, 169, '0.56'),
(154258, 415, 171, '0.56'),
(154259, 415, 175, '0'),
(154260, 415, 177, '0.3'),
(154261, 415, 179, '0.3'),
(154262, 415, 181, '0'),
(154263, 415, 183, '0'),
(154264, 415, 185, '0'),
(154265, 415, 187, '0'),
(154266, 415, 189, '0'),
(154267, 415, 191, '0'),
(154268, 415, 193, '0.13'),
(154269, 415, 195, '0'),
(154270, 415, 197, '0.13'),
(154271, 415, 199, '0'),
(154272, 415, 201, '0'),
(154273, 415, 203, '0'),
(154274, 415, 205, '0'),
(154275, 415, 207, '0'),
(154276, 415, 209, '0'),
(154277, 415, 211, '0'),
(154278, 415, 213, '0'),
(154279, 415, 215, '0'),
(154280, 415, 217, '0'),
(154281, 415, 219, '0'),
(154282, 415, 221, '0'),
(154283, 415, 223, '0'),
(154284, 415, 233, '0'),
(154285, 415, 237, '0'),
(154286, 415, 239, '0'),
(154287, 415, 241, '0'),
(154288, 415, 243, '0'),
(154289, 415, 246, '0'),
(154290, 415, 248, '0'),
(154291, 415, 250, '0'),
(154292, 415, 257, '0'),
(154293, 415, 259, '0.13'),
(154294, 415, 263, '0'),
(154295, 415, 266, '0'),
(154296, 415, 268, '0'),
(154297, 415, 270, '0'),
(154298, 415, 272, '0'),
(154299, 415, 274, '0'),
(154300, 415, 276, '0'),
(154301, 415, 278, '0'),
(154302, 415, 302, '0'),
(154303, 415, 304, '0.13'),
(154304, 415, 306, '0'),
(154305, 415, 308, '0'),
(154306, 415, 310, '0'),
(154307, 415, 312, '0'),
(154308, 415, 314, '0'),
(154309, 415, 316, '0'),
(154310, 415, 318, '0'),
(154311, 415, 385, '1'),
(154312, 415, 392, '0'),
(154313, 415, 394, '0'),
(154314, 415, 396, '0'),
(154315, 415, 398, '0'),
(154316, 415, 400, '0'),
(154317, 415, 402, '0'),
(154318, 415, 404, '0'),
(154319, 415, 406, '0'),
(154320, 415, 408, '0'),
(154321, 415, 410, '0'),
(154322, 415, 412, '0'),
(154323, 415, 414, '0'),
(154324, 415, 416, '0'),
(154325, 415, 418, '0'),
(154326, 415, 420, '0'),
(154327, 415, 422, '0'),
(154328, 415, 424, '0'),
(154329, 415, 426, '0'),
(154330, 415, 428, '0'),
(154331, 415, 430, '0'),
(154332, 415, 432, '0'),
(154333, 415, 434, '0'),
(154334, 415, 436, '0'),
(154335, 415, 438, '0'),
(154336, 415, 440, '0'),
(154337, 415, 442, '0'),
(154338, 415, 444, '0'),
(154339, 415, 446, '0'),
(154340, 415, 449, '0'),
(154341, 415, 451, '0'),
(154342, 415, 453, '0'),
(154343, 415, 455, '0'),
(154344, 415, 457, '0'),
(154345, 415, 459, '0'),
(154346, 415, 461, '0'),
(154347, 415, 463, '0'),
(154348, 415, 465, '0'),
(154349, 415, 467, '0'),
(154350, 415, 469, '0'),
(154351, 415, 471, '0'),
(154352, 415, 474, '0'),
(154353, 415, 476, '0'),
(154354, 415, 478, '0'),
(154355, 415, 480, '0'),
(154356, 415, 482, '0'),
(154357, 415, 484, '0'),
(154358, 415, 486, '0'),
(154359, 415, 488, '0'),
(154360, 415, 490, '0'),
(154361, 415, 492, '0'),
(154362, 415, 494, '0'),
(154363, 415, 496, '0'),
(154364, 415, 498, '0'),
(154365, 415, 502, '0'),
(154366, 415, 504, '0'),
(154367, 415, 506, '0'),
(154368, 415, 508, '0'),
(154369, 415, 510, '0'),
(154370, 415, 512, '0'),
(154371, 415, 514, '0'),
(154372, 415, 516, '0'),
(154373, 415, 518, '0'),
(154374, 415, 520, '0'),
(154375, 415, 522, '1'),
(154376, 415, 526, '1'),
(154377, 415, 527, '0.17'),
(154378, 415, 529, '519.43'),
(154379, 415, 530, '479.79'),
(154380, 415, 531, '479.79'),
(154381, 415, 533, '0.99'),
(154382, 415, 534, '586.26'),
(154383, 415, 535, '28.66'),
(154384, 415, 537, '1'),
(154385, 415, 538, '0.2'),
(154386, 415, 539, '1'),
(154387, 415, 541, '0.53'),
(154388, 415, 542, '0.94'),
(154389, 415, 543, '0.84'),
(154390, 415, 544, '0'),
(154391, 415, 545, '0.16'),
(154392, 415, 548, '0.02'),
(154393, 415, 549, '0.02'),
(154394, 415, 551, '0.39'),
(154395, 415, 552, '0.63'),
(154396, 415, 553, '0.1'),
(154397, 415, 554, '0.42'),
(154398, 415, 556, '0.91'),
(154399, 415, 557, '0.9'),
(154400, 415, 558, '1.75'),
(154401, 415, 559, '0'),
(154402, 415, 560, '0.15'),
(154403, 415, 561, '0.01'),
(154404, 415, 562, '-0.09'),
(154405, 415, 563, '0'),
(154406, 415, 564, '0'),
(154407, 415, 565, '0.74'),
(154408, 415, 566, '-0.57'),
(154409, 415, 568, '-0'),
(154410, 415, 569, '-0.26'),
(154411, 415, 570, '1'),
(154412, 415, 571, '-1'),
(154413, 415, 572, '0.81'),
(154414, 415, 573, '0'),
(154415, 415, 574, '0'),
(154416, 415, 575, '0'),
(154417, 415, 576, '0'),
(154418, 415, 577, '2'),
(154419, 415, 578, '-2'),
(154420, 415, 580, '1.72'),
(154421, 415, 581, '1.91'),
(154422, 415, 582, '2'),
(154423, 415, 583, '0'),
(154424, 415, 584, '0.17'),
(154425, 415, 585, '-0'),
(154426, 415, 586, '-0.22'),
(154427, 415, 587, '-0'),
(154428, 415, 588, '0'),
(154429, 415, 589, '0.86'),
(154430, 415, 590, '-0.84'),
(154431, 415, 592, '0.45'),
(154432, 415, 593, '0.43'),
(154433, 415, 594, '0.98'),
(154434, 415, 595, '0'),
(154435, 415, 596, '0.05'),
(154436, 415, 597, '-0.01'),
(154437, 415, 598, '-0.31'),
(154438, 415, 599, '-0.01'),
(154439, 415, 600, '0'),
(154440, 415, 601, '0'),
(154441, 415, 602, '-0.02'),
(154442, 415, 604, '12.7'),
(154443, 415, 605, '11.83'),
(154444, 415, 606, '30.01'),
(154445, 415, 607, '0'),
(154446, 415, 608, '39.57'),
(154447, 415, 609, '-0.02'),
(154448, 415, 610, '0.03'),
(154449, 415, 611, '0.06'),
(154450, 415, 612, '0'),
(154451, 415, 613, '23.35'),
(154452, 415, 614, '-24.17'),
(154453, 415, 616, '12.85'),
(154454, 415, 617, '11.91'),
(154455, 415, 618, '30.01'),
(154456, 415, 619, '0'),
(154457, 415, 620, '38.53'),
(154458, 415, 621, '0.19'),
(154459, 415, 622, '0.05'),
(154460, 415, 623, '0.07'),
(154461, 415, 624, '0'),
(154462, 415, 625, '22.95'),
(154463, 415, 626, '-22.27'),
(154464, 415, 628, '1.93'),
(154465, 415, 629, '1.57'),
(154466, 415, 630, '5.92'),
(154467, 415, 631, '0'),
(154468, 415, 632, '1.26'),
(154469, 415, 633, '0.02'),
(154470, 415, 634, '0.01'),
(154471, 415, 635, '0'),
(154472, 415, 636, '0'),
(154473, 415, 637, '4.67'),
(154474, 415, 638, '-4.62'),
(154475, 415, 640, '18.53'),
(154476, 415, 641, '17.66'),
(154477, 415, 642, '40'),
(154478, 415, 643, '0'),
(154479, 415, 644, '82.85'),
(154480, 415, 645, '-0.31'),
(154481, 415, 646, '-0.31'),
(154482, 415, 647, '-0.3'),
(154483, 415, 648, '0'),
(154484, 415, 649, '0'),
(154485, 415, 650, NULL),
(154486, 415, 652, '0'),
(154487, 415, 653, '0'),
(154488, 415, 654, '0'),
(154489, 415, 655, '0'),
(154490, 415, 656, '0'),
(154491, 415, 657, '0'),
(154492, 415, 658, '0'),
(154493, 415, 659, '0'),
(154494, 415, 660, '0'),
(154495, 415, 661, '0'),
(154496, 415, 662, '0'),
(154497, 415, 777, '565.85'),
(154498, 415, 778, '131161.49'),
(154499, 774, 1, '1'),
(154500, 774, 2, '1'),
(154501, 774, 3, '1'),
(154502, 774, 4, '1'),
(154503, 774, 6, '1'),
(154504, 774, 7, '1'),
(154505, 774, 19, '1'),
(154506, 774, 23, '1'),
(154507, 774, 31, '1'),
(154508, 774, 32, '1'),
(154509, 774, 33, '1'),
(154510, 774, 34, '1'),
(154511, 774, 35, '1'),
(154512, 774, 50, '1'),
(154513, 774, 62, '1'),
(154514, 774, 74, '1'),
(154515, 774, 76, '1'),
(154516, 774, 77, '1'),
(154517, 774, 107, '1'),
(154518, 774, 108, '1'),
(154519, 774, 121, '1'),
(154520, 774, 131, '1'),
(154521, 774, 132, '1'),
(154522, 774, 142, '1'),
(154523, 774, 143, '1'),
(154524, 774, 144, '1'),
(154525, 774, 158, '1'),
(154526, 774, 161, '1'),
(154527, 774, 167, '1'),
(154528, 774, 168, '1'),
(154529, 774, 170, '1'),
(154530, 774, 176, '1'),
(154531, 774, 192, '1'),
(154532, 774, 196, '1'),
(154533, 774, 224, '1'),
(154534, 774, 225, '1'),
(154535, 774, 258, '1'),
(154536, 774, 264, '1'),
(154537, 774, 267, '1'),
(154538, 774, 300, '1'),
(154539, 774, 303, '1'),
(154540, 774, 320, '1'),
(154541, 774, 321, '1'),
(154542, 774, 325, '1'),
(154543, 774, 332, '1'),
(154544, 774, 333, '1'),
(154545, 774, 335, '1'),
(154546, 774, 338, '1'),
(154547, 774, 344, '1'),
(154548, 774, 345, '1'),
(154549, 774, 347, '1'),
(154550, 774, 352, '1'),
(154551, 774, 353, '1'),
(154552, 774, 355, '1'),
(154553, 774, 389, '1'),
(154554, 774, 505, '1'),
(154555, 774, 507, '1'),
(154556, 774, 663, '1'),
(154557, 774, 664, '1'),
(154558, 774, 681, '1'),
(154559, 774, 682, '1'),
(154560, 774, 683, '1'),
(154561, 774, 691, '1'),
(154562, 774, 692, '1'),
(154563, 774, 696, '1'),
(154564, 774, 697, '1'),
(154565, 774, 700, '1'),
(154566, 774, 701, '1'),
(154567, 774, 702, '1'),
(154568, 774, 704, '1'),
(154569, 774, 705, '1'),
(154570, 774, 706, '1'),
(154571, 774, 707, '1'),
(154572, 774, 721, '1'),
(154573, 774, 737, '1'),
(154574, 774, 747, '1'),
(154575, 774, 748, '1'),
(154576, 774, 755, '1'),
(154577, 774, 759, '1'),
(154578, 774, 762, '1'),
(154579, 774, 771, '1'),
(154580, 774, 772, '1'),
(154581, 774, 773, '1'),
(154582, 774, 774, '1'),
(154583, 774, 775, '1'),
(154584, 774, 20, '2'),
(154585, 774, 80, '25'),
(154586, 774, 81, '5'),
(154587, 774, 82, '5'),
(154588, 774, 83, '4'),
(154589, 774, 84, '4.48'),
(154590, 774, 85, '4.48'),
(154591, 774, 87, '4.48'),
(154592, 774, 89, '16'),
(154593, 774, 90, '9'),
(154594, 774, 91, '1'),
(154595, 774, 92, '56'),
(154596, 774, 93, '32'),
(154597, 774, 94, '25'),
(154598, 774, 95, '16'),
(154599, 774, 96, '5'),
(154600, 774, 97, '5'),
(154601, 774, 98, '5'),
(154602, 774, 99, '5'),
(154603, 774, 100, '1'),
(154604, 774, 101, '4'),
(154605, 774, 103, '3'),
(154606, 774, 105, '1'),
(154607, 774, 106, '25'),
(154608, 774, 118, '4'),
(154609, 774, 119, '2'),
(154610, 774, 139, '0'),
(154611, 774, 140, '0'),
(154612, 774, 141, '0'),
(154613, 774, 147, '0'),
(154614, 774, 149, '0'),
(154615, 774, 151, '0'),
(154616, 774, 153, '0'),
(154617, 774, 155, '0'),
(154618, 774, 157, '0'),
(154619, 774, 160, '0'),
(154620, 774, 164, '0'),
(154621, 774, 166, '0'),
(154622, 774, 169, '0.83'),
(154623, 774, 171, '0.83'),
(154624, 774, 175, '0'),
(154625, 774, 177, '0.07'),
(154626, 774, 179, '0.07'),
(154627, 774, 181, '0'),
(154628, 774, 183, '0'),
(154629, 774, 185, '0'),
(154630, 774, 187, '0'),
(154631, 774, 189, '0'),
(154632, 774, 191, '0'),
(154633, 774, 193, '0.07'),
(154634, 774, 195, '0'),
(154635, 774, 197, '0.07'),
(154636, 774, 199, '0'),
(154637, 774, 201, '0'),
(154638, 774, 203, '0'),
(154639, 774, 205, '0'),
(154640, 774, 207, '0'),
(154641, 774, 209, '0'),
(154642, 774, 211, '0'),
(154643, 774, 213, '0'),
(154644, 774, 215, '0'),
(154645, 774, 217, '0'),
(154646, 774, 219, '0'),
(154647, 774, 221, '0'),
(154648, 774, 223, '0'),
(154649, 774, 233, '0'),
(154650, 774, 237, '0'),
(154651, 774, 239, '0'),
(154652, 774, 241, '0'),
(154653, 774, 243, '0'),
(154654, 774, 246, '0'),
(154655, 774, 248, '0'),
(154656, 774, 250, '0'),
(154657, 774, 257, '0'),
(154658, 774, 259, '0.1'),
(154659, 774, 263, '0'),
(154660, 774, 266, '0.02'),
(154661, 774, 268, '0.02'),
(154662, 774, 270, '0'),
(154663, 774, 272, '0'),
(154664, 774, 274, '0'),
(154665, 774, 276, '0'),
(154666, 774, 278, '0'),
(154667, 774, 302, '0'),
(154668, 774, 304, '0.07'),
(154669, 774, 306, '0'),
(154670, 774, 308, '0'),
(154671, 774, 310, '0'),
(154672, 774, 312, '0'),
(154673, 774, 314, '0'),
(154674, 774, 316, '0'),
(154675, 774, 318, '0'),
(154676, 774, 385, '1'),
(154677, 774, 392, '0'),
(154678, 774, 394, '0'),
(154679, 774, 396, '0'),
(154680, 774, 398, '0'),
(154681, 774, 400, '0'),
(154682, 774, 402, '0'),
(154683, 774, 404, '0'),
(154684, 774, 406, '0'),
(154685, 774, 408, '0'),
(154686, 774, 410, '0'),
(154687, 774, 412, '0'),
(154688, 774, 414, '0'),
(154689, 774, 416, '0'),
(154690, 774, 418, '0'),
(154691, 774, 420, '0'),
(154692, 774, 422, '0'),
(154693, 774, 424, '0'),
(154694, 774, 426, '0'),
(154695, 774, 428, '0'),
(154696, 774, 430, '0'),
(154697, 774, 432, '0'),
(154698, 774, 434, '0'),
(154699, 774, 436, '0'),
(154700, 774, 438, '0'),
(154701, 774, 440, '0'),
(154702, 774, 442, '0'),
(154703, 774, 444, '0'),
(154704, 774, 446, '0'),
(154705, 774, 449, '0'),
(154706, 774, 451, '0'),
(154707, 774, 453, '0'),
(154708, 774, 455, '0'),
(154709, 774, 457, '0'),
(154710, 774, 459, '0'),
(154711, 774, 461, '0'),
(154712, 774, 463, '0'),
(154713, 774, 465, '0'),
(154714, 774, 467, '0'),
(154715, 774, 469, '0'),
(154716, 774, 471, '0'),
(154717, 774, 474, '0'),
(154718, 774, 476, '0'),
(154719, 774, 478, '0'),
(154720, 774, 480, '0'),
(154721, 774, 482, '0'),
(154722, 774, 484, '0'),
(154723, 774, 486, '0'),
(154724, 774, 488, '0'),
(154725, 774, 490, '0'),
(154726, 774, 492, '0'),
(154727, 774, 494, '0'),
(154728, 774, 496, '0'),
(154729, 774, 498, '0'),
(154730, 774, 502, '0'),
(154731, 774, 504, '0'),
(154732, 774, 506, '0.97'),
(154733, 774, 508, '0.97'),
(154734, 774, 510, '0'),
(154735, 774, 512, '0'),
(154736, 774, 514, '0'),
(154737, 774, 516, '0'),
(154738, 774, 518, '0'),
(154739, 774, 520, '0'),
(154740, 774, 522, '0.03'),
(154741, 774, 526, '0.28'),
(154742, 774, 527, '0.22'),
(154743, 774, 529, '357.88'),
(154744, 774, 530, '142.79'),
(154745, 774, 531, '137.41'),
(154746, 774, 533, '1'),
(154747, 774, 534, '139.98'),
(154748, 774, 535, '17.47'),
(154749, 774, 537, '1'),
(154750, 774, 538, '0.22'),
(154751, 774, 539, '1'),
(154752, 774, 541, '0.48'),
(154753, 774, 542, '0.97'),
(154754, 774, 543, '0.97'),
(154755, 774, 544, '0'),
(154756, 774, 545, '0.03'),
(154757, 774, 548, '0.03'),
(154758, 774, 549, '0.02'),
(154759, 774, 551, '0.94'),
(154760, 774, 552, '0.94'),
(154761, 774, 553, '0.1'),
(154762, 774, 554, '0.48'),
(154763, 774, 556, '1.4'),
(154764, 774, 557, '1.63'),
(154765, 774, 558, '1.97'),
(154766, 774, 559, '0'),
(154767, 774, 560, '0.5'),
(154768, 774, 561, '0.03'),
(154769, 774, 562, '0.08'),
(154770, 774, 563, '0.02'),
(154771, 774, 564, '0'),
(154772, 774, 565, '1.5'),
(154773, 774, 566, '-1.06'),
(154774, 774, 568, '0.08'),
(154775, 774, 569, '0.32'),
(154776, 774, 570, '1'),
(154777, 774, 571, '-1'),
(154778, 774, 572, '0.73'),
(154779, 774, 573, '0.02'),
(154780, 774, 574, '0.04'),
(154781, 774, 575, '-0'),
(154782, 774, 576, '0'),
(154783, 774, 577, '1.99'),
(154784, 774, 578, '-1.99'),
(154785, 774, 580, '1.54'),
(154786, 774, 581, '1.76'),
(154787, 774, 582, '2'),
(154788, 774, 583, '0'),
(154789, 774, 584, '0.39'),
(154790, 774, 585, '0.03'),
(154791, 774, 586, '0.1'),
(154792, 774, 587, '0.02'),
(154793, 774, 588, '0'),
(154794, 774, 589, '1.52'),
(154795, 774, 590, '-1.31'),
(154796, 774, 592, '0.51'),
(154797, 774, 593, '0.47'),
(154798, 774, 594, '0.96'),
(154799, 774, 595, '0'),
(154800, 774, 596, '0.05'),
(154801, 774, 597, '-0.01'),
(154802, 774, 598, '-0.29'),
(154803, 774, 599, '-0.01'),
(154804, 774, 600, '0'),
(154805, 774, 601, '0'),
(154806, 774, 602, '-0.04'),
(154807, 774, 604, '12.43'),
(154808, 774, 605, '12.39'),
(154809, 774, 606, '24.76'),
(154810, 774, 607, '0'),
(154811, 774, 608, '31.73'),
(154812, 774, 609, '0.26'),
(154813, 774, 610, '0.03'),
(154814, 774, 611, '0.09'),
(154815, 774, 612, '0'),
(154816, 774, 613, '18.14'),
(154817, 774, 614, '-17.83'),
(154818, 774, 616, '12.44'),
(154819, 774, 617, '12.4'),
(154820, 774, 618, '24.76'),
(154821, 774, 619, '0'),
(154822, 774, 620, '31.61'),
(154823, 774, 621, '0.26'),
(154824, 774, 622, '0.03'),
(154825, 774, 623, '0.08'),
(154826, 774, 624, '0'),
(154827, 774, 625, '18.14'),
(154828, 774, 626, '-17.83'),
(154829, 774, 628, '1.27'),
(154830, 774, 629, '1.02'),
(154831, 774, 630, '2.42'),
(154832, 774, 631, '0'),
(154833, 774, 632, '0.2'),
(154834, 774, 633, '0.01'),
(154835, 774, 634, '0.01'),
(154836, 774, 635, '-0'),
(154837, 774, 636, '0'),
(154838, 774, 637, '1.38'),
(154839, 774, 638, '-1.39'),
(154840, 774, 640, '12.72'),
(154841, 774, 641, '11.81'),
(154842, 774, 642, '24'),
(154843, 774, 643, '0'),
(154844, 774, 644, '28.88'),
(154845, 774, 645, '-0.29'),
(154846, 774, 646, '-0.29'),
(154847, 774, 647, '-0.28'),
(154848, 774, 648, '0'),
(154849, 774, 649, '0'),
(154850, 774, 650, NULL),
(154851, 774, 652, '0'),
(154852, 774, 653, '0'),
(154853, 774, 654, '0'),
(154854, 774, 655, '0'),
(154855, 774, 656, '0'),
(154856, 774, 657, '0'),
(154857, 774, 658, '0'),
(154858, 774, 659, '0'),
(154859, 774, 660, '0'),
(154860, 774, 661, '0'),
(154861, 774, 662, '0'),
(154862, 774, 777, '374.3'),
(154863, 774, 778, '71927.11'),
(154864, 1573, 1, '1'),
(154865, 1573, 2, '1'),
(154866, 1573, 3, '1'),
(154867, 1573, 4, '1'),
(154868, 1573, 6, '1'),
(154869, 1573, 7, '1'),
(154870, 1573, 19, '1'),
(154871, 1573, 23, '1'),
(154872, 1573, 31, '1'),
(154873, 1573, 32, '1'),
(154874, 1573, 33, '1'),
(154875, 1573, 34, '1'),
(154876, 1573, 35, '1'),
(154877, 1573, 50, '1'),
(154878, 1573, 51, '1'),
(154879, 1573, 76, '1'),
(154880, 1573, 78, '1'),
(154881, 1573, 104, '1'),
(154882, 1573, 107, '1'),
(154883, 1573, 108, '1'),
(154884, 1573, 121, '1'),
(154885, 1573, 131, '1'),
(154886, 1573, 133, '1'),
(154887, 1573, 142, '1'),
(154888, 1573, 143, '1'),
(154889, 1573, 144, '1'),
(154890, 1573, 167, '1'),
(154891, 1573, 176, '1'),
(154892, 1573, 208, '1'),
(154893, 1573, 224, '1'),
(154894, 1573, 225, '1'),
(154895, 1573, 258, '1'),
(154896, 1573, 264, '1'),
(154897, 1573, 267, '1'),
(154898, 1573, 300, '1'),
(154899, 1573, 311, '1'),
(154900, 1573, 320, '1'),
(154901, 1573, 321, '1'),
(154902, 1573, 325, '1'),
(154903, 1573, 338, '1'),
(154904, 1573, 339, '1'),
(154905, 1573, 344, '1'),
(154906, 1573, 345, '1'),
(154907, 1573, 346, '1'),
(154908, 1573, 347, '1'),
(154909, 1573, 352, '1'),
(154910, 1573, 353, '1'),
(154911, 1573, 356, '1'),
(154912, 1573, 384, '1'),
(154913, 1573, 387, '1'),
(154914, 1573, 663, '1'),
(154915, 1573, 691, '1'),
(154916, 1573, 695, '1'),
(154917, 1573, 696, '1'),
(154918, 1573, 699, '1'),
(154919, 1573, 700, '1'),
(154920, 1573, 701, '1'),
(154921, 1573, 702, '1'),
(154922, 1573, 704, '1'),
(154923, 1573, 705, '1'),
(154924, 1573, 721, '1'),
(154925, 1573, 741, '1'),
(154926, 1573, 747, '1'),
(154927, 1573, 771, '1'),
(154928, 1573, 773, '1'),
(154929, 1573, 774, '1'),
(154930, 1573, 20, '2'),
(154931, 1573, 80, '25'),
(154932, 1573, 81, '5'),
(154933, 1573, 82, '5'),
(154934, 1573, 83, '4'),
(154935, 1573, 84, '5.76'),
(154936, 1573, 85, '3.2'),
(154937, 1573, 86, '2.56'),
(154938, 1573, 87, '5.76'),
(154939, 1573, 89, '16'),
(154940, 1573, 90, '9'),
(154941, 1573, 91, '1'),
(154942, 1573, 92, '60'),
(154943, 1573, 93, '25'),
(154944, 1573, 94, '36'),
(154945, 1573, 95, '16'),
(154946, 1573, 96, '5'),
(154947, 1573, 97, '5'),
(154948, 1573, 98, '5'),
(154949, 1573, 99, '5'),
(154950, 1573, 100, '1'),
(154951, 1573, 101, '4'),
(154952, 1573, 103, '2'),
(154953, 1573, 105, '3'),
(154954, 1573, 106, '27'),
(154955, 1573, 118, '2'),
(154956, 1573, 119, '1'),
(154957, 1573, 139, '0'),
(154958, 1573, 140, '0'),
(154959, 1573, 141, '0'),
(154960, 1573, 147, '0'),
(154961, 1573, 149, '0'),
(154962, 1573, 151, '0'),
(154963, 1573, 153, '0'),
(154964, 1573, 155, '0'),
(154965, 1573, 157, '0'),
(154966, 1573, 160, '0'),
(154967, 1573, 164, '0'),
(154968, 1573, 166, '0'),
(154969, 1573, 169, '0'),
(154970, 1573, 171, '0'),
(154971, 1573, 175, '0'),
(154972, 1573, 177, '0.77'),
(154973, 1573, 179, '0.77'),
(154974, 1573, 181, '0'),
(154975, 1573, 183, '0'),
(154976, 1573, 185, '0'),
(154977, 1573, 187, '0'),
(154978, 1573, 189, '0'),
(154979, 1573, 191, '0'),
(154980, 1573, 193, '0'),
(154981, 1573, 195, '0'),
(154982, 1573, 197, '0'),
(154983, 1573, 199, '0'),
(154984, 1573, 201, '0'),
(154985, 1573, 203, '0'),
(154986, 1573, 205, '0'),
(154987, 1573, 207, '0'),
(154988, 1573, 209, '0'),
(154989, 1573, 211, '0'),
(154990, 1573, 213, '0.23'),
(154991, 1573, 215, '0.23'),
(154992, 1573, 217, '0'),
(154993, 1573, 219, '0'),
(154994, 1573, 221, '0'),
(154995, 1573, 223, '0'),
(154996, 1573, 233, '0'),
(154997, 1573, 237, '0'),
(154998, 1573, 239, '0'),
(154999, 1573, 241, '0'),
(155000, 1573, 243, '0'),
(155001, 1573, 246, '0'),
(155002, 1573, 248, '0'),
(155003, 1573, 250, '0'),
(155004, 1573, 257, '0'),
(155005, 1573, 259, '0.04'),
(155006, 1573, 263, '0'),
(155007, 1573, 266, '0.12'),
(155008, 1573, 268, '0.12'),
(155009, 1573, 270, '0'),
(155010, 1573, 272, '0'),
(155011, 1573, 274, '0'),
(155012, 1573, 276, '0'),
(155013, 1573, 278, '0'),
(155014, 1573, 302, '0'),
(155015, 1573, 304, '0'),
(155016, 1573, 306, '0'),
(155017, 1573, 308, '0'),
(155018, 1573, 310, '0'),
(155019, 1573, 312, '0.04'),
(155020, 1573, 314, '0'),
(155021, 1573, 316, '0'),
(155022, 1573, 318, '0'),
(155023, 1573, 385, '2'),
(155024, 1573, 392, '0'),
(155025, 1573, 394, '0'),
(155026, 1573, 396, '0'),
(155027, 1573, 398, '0'),
(155028, 1573, 400, '0'),
(155029, 1573, 402, '0'),
(155030, 1573, 404, '0'),
(155031, 1573, 406, '0'),
(155032, 1573, 408, '0'),
(155033, 1573, 410, '0'),
(155034, 1573, 412, '0'),
(155035, 1573, 414, '0'),
(155036, 1573, 416, '0'),
(155037, 1573, 418, '0'),
(155038, 1573, 420, '0'),
(155039, 1573, 422, '0'),
(155040, 1573, 424, '0'),
(155041, 1573, 426, '0'),
(155042, 1573, 428, '0'),
(155043, 1573, 430, '0'),
(155044, 1573, 432, '0'),
(155045, 1573, 434, '0'),
(155046, 1573, 436, '0'),
(155047, 1573, 438, '0'),
(155048, 1573, 440, '0'),
(155049, 1573, 442, '0'),
(155050, 1573, 444, '0'),
(155051, 1573, 446, '0'),
(155052, 1573, 449, '0'),
(155053, 1573, 451, '0'),
(155054, 1573, 453, '0'),
(155055, 1573, 455, '0'),
(155056, 1573, 457, '0'),
(155057, 1573, 459, '0'),
(155058, 1573, 461, '0'),
(155059, 1573, 463, '0'),
(155060, 1573, 465, '0'),
(155061, 1573, 467, '0'),
(155062, 1573, 469, '0'),
(155063, 1573, 471, '0'),
(155064, 1573, 474, '0'),
(155065, 1573, 476, '0'),
(155066, 1573, 478, '0'),
(155067, 1573, 480, '0'),
(155068, 1573, 482, '0'),
(155069, 1573, 484, '0'),
(155070, 1573, 486, '0'),
(155071, 1573, 488, '0'),
(155072, 1573, 490, '0'),
(155073, 1573, 492, '0'),
(155074, 1573, 494, '0'),
(155075, 1573, 496, '0'),
(155076, 1573, 498, '0'),
(155077, 1573, 502, '0'),
(155078, 1573, 504, '0'),
(155079, 1573, 506, '0'),
(155080, 1573, 508, '0'),
(155081, 1573, 510, '0'),
(155082, 1573, 512, '0'),
(155083, 1573, 514, '0'),
(155084, 1573, 516, '0'),
(155085, 1573, 518, '0'),
(155086, 1573, 520, '0'),
(155087, 1573, 522, '0'),
(155088, 1573, 526, '0.41'),
(155089, 1573, 527, '0.31'),
(155090, 1573, 529, '171.04'),
(155091, 1573, 530, '141.54'),
(155092, 1573, 531, '129.54'),
(155093, 1573, 533, '0.98'),
(155094, 1573, 534, '162.47'),
(155095, 1573, 535, '47.71'),
(155096, 1573, 537, '1'),
(155097, 1573, 538, '0.21'),
(155098, 1573, 539, '1'),
(155099, 1573, 541, '0.76'),
(155100, 1573, 542, '0.48'),
(155101, 1573, 543, '1'),
(155102, 1573, 544, '0'),
(155103, 1573, 545, '0'),
(155104, 1573, 548, '0.06'),
(155105, 1573, 549, '0'),
(155106, 1573, 551, '0.97'),
(155107, 1573, 552, '0.99'),
(155108, 1573, 553, '0.17'),
(155109, 1573, 554, '0.43'),
(155110, 1573, 556, '1.44'),
(155111, 1573, 557, '1.67'),
(155112, 1573, 558, '1.99'),
(155113, 1573, 559, '0'),
(155114, 1573, 560, '0.5'),
(155115, 1573, 561, '0.02'),
(155116, 1573, 562, '0.05'),
(155117, 1573, 563, '0.01'),
(155118, 1573, 564, '0'),
(155119, 1573, 565, '1.73'),
(155120, 1573, 566, '-1.49'),
(155121, 1573, 568, '0.09'),
(155122, 1573, 569, '0.37'),
(155123, 1573, 570, '1'),
(155124, 1573, 571, '-0.99'),
(155125, 1573, 572, '0.72'),
(155126, 1573, 573, '0'),
(155127, 1573, 574, '0.1'),
(155128, 1573, 575, '-0'),
(155129, 1573, 576, '0'),
(155130, 1573, 577, '1.99'),
(155131, 1573, 578, '-1.99'),
(155132, 1573, 580, '1.56'),
(155133, 1573, 581, '1.8'),
(155134, 1573, 582, '2'),
(155135, 1573, 583, '0'),
(155136, 1573, 584, '0.41'),
(155137, 1573, 585, '0.02'),
(155138, 1573, 586, '0.06'),
(155139, 1573, 587, '0.01'),
(155140, 1573, 588, '0'),
(155141, 1573, 589, '1.78'),
(155142, 1573, 590, '-1.6'),
(155143, 1573, 592, '0.48'),
(155144, 1573, 593, '0.45'),
(155145, 1573, 594, '0.96'),
(155146, 1573, 595, '0'),
(155147, 1573, 596, '0.04'),
(155148, 1573, 597, '0'),
(155149, 1573, 598, '0.08'),
(155150, 1573, 599, '-0'),
(155151, 1573, 600, '0'),
(155152, 1573, 601, '0.04'),
(155153, 1573, 602, '-0.08'),
(155154, 1573, 604, '13.9'),
(155155, 1573, 605, '12.61'),
(155156, 1573, 606, '31.8'),
(155157, 1573, 607, '0'),
(155158, 1573, 608, '63.12'),
(155159, 1573, 609, '0.05'),
(155160, 1573, 610, '-0.19'),
(155161, 1573, 611, '0.05'),
(155162, 1573, 612, '0'),
(155163, 1573, 613, '27.53'),
(155164, 1573, 614, '-26.8'),
(155165, 1573, 616, '14.19'),
(155166, 1573, 617, '12.86'),
(155167, 1573, 618, '31.8'),
(155168, 1573, 619, '0'),
(155169, 1573, 620, '60.89'),
(155170, 1573, 621, '0.05'),
(155171, 1573, 622, '-0.19'),
(155172, 1573, 623, '0.05'),
(155173, 1573, 624, '0'),
(155174, 1573, 625, '26.91'),
(155175, 1573, 626, '-26.28'),
(155176, 1573, 628, '1.5'),
(155177, 1573, 629, '1.09'),
(155178, 1573, 630, '3.75'),
(155179, 1573, 631, '0'),
(155180, 1573, 632, '0.58'),
(155181, 1573, 633, '0.01'),
(155182, 1573, 634, '0.01'),
(155183, 1573, 635, '0.01'),
(155184, 1573, 636, '0'),
(155185, 1573, 637, '2.66'),
(155186, 1573, 638, '-2.61'),
(155187, 1573, 640, '11.98'),
(155188, 1573, 641, '11.3'),
(155189, 1573, 642, '24'),
(155190, 1573, 643, '0'),
(155191, 1573, 644, '26.82'),
(155192, 1573, 645, '0.07'),
(155193, 1573, 646, '0.08'),
(155194, 1573, 647, '-0.03'),
(155195, 1573, 648, '0'),
(155196, 1573, 649, '1'),
(155197, 1573, 650, '-1.94'),
(155198, 1573, 652, '0'),
(155199, 1573, 653, '0'),
(155200, 1573, 654, '0'),
(155201, 1573, 655, '0'),
(155202, 1573, 656, '0'),
(155203, 1573, 657, '0'),
(155204, 1573, 658, '0'),
(155205, 1573, 659, '0'),
(155206, 1573, 660, '0'),
(155207, 1573, 661, '0'),
(155208, 1573, 662, '0'),
(155209, 1573, 777, '545.19'),
(155210, 1573, 778, '261357.25'),
(155211, 1574, 1, '1'),
(155212, 1574, 2, '1'),
(155213, 1574, 3, '1'),
(155214, 1574, 4, '1'),
(155215, 1574, 6, '1'),
(155216, 1574, 7, '1'),
(155217, 1574, 19, '1'),
(155218, 1574, 23, '1'),
(155219, 1574, 31, '1'),
(155220, 1574, 32, '1'),
(155221, 1574, 33, '1'),
(155222, 1574, 34, '1'),
(155223, 1574, 35, '1'),
(155224, 1574, 50, '1'),
(155225, 1574, 51, '1'),
(155226, 1574, 76, '1'),
(155227, 1574, 78, '1'),
(155228, 1574, 104, '1'),
(155229, 1574, 107, '1'),
(155230, 1574, 108, '1'),
(155231, 1574, 121, '1'),
(155232, 1574, 131, '1'),
(155233, 1574, 133, '1'),
(155234, 1574, 142, '1'),
(155235, 1574, 143, '1'),
(155236, 1574, 144, '1'),
(155237, 1574, 167, '1'),
(155238, 1574, 176, '1'),
(155239, 1574, 208, '1'),
(155240, 1574, 224, '1'),
(155241, 1574, 225, '1'),
(155242, 1574, 258, '1'),
(155243, 1574, 264, '1'),
(155244, 1574, 267, '1'),
(155245, 1574, 300, '1'),
(155246, 1574, 311, '1'),
(155247, 1574, 320, '1'),
(155248, 1574, 321, '1'),
(155249, 1574, 325, '1'),
(155250, 1574, 338, '1'),
(155251, 1574, 339, '1'),
(155252, 1574, 344, '1'),
(155253, 1574, 345, '1'),
(155254, 1574, 346, '1'),
(155255, 1574, 347, '1'),
(155256, 1574, 352, '1'),
(155257, 1574, 353, '1'),
(155258, 1574, 356, '1'),
(155259, 1574, 384, '1'),
(155260, 1574, 387, '1'),
(155261, 1574, 663, '1'),
(155262, 1574, 691, '1'),
(155263, 1574, 695, '1'),
(155264, 1574, 696, '1'),
(155265, 1574, 699, '1'),
(155266, 1574, 700, '1'),
(155267, 1574, 701, '1'),
(155268, 1574, 702, '1'),
(155269, 1574, 704, '1'),
(155270, 1574, 705, '1'),
(155271, 1574, 721, '1'),
(155272, 1574, 741, '1'),
(155273, 1574, 747, '1'),
(155274, 1574, 771, '1'),
(155275, 1574, 773, '1'),
(155276, 1574, 774, '1'),
(155277, 1574, 20, '2'),
(155278, 1574, 80, '49'),
(155279, 1574, 81, '7'),
(155280, 1574, 82, '7'),
(155281, 1574, 83, '4'),
(155282, 1574, 84, '6.37'),
(155283, 1574, 85, '3.43'),
(155284, 1574, 86, '2.94'),
(155285, 1574, 87, '6.37'),
(155286, 1574, 89, '24'),
(155287, 1574, 90, '25'),
(155288, 1574, 91, '1'),
(155289, 1574, 92, '112'),
(155290, 1574, 93, '49'),
(155291, 1574, 94, '64'),
(155292, 1574, 95, '24'),
(155293, 1574, 96, '7'),
(155294, 1574, 97, '7'),
(155295, 1574, 98, '7'),
(155296, 1574, 99, '7'),
(155297, 1574, 100, '1'),
(155298, 1574, 101, '4'),
(155299, 1574, 103, '2'),
(155300, 1574, 105, '3'),
(155301, 1574, 106, '51'),
(155302, 1574, 118, '2'),
(155303, 1574, 119, '1'),
(155304, 1574, 139, '0'),
(155305, 1574, 140, '0'),
(155306, 1574, 141, '0'),
(155307, 1574, 147, '0'),
(155308, 1574, 149, '0'),
(155309, 1574, 151, '0'),
(155310, 1574, 153, '0'),
(155311, 1574, 155, '0'),
(155312, 1574, 157, '0'),
(155313, 1574, 160, '0'),
(155314, 1574, 164, '0'),
(155315, 1574, 166, '0'),
(155316, 1574, 169, '0'),
(155317, 1574, 171, '0'),
(155318, 1574, 175, '0'),
(155319, 1574, 177, '0.83'),
(155320, 1574, 179, '0.83'),
(155321, 1574, 181, '0'),
(155322, 1574, 183, '0'),
(155323, 1574, 185, '0'),
(155324, 1574, 187, '0'),
(155325, 1574, 189, '0'),
(155326, 1574, 191, '0'),
(155327, 1574, 193, '0'),
(155328, 1574, 195, '0'),
(155329, 1574, 197, '0'),
(155330, 1574, 199, '0'),
(155331, 1574, 201, '0'),
(155332, 1574, 203, '0'),
(155333, 1574, 205, '0'),
(155334, 1574, 207, '0'),
(155335, 1574, 209, '0'),
(155336, 1574, 211, '0'),
(155337, 1574, 213, '0.17'),
(155338, 1574, 215, '0.17'),
(155339, 1574, 217, '0'),
(155340, 1574, 219, '0'),
(155341, 1574, 221, '0'),
(155342, 1574, 223, '0'),
(155343, 1574, 233, '0'),
(155344, 1574, 237, '0'),
(155345, 1574, 239, '0'),
(155346, 1574, 241, '0'),
(155347, 1574, 243, '0'),
(155348, 1574, 246, '0'),
(155349, 1574, 248, '0'),
(155350, 1574, 250, '0'),
(155351, 1574, 257, '0'),
(155352, 1574, 259, '0.08'),
(155353, 1574, 263, '0'),
(155354, 1574, 266, '0.09'),
(155355, 1574, 268, '0.09'),
(155356, 1574, 270, '0'),
(155357, 1574, 272, '0'),
(155358, 1574, 274, '0'),
(155359, 1574, 276, '0'),
(155360, 1574, 278, '0'),
(155361, 1574, 302, '0'),
(155362, 1574, 304, '0'),
(155363, 1574, 306, '0'),
(155364, 1574, 308, '0'),
(155365, 1574, 310, '0'),
(155366, 1574, 312, '0.08'),
(155367, 1574, 314, '0'),
(155368, 1574, 316, '0'),
(155369, 1574, 318, '0'),
(155370, 1574, 385, '2'),
(155371, 1574, 392, '0'),
(155372, 1574, 394, '0'),
(155373, 1574, 396, '0'),
(155374, 1574, 398, '0'),
(155375, 1574, 400, '0'),
(155376, 1574, 402, '0'),
(155377, 1574, 404, '0'),
(155378, 1574, 406, '0'),
(155379, 1574, 408, '0'),
(155380, 1574, 410, '0'),
(155381, 1574, 412, '0'),
(155382, 1574, 414, '0'),
(155383, 1574, 416, '0'),
(155384, 1574, 418, '0'),
(155385, 1574, 420, '0'),
(155386, 1574, 422, '0'),
(155387, 1574, 424, '0'),
(155388, 1574, 426, '0'),
(155389, 1574, 428, '0'),
(155390, 1574, 430, '0'),
(155391, 1574, 432, '0'),
(155392, 1574, 434, '0'),
(155393, 1574, 436, '0'),
(155394, 1574, 438, '0'),
(155395, 1574, 440, '0'),
(155396, 1574, 442, '0'),
(155397, 1574, 444, '0'),
(155398, 1574, 446, '0'),
(155399, 1574, 449, '0'),
(155400, 1574, 451, '0'),
(155401, 1574, 453, '0'),
(155402, 1574, 455, '0'),
(155403, 1574, 457, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(155404, 1574, 459, '0'),
(155405, 1574, 461, '0'),
(155406, 1574, 463, '0'),
(155407, 1574, 465, '0'),
(155408, 1574, 467, '0'),
(155409, 1574, 469, '0'),
(155410, 1574, 471, '0'),
(155411, 1574, 474, '0'),
(155412, 1574, 476, '0'),
(155413, 1574, 478, '0'),
(155414, 1574, 480, '0'),
(155415, 1574, 482, '0'),
(155416, 1574, 484, '0'),
(155417, 1574, 486, '0'),
(155418, 1574, 488, '0'),
(155419, 1574, 490, '0'),
(155420, 1574, 492, '0'),
(155421, 1574, 494, '0'),
(155422, 1574, 496, '0'),
(155423, 1574, 498, '0'),
(155424, 1574, 502, '0'),
(155425, 1574, 504, '0'),
(155426, 1574, 506, '0'),
(155427, 1574, 508, '0'),
(155428, 1574, 510, '0'),
(155429, 1574, 512, '0'),
(155430, 1574, 514, '0'),
(155431, 1574, 516, '0'),
(155432, 1574, 518, '0'),
(155433, 1574, 520, '0'),
(155434, 1574, 522, '0'),
(155435, 1574, 526, '0.31'),
(155436, 1574, 527, '0.19'),
(155437, 1574, 529, '356.17'),
(155438, 1574, 530, '296.46'),
(155439, 1574, 531, '272.46'),
(155440, 1574, 533, '0.99'),
(155441, 1574, 534, '445.46'),
(155442, 1574, 535, '107.05'),
(155443, 1574, 537, '1'),
(155444, 1574, 538, '0.22'),
(155445, 1574, 539, '1'),
(155446, 1574, 541, '0.56'),
(155447, 1574, 542, '0.88'),
(155448, 1574, 543, '1'),
(155449, 1574, 544, '0'),
(155450, 1574, 545, '0'),
(155451, 1574, 548, '0.1'),
(155452, 1574, 549, '0.01'),
(155453, 1574, 551, '1'),
(155454, 1574, 552, '1'),
(155455, 1574, 553, '0.11'),
(155456, 1574, 554, '0.6'),
(155457, 1574, 556, '1.55'),
(155458, 1574, 557, '1.92'),
(155459, 1574, 558, '2'),
(155460, 1574, 559, '0'),
(155461, 1574, 560, '0.55'),
(155462, 1574, 561, '0.01'),
(155463, 1574, 562, '0.04'),
(155464, 1574, 563, '0.01'),
(155465, 1574, 564, '0'),
(155466, 1574, 565, '1.7'),
(155467, 1574, 566, '-1.41'),
(155468, 1574, 568, '0.06'),
(155469, 1574, 569, '0.22'),
(155470, 1574, 570, '1'),
(155471, 1574, 571, '-1'),
(155472, 1574, 572, '0.82'),
(155473, 1574, 573, '0'),
(155474, 1574, 574, '0.08'),
(155475, 1574, 575, '-0'),
(155476, 1574, 576, '0'),
(155477, 1574, 577, '2'),
(155478, 1574, 578, '-2'),
(155479, 1574, 580, '1.71'),
(155480, 1574, 581, '1.97'),
(155481, 1574, 582, '2'),
(155482, 1574, 583, '0'),
(155483, 1574, 584, '0.33'),
(155484, 1574, 585, '0.01'),
(155485, 1574, 586, '0.04'),
(155486, 1574, 587, '0'),
(155487, 1574, 588, '0'),
(155488, 1574, 589, '1.75'),
(155489, 1574, 590, '-1.62'),
(155490, 1574, 592, '0.52'),
(155491, 1574, 593, '0.5'),
(155492, 1574, 594, '0.98'),
(155493, 1574, 595, '0'),
(155494, 1574, 596, '0.04'),
(155495, 1574, 597, '0'),
(155496, 1574, 598, '0.06'),
(155497, 1574, 599, '-0'),
(155498, 1574, 600, '0'),
(155499, 1574, 601, '0.02'),
(155500, 1574, 602, '-0.04'),
(155501, 1574, 604, '31.03'),
(155502, 1574, 605, '28.04'),
(155503, 1574, 606, '77.31'),
(155504, 1574, 607, '0'),
(155505, 1574, 608, '299.52'),
(155506, 1574, 609, '0.09'),
(155507, 1574, 610, '-0.15'),
(155508, 1574, 611, '0.09'),
(155509, 1574, 612, '0'),
(155510, 1574, 613, '69.99'),
(155511, 1574, 614, '-68.57'),
(155512, 1574, 616, '31.22'),
(155513, 1574, 617, '28.16'),
(155514, 1574, 618, '77.31'),
(155515, 1574, 619, '0'),
(155516, 1574, 620, '295.75'),
(155517, 1574, 621, '0.09'),
(155518, 1574, 622, '-0.15'),
(155519, 1574, 623, '0.08'),
(155520, 1574, 624, '0'),
(155521, 1574, 625, '69.75'),
(155522, 1574, 626, '-68.4'),
(155523, 1574, 628, '1.62'),
(155524, 1574, 629, '1.01'),
(155525, 1574, 630, '5.49'),
(155526, 1574, 631, '0'),
(155527, 1574, 632, '0.91'),
(155528, 1574, 633, '0.01'),
(155529, 1574, 634, '0'),
(155530, 1574, 635, '0'),
(155531, 1574, 636, '0'),
(155532, 1574, 637, '4.21'),
(155533, 1574, 638, '-4.21'),
(155534, 1574, 640, '25.36'),
(155535, 1574, 641, '24.26'),
(155536, 1574, 642, '48'),
(155537, 1574, 643, '0'),
(155538, 1574, 644, '98.99'),
(155539, 1574, 645, '0.05'),
(155540, 1574, 646, '0.06'),
(155541, 1574, 647, '-0.05'),
(155542, 1574, 648, '0'),
(155543, 1574, 649, '1'),
(155544, 1574, 650, '-2.06'),
(155545, 1574, 652, '0'),
(155546, 1574, 653, '0'),
(155547, 1574, 654, '0'),
(155548, 1574, 655, '0'),
(155549, 1574, 656, '0'),
(155550, 1574, 657, '0'),
(155551, 1574, 658, '0'),
(155552, 1574, 659, '0'),
(155553, 1574, 660, '0'),
(155554, 1574, 661, '0'),
(155555, 1574, 662, '0'),
(155556, 1574, 777, '114.62'),
(155557, 1574, 778, '145130.85'),
(155558, 287, 1, '1'),
(155559, 287, 2, '1'),
(155560, 287, 3, '1'),
(155561, 287, 4, '1'),
(155562, 287, 6, '1'),
(155563, 287, 7, '1'),
(155564, 287, 19, '1'),
(155565, 287, 23, '1'),
(155566, 287, 31, '1'),
(155567, 287, 32, '1'),
(155568, 287, 33, '1'),
(155569, 287, 63, '1'),
(155570, 287, 65, '1'),
(155571, 287, 70, '1'),
(155572, 287, 71, '1'),
(155573, 287, 74, '1'),
(155574, 287, 76, '1'),
(155575, 287, 77, '1'),
(155576, 287, 78, '1'),
(155577, 287, 104, '1'),
(155578, 287, 107, '1'),
(155579, 287, 108, '1'),
(155580, 287, 121, '1'),
(155581, 287, 131, '1'),
(155582, 287, 132, '1'),
(155583, 287, 142, '1'),
(155584, 287, 143, '1'),
(155585, 287, 144, '1'),
(155586, 287, 167, '1'),
(155587, 287, 208, '1'),
(155588, 287, 224, '1'),
(155589, 287, 225, '1'),
(155590, 287, 242, '1'),
(155591, 287, 244, '1'),
(155592, 287, 245, '1'),
(155593, 287, 251, '1'),
(155594, 287, 253, '1'),
(155595, 287, 255, '1'),
(155596, 287, 289, '1'),
(155597, 287, 320, '1'),
(155598, 287, 338, '1'),
(155599, 287, 339, '1'),
(155600, 287, 384, '1'),
(155601, 287, 387, '1'),
(155602, 287, 663, '1'),
(155603, 287, 664, '1'),
(155604, 287, 681, '1'),
(155605, 287, 682, '1'),
(155606, 287, 685, '1'),
(155607, 287, 691, '1'),
(155608, 287, 692, '1'),
(155609, 287, 693, '1'),
(155610, 287, 695, '1'),
(155611, 287, 696, '1'),
(155612, 287, 697, '1'),
(155613, 287, 699, '1'),
(155614, 287, 700, '1'),
(155615, 287, 701, '1'),
(155616, 287, 702, '1'),
(155617, 287, 704, '1'),
(155618, 287, 705, '1'),
(155619, 287, 706, '1'),
(155620, 287, 707, '1'),
(155621, 287, 710, '1'),
(155622, 287, 747, '1'),
(155623, 287, 748, '1'),
(155624, 287, 755, '1'),
(155625, 287, 757, '1'),
(155626, 287, 758, '1'),
(155627, 287, 771, '1'),
(155628, 287, 772, '1'),
(155629, 287, 773, '1'),
(155630, 287, 20, '2'),
(155631, 287, 80, '5'),
(155632, 287, 81, '2'),
(155633, 287, 82, '2'),
(155634, 287, 83, '4'),
(155635, 287, 84, '3'),
(155636, 287, 85, '2'),
(155637, 287, 86, '1'),
(155638, 287, 87, '2'),
(155639, 287, 88, '0'),
(155640, 287, 89, '4'),
(155641, 287, 90, '0'),
(155642, 287, 91, '1'),
(155643, 287, 92, '4'),
(155644, 287, 93, '1'),
(155645, 287, 94, '4'),
(155646, 287, 95, '4'),
(155647, 287, 96, '2'),
(155648, 287, 97, '2'),
(155649, 287, 98, '2'),
(155650, 287, 99, '2'),
(155651, 287, 100, '4'),
(155652, 287, 101, '4'),
(155653, 287, 102, '0'),
(155654, 287, 103, '2'),
(155655, 287, 105, '3'),
(155656, 287, 106, '7'),
(155657, 287, 118, '1'),
(155658, 287, 119, '0'),
(155659, 287, 120, '0'),
(155660, 287, 139, '0'),
(155661, 287, 140, '0'),
(155662, 287, 141, '0'),
(155663, 287, 147, '0'),
(155664, 287, 149, '0'),
(155665, 287, 151, '0'),
(155666, 287, 153, '0'),
(155667, 287, 155, '0.15'),
(155668, 287, 157, '0'),
(155669, 287, 160, '0'),
(155670, 287, 164, '0'),
(155671, 287, 166, '0'),
(155672, 287, 169, '0'),
(155673, 287, 171, '0'),
(155674, 287, 175, '0'),
(155675, 287, 177, '0'),
(155676, 287, 179, '0'),
(155677, 287, 181, '0'),
(155678, 287, 183, '0'),
(155679, 287, 185, '0'),
(155680, 287, 187, '0'),
(155681, 287, 189, '0'),
(155682, 287, 191, '0'),
(155683, 287, 193, '0'),
(155684, 287, 195, '0'),
(155685, 287, 197, '0'),
(155686, 287, 199, '0'),
(155687, 287, 201, '0'),
(155688, 287, 203, '0'),
(155689, 287, 205, '0'),
(155690, 287, 207, '0'),
(155691, 287, 209, '0'),
(155692, 287, 211, '0'),
(155693, 287, 213, '0.16'),
(155694, 287, 215, '0.16'),
(155695, 287, 217, '0'),
(155696, 287, 219, '0'),
(155697, 287, 221, '0'),
(155698, 287, 223, '0'),
(155699, 287, 233, '0'),
(155700, 287, 237, '0'),
(155701, 287, 239, '0'),
(155702, 287, 241, '0'),
(155703, 287, 243, '0'),
(155704, 287, 246, '0.69'),
(155705, 287, 248, '0'),
(155706, 287, 250, '0'),
(155707, 287, 257, '0'),
(155708, 287, 259, '0'),
(155709, 287, 263, '0'),
(155710, 287, 266, '0'),
(155711, 287, 268, '0'),
(155712, 287, 270, '0'),
(155713, 287, 272, '0'),
(155714, 287, 274, '0'),
(155715, 287, 276, '0'),
(155716, 287, 278, '0'),
(155717, 287, 302, '0'),
(155718, 287, 304, '0'),
(155719, 287, 306, '0'),
(155720, 287, 308, '0'),
(155721, 287, 310, '0'),
(155722, 287, 312, '0'),
(155723, 287, 314, '0'),
(155724, 287, 316, '0'),
(155725, 287, 318, '0'),
(155726, 287, 385, '2'),
(155727, 287, 392, '0'),
(155728, 287, 394, '0'),
(155729, 287, 396, '0'),
(155730, 287, 398, '0'),
(155731, 287, 400, '0'),
(155732, 287, 402, '0'),
(155733, 287, 404, '0'),
(155734, 287, 406, '0'),
(155735, 287, 408, '0'),
(155736, 287, 410, '0'),
(155737, 287, 412, '0'),
(155738, 287, 414, '0'),
(155739, 287, 416, '0'),
(155740, 287, 418, '0'),
(155741, 287, 420, '0'),
(155742, 287, 422, '0'),
(155743, 287, 424, '0'),
(155744, 287, 426, '0'),
(155745, 287, 428, '0'),
(155746, 287, 430, '0'),
(155747, 287, 432, '0'),
(155748, 287, 434, '0'),
(155749, 287, 436, '0'),
(155750, 287, 438, '0'),
(155751, 287, 440, '0'),
(155752, 287, 442, '0'),
(155753, 287, 444, '0'),
(155754, 287, 446, '0'),
(155755, 287, 449, '0'),
(155756, 287, 451, '0'),
(155757, 287, 453, '0'),
(155758, 287, 455, '0'),
(155759, 287, 457, '0'),
(155760, 287, 459, '0'),
(155761, 287, 461, '0'),
(155762, 287, 463, '0'),
(155763, 287, 465, '0'),
(155764, 287, 467, '0'),
(155765, 287, 469, '0'),
(155766, 287, 471, '0'),
(155767, 287, 474, '0'),
(155768, 287, 476, '0'),
(155769, 287, 478, '0'),
(155770, 287, 480, '0'),
(155771, 287, 482, '0'),
(155772, 287, 484, '0'),
(155773, 287, 486, '0'),
(155774, 287, 488, '0'),
(155775, 287, 490, '0'),
(155776, 287, 492, '0'),
(155777, 287, 494, '0'),
(155778, 287, 496, '0'),
(155779, 287, 498, '0'),
(155780, 287, 502, '0'),
(155781, 287, 504, '0'),
(155782, 287, 506, '0'),
(155783, 287, 508, '0'),
(155784, 287, 510, '0'),
(155785, 287, 512, '0'),
(155786, 287, 514, '0'),
(155787, 287, 516, '0'),
(155788, 287, 518, '0'),
(155789, 287, 520, '0'),
(155790, 287, 522, '1'),
(155791, 287, 526, '1'),
(155792, 287, 527, '1'),
(155793, 287, 529, '8351.14'),
(155794, 287, 530, '2500'),
(155795, 287, 531, '2500'),
(155796, 287, 533, '0.42'),
(155797, 287, 534, '375.2'),
(155798, 287, 535, '7.53'),
(155799, 287, 537, '1'),
(155800, 287, 538, '0.44'),
(155801, 287, 539, '0.8'),
(155802, 287, 541, '0.5'),
(155803, 287, 542, '1'),
(155804, 287, 543, '0'),
(155805, 287, 544, '0'),
(155806, 287, 545, '1'),
(155807, 287, 548, '0.58'),
(155808, 287, 549, '0'),
(155809, 287, 551, '0'),
(155810, 287, 552, '-1'),
(155811, 287, 553, '0'),
(155812, 287, 554, '0'),
(155813, 287, 556, '0'),
(155814, 287, 557, '0'),
(155815, 287, 558, '0'),
(155816, 287, 559, '0'),
(155817, 287, 560, '0'),
(155818, 287, 561, '0'),
(155819, 287, 562, '0'),
(155820, 287, 563, '0'),
(155821, 287, 564, '0'),
(155822, 287, 565, '0'),
(155823, 287, 566, '0'),
(155824, 287, 568, '0'),
(155825, 287, 569, '0'),
(155826, 287, 570, '0'),
(155827, 287, 571, '0'),
(155828, 287, 572, '0'),
(155829, 287, 573, '0'),
(155830, 287, 574, '0'),
(155831, 287, 575, '0'),
(155832, 287, 576, '0'),
(155833, 287, 577, '0'),
(155834, 287, 578, '0'),
(155835, 287, 580, '0'),
(155836, 287, 581, '0'),
(155837, 287, 582, '0'),
(155838, 287, 583, '0'),
(155839, 287, 584, '0'),
(155840, 287, 585, '0'),
(155841, 287, 586, '0'),
(155842, 287, 587, '0'),
(155843, 287, 588, '0'),
(155844, 287, 589, '0'),
(155845, 287, 590, '0'),
(155846, 287, 592, '0.62'),
(155847, 287, 593, '0.53'),
(155848, 287, 594, '1'),
(155849, 287, 595, '0'),
(155850, 287, 596, '0.07'),
(155851, 287, 597, '-0'),
(155852, 287, 598, '0.1'),
(155853, 287, 599, '0'),
(155854, 287, 600, '0'),
(155855, 287, 601, '0.75'),
(155856, 287, 602, '-0.5'),
(155857, 287, 604, '1.42'),
(155858, 287, 605, '1'),
(155859, 287, 606, '2'),
(155860, 287, 607, '0'),
(155861, 287, 608, '0.24'),
(155862, 287, 609, '-0'),
(155863, 287, 610, '-0'),
(155864, 287, 611, '-0'),
(155865, 287, 612, '0'),
(155866, 287, 613, '1'),
(155867, 287, 614, '-1'),
(155868, 287, 616, '2'),
(155869, 287, 617, '2'),
(155870, 287, 618, '2'),
(155871, 287, 619, '0'),
(155872, 287, 620, '0'),
(155873, 287, 621, '0'),
(155874, 287, 622, '0'),
(155875, 287, 623, '0'),
(155876, 287, 624, '0'),
(155877, 287, 625, '0'),
(155878, 287, 626, '0'),
(155879, 287, 628, '0'),
(155880, 287, 629, '0'),
(155881, 287, 630, '0'),
(155882, 287, 631, '0'),
(155883, 287, 632, '0'),
(155884, 287, 633, '0'),
(155885, 287, 634, '0'),
(155886, 287, 635, '0'),
(155887, 287, 636, '0'),
(155888, 287, 637, '0'),
(155889, 287, 638, '0'),
(155890, 287, 640, '6.98'),
(155891, 287, 641, '6.6'),
(155892, 287, 642, '16'),
(155893, 287, 643, '0'),
(155894, 287, 644, '21.3'),
(155895, 287, 645, '-0'),
(155896, 287, 646, '-0.07'),
(155897, 287, 647, '-0'),
(155898, 287, 648, '0'),
(155899, 287, 649, '4'),
(155900, 287, 650, '-8'),
(155901, 287, 652, '0'),
(155902, 287, 653, '0'),
(155903, 287, 654, '0'),
(155904, 287, 655, '0'),
(155905, 287, 656, '0'),
(155906, 287, 657, '0'),
(155907, 287, 658, '0'),
(155908, 287, 659, '0'),
(155909, 287, 660, '0'),
(155910, 287, 661, '0'),
(155911, 287, 662, '0'),
(155912, 287, 777, '195.28'),
(155913, 287, 778, '370793.13'),
(155914, 713, 1, '1'),
(155915, 713, 2, '1'),
(155916, 713, 3, '1'),
(155917, 713, 4, '1'),
(155918, 713, 6, '1'),
(155919, 713, 7, '1'),
(155920, 713, 19, '1'),
(155921, 713, 23, '1'),
(155922, 713, 31, '1'),
(155923, 713, 32, '1'),
(155924, 713, 33, '1'),
(155925, 713, 63, '1'),
(155926, 713, 65, '1'),
(155927, 713, 70, '1'),
(155928, 713, 71, '1'),
(155929, 713, 74, '1'),
(155930, 713, 76, '1'),
(155931, 713, 77, '1'),
(155932, 713, 78, '1'),
(155933, 713, 104, '1'),
(155934, 713, 107, '1'),
(155935, 713, 108, '1'),
(155936, 713, 121, '1'),
(155937, 713, 131, '1'),
(155938, 713, 132, '1'),
(155939, 713, 142, '1'),
(155940, 713, 143, '1'),
(155941, 713, 144, '1'),
(155942, 713, 145, '1'),
(155943, 713, 154, '1'),
(155944, 713, 167, '1'),
(155945, 713, 208, '1'),
(155946, 713, 224, '1'),
(155947, 713, 225, '1'),
(155948, 713, 242, '1'),
(155949, 713, 244, '1'),
(155950, 713, 245, '1'),
(155951, 713, 251, '1'),
(155952, 713, 252, '1'),
(155953, 713, 253, '1'),
(155954, 713, 255, '1'),
(155955, 713, 264, '1'),
(155956, 713, 267, '1'),
(155957, 713, 289, '1'),
(155958, 713, 320, '1'),
(155959, 713, 321, '1'),
(155960, 713, 325, '1'),
(155961, 713, 338, '1'),
(155962, 713, 339, '1'),
(155963, 713, 348, '1'),
(155964, 713, 384, '1'),
(155965, 713, 387, '1'),
(155966, 713, 663, '1'),
(155967, 713, 664, '1'),
(155968, 713, 665, '1'),
(155969, 713, 667, '1'),
(155970, 713, 671, '1'),
(155971, 713, 681, '1'),
(155972, 713, 682, '1'),
(155973, 713, 683, '1'),
(155974, 713, 685, '1'),
(155975, 713, 686, '1'),
(155976, 713, 691, '1'),
(155977, 713, 692, '1'),
(155978, 713, 695, '1'),
(155979, 713, 696, '1'),
(155980, 713, 697, '1'),
(155981, 713, 698, '1'),
(155982, 713, 700, '1'),
(155983, 713, 701, '1'),
(155984, 713, 702, '1'),
(155985, 713, 704, '1'),
(155986, 713, 705, '1'),
(155987, 713, 706, '1'),
(155988, 713, 707, '1'),
(155989, 713, 710, '1'),
(155990, 713, 747, '1'),
(155991, 713, 748, '1'),
(155992, 713, 751, '1'),
(155993, 713, 752, '1'),
(155994, 713, 753, '1'),
(155995, 713, 755, '1'),
(155996, 713, 756, '1'),
(155997, 713, 757, '1'),
(155998, 713, 758, '1'),
(155999, 713, 762, '1'),
(156000, 713, 771, '1'),
(156001, 713, 772, '1'),
(156002, 713, 773, '1'),
(156003, 713, 775, '1'),
(156004, 713, 20, '2'),
(156005, 713, 80, '14'),
(156006, 713, 81, '5'),
(156007, 713, 82, '2'),
(156008, 713, 83, '4'),
(156009, 713, 84, '4.2'),
(156010, 713, 85, '2.6'),
(156011, 713, 86, '1.6'),
(156012, 713, 87, '2.6'),
(156013, 713, 89, '10'),
(156014, 713, 91, '1'),
(156015, 713, 92, '13'),
(156016, 713, 93, '4'),
(156017, 713, 94, '10'),
(156018, 713, 95, '10'),
(156019, 713, 96, '5'),
(156020, 713, 97, '5'),
(156021, 713, 98, '2'),
(156022, 713, 99, '2'),
(156023, 713, 100, '2'),
(156024, 713, 101, '4'),
(156025, 713, 103, '2'),
(156026, 713, 105, '3'),
(156027, 713, 106, '16'),
(156028, 713, 118, '1'),
(156029, 713, 139, '0'),
(156030, 713, 140, '0'),
(156031, 713, 141, '0'),
(156032, 713, 147, '0'),
(156033, 713, 149, '0'),
(156034, 713, 151, '0'),
(156035, 713, 153, '0'),
(156036, 713, 155, '0.2'),
(156037, 713, 157, '0'),
(156038, 713, 160, '0'),
(156039, 713, 164, '0'),
(156040, 713, 166, '0'),
(156041, 713, 169, '0'),
(156042, 713, 171, '0'),
(156043, 713, 175, '0'),
(156044, 713, 177, '0'),
(156045, 713, 179, '0'),
(156046, 713, 181, '0'),
(156047, 713, 183, '0'),
(156048, 713, 185, '0'),
(156049, 713, 187, '0'),
(156050, 713, 189, '0'),
(156051, 713, 191, '0'),
(156052, 713, 193, '0'),
(156053, 713, 195, '0'),
(156054, 713, 197, '0'),
(156055, 713, 199, '0'),
(156056, 713, 201, '0'),
(156057, 713, 203, '0'),
(156058, 713, 205, '0'),
(156059, 713, 207, '0'),
(156060, 713, 209, '0'),
(156061, 713, 211, '0'),
(156062, 713, 213, '0.16'),
(156063, 713, 215, '0.16'),
(156064, 713, 217, '0'),
(156065, 713, 219, '0'),
(156066, 713, 221, '0'),
(156067, 713, 223, '0'),
(156068, 713, 233, '0'),
(156069, 713, 237, '0'),
(156070, 713, 239, '0'),
(156071, 713, 241, '0'),
(156072, 713, 243, '0'),
(156073, 713, 246, '0.65'),
(156074, 713, 248, '0'),
(156075, 713, 250, '0'),
(156076, 713, 257, '0'),
(156077, 713, 259, '0'),
(156078, 713, 263, '0'),
(156079, 713, 266, '0.25'),
(156080, 713, 268, '0.25'),
(156081, 713, 270, '0'),
(156082, 713, 272, '0'),
(156083, 713, 274, '0'),
(156084, 713, 276, '0'),
(156085, 713, 278, '0'),
(156086, 713, 302, '0'),
(156087, 713, 304, '0'),
(156088, 713, 306, '0'),
(156089, 713, 308, '0'),
(156090, 713, 310, '0'),
(156091, 713, 312, '0'),
(156092, 713, 314, '0'),
(156093, 713, 316, '0'),
(156094, 713, 318, '0'),
(156095, 713, 385, '3'),
(156096, 713, 392, '0'),
(156097, 713, 394, '0'),
(156098, 713, 396, '0'),
(156099, 713, 398, '0'),
(156100, 713, 400, '0'),
(156101, 713, 402, '0'),
(156102, 713, 404, '0'),
(156103, 713, 406, '0'),
(156104, 713, 408, '0'),
(156105, 713, 410, '0'),
(156106, 713, 412, '0'),
(156107, 713, 414, '0'),
(156108, 713, 416, '0'),
(156109, 713, 418, '0'),
(156110, 713, 420, '0'),
(156111, 713, 422, '0'),
(156112, 713, 424, '0'),
(156113, 713, 426, '0'),
(156114, 713, 428, '0'),
(156115, 713, 430, '0'),
(156116, 713, 432, '0'),
(156117, 713, 434, '0'),
(156118, 713, 436, '0'),
(156119, 713, 438, '0'),
(156120, 713, 440, '0'),
(156121, 713, 442, '0'),
(156122, 713, 444, '0'),
(156123, 713, 446, '0'),
(156124, 713, 449, '0'),
(156125, 713, 451, '0'),
(156126, 713, 453, '0'),
(156127, 713, 455, '0'),
(156128, 713, 457, '0'),
(156129, 713, 459, '0'),
(156130, 713, 461, '0'),
(156131, 713, 463, '0'),
(156132, 713, 465, '0'),
(156133, 713, 467, '0'),
(156134, 713, 469, '0'),
(156135, 713, 471, '0'),
(156136, 713, 474, '0'),
(156137, 713, 476, '0'),
(156138, 713, 478, '0'),
(156139, 713, 480, '0'),
(156140, 713, 482, '0'),
(156141, 713, 484, '0'),
(156142, 713, 486, '0'),
(156143, 713, 488, '0'),
(156144, 713, 490, '0'),
(156145, 713, 492, '0'),
(156146, 713, 494, '0'),
(156147, 713, 496, '0'),
(156148, 713, 498, '0'),
(156149, 713, 502, '0'),
(156150, 713, 504, '0'),
(156151, 713, 506, '0'),
(156152, 713, 508, '0'),
(156153, 713, 510, '0'),
(156154, 713, 512, '0'),
(156155, 713, 514, '0'),
(156156, 713, 516, '0'),
(156157, 713, 518, '0'),
(156158, 713, 520, '0'),
(156159, 713, 522, '1'),
(156160, 713, 526, '1'),
(156161, 713, 527, '0.98'),
(156162, 713, 529, '6124.89'),
(156163, 713, 530, '1648.05'),
(156164, 713, 531, '1250.88'),
(156165, 713, 533, '0.4'),
(156166, 713, 534, '436.41'),
(156167, 713, 535, '34.68'),
(156168, 713, 537, '1'),
(156169, 713, 538, '0.37'),
(156170, 713, 539, '0.71'),
(156171, 713, 541, '0.34'),
(156172, 713, 542, '0.68'),
(156173, 713, 543, '0.86'),
(156174, 713, 544, '0'),
(156175, 713, 545, '0.14'),
(156176, 713, 548, '0.6'),
(156177, 713, 549, '0'),
(156178, 713, 551, '0.86'),
(156179, 713, 552, '-0.14'),
(156180, 713, 553, '0'),
(156181, 713, 554, '0'),
(156182, 713, 556, '0'),
(156183, 713, 557, '0'),
(156184, 713, 558, '0'),
(156185, 713, 559, '0'),
(156186, 713, 560, '0'),
(156187, 713, 561, '0'),
(156188, 713, 562, '0'),
(156189, 713, 563, '0'),
(156190, 713, 564, '0'),
(156191, 713, 565, '0'),
(156192, 713, 566, '0'),
(156193, 713, 568, '0'),
(156194, 713, 569, '0'),
(156195, 713, 570, '0.69'),
(156196, 713, 571, '-0.17'),
(156197, 713, 572, '0'),
(156198, 713, 573, '0'),
(156199, 713, 574, '0'),
(156200, 713, 575, '0'),
(156201, 713, 576, '0'),
(156202, 713, 577, '0.69'),
(156203, 713, 578, '-0.17'),
(156204, 713, 580, '0'),
(156205, 713, 581, '0'),
(156206, 713, 582, '1.72'),
(156207, 713, 583, '0'),
(156208, 713, 584, '0'),
(156209, 713, 585, '0'),
(156210, 713, 586, '0'),
(156211, 713, 587, '0'),
(156212, 713, 588, '0'),
(156213, 713, 589, '1.72'),
(156214, 713, 590, '0'),
(156215, 713, 592, '0.43'),
(156216, 713, 593, '0.4'),
(156217, 713, 594, '1'),
(156218, 713, 595, '0'),
(156219, 713, 596, '0.05'),
(156220, 713, 597, '-0'),
(156221, 713, 598, '0.01'),
(156222, 713, 599, '-0'),
(156223, 713, 600, '0'),
(156224, 713, 601, '0.66'),
(156225, 713, 602, '-0.38'),
(156226, 713, 604, '1.85'),
(156227, 713, 605, '1'),
(156228, 713, 606, '5'),
(156229, 713, 607, '0'),
(156230, 713, 608, '1.63'),
(156231, 713, 609, '-0'),
(156232, 713, 610, '-0.02'),
(156233, 713, 611, '0'),
(156234, 713, 612, '0'),
(156235, 713, 613, '3.99'),
(156236, 713, 614, '-4'),
(156237, 713, 616, '3.15'),
(156238, 713, 617, '2.99'),
(156239, 713, 618, '5'),
(156240, 713, 619, '0'),
(156241, 713, 620, '1.32'),
(156242, 713, 621, '-0.01'),
(156243, 713, 622, '-0.15'),
(156244, 713, 623, '0'),
(156245, 713, 624, '0'),
(156246, 713, 625, '3'),
(156247, 713, 626, '-2.98'),
(156248, 713, 628, '0'),
(156249, 713, 629, '0'),
(156250, 713, 630, '0'),
(156251, 713, 631, '0'),
(156252, 713, 632, '0'),
(156253, 713, 633, '0'),
(156254, 713, 634, '0'),
(156255, 713, 635, '0'),
(156256, 713, 636, '0'),
(156257, 713, 637, '0'),
(156258, 713, 638, '0'),
(156259, 713, 640, '16.39'),
(156260, 713, 641, '13.57'),
(156261, 713, 642, '50'),
(156262, 713, 643, '0'),
(156263, 713, 644, '183.69'),
(156264, 713, 645, '-0.05'),
(156265, 713, 646, '-0.06'),
(156266, 713, 647, '-0'),
(156267, 713, 648, '0'),
(156268, 713, 649, '5'),
(156269, 713, 650, '-17.89'),
(156270, 713, 652, '0'),
(156271, 713, 653, '0'),
(156272, 713, 654, '0'),
(156273, 713, 655, '0'),
(156274, 713, 656, '0'),
(156275, 713, 657, '0'),
(156276, 713, 658, '0'),
(156277, 713, 659, '0'),
(156278, 713, 660, '0'),
(156279, 713, 661, '0'),
(156280, 713, 662, '0'),
(156281, 713, 777, '20.73'),
(156282, 713, 778, '65596.41'),
(156283, 113, 1, '1'),
(156284, 113, 2, '1'),
(156285, 113, 3, '1'),
(156286, 113, 4, '1'),
(156287, 113, 6, '1'),
(156288, 113, 7, '1'),
(156289, 113, 19, '1'),
(156290, 113, 22, '1'),
(156291, 113, 28, '1'),
(156292, 113, 29, '1'),
(156293, 113, 31, '1'),
(156294, 113, 32, '1'),
(156295, 113, 33, '1'),
(156296, 113, 34, '1'),
(156297, 113, 35, '1'),
(156298, 113, 50, '1'),
(156299, 113, 51, '1'),
(156300, 113, 73, '1'),
(156301, 113, 74, '1'),
(156302, 113, 76, '1'),
(156303, 113, 78, '1'),
(156304, 113, 747, '1'),
(156305, 113, 771, '1'),
(156306, 113, 772, '1'),
(156307, 113, 20, '1'),
(156308, 113, 80, '81'),
(156309, 113, 81, '9'),
(156310, 113, 82, '9'),
(156311, 113, 83, '4'),
(156312, 113, 84, '6.72'),
(156313, 113, 85, '3.56'),
(156314, 113, 86, '3.16'),
(156315, 113, 87, '6.72'),
(156316, 113, 89, '32'),
(156317, 113, 90, '49'),
(156318, 113, 91, '1'),
(156319, 113, 92, '180'),
(156320, 113, 93, '81'),
(156321, 113, 94, '100'),
(156322, 113, 95, '32'),
(156323, 113, 96, '9'),
(156324, 113, 97, '9'),
(156325, 113, 98, '9'),
(156326, 113, 99, '9'),
(156327, 113, 100, '1'),
(156328, 113, 101, '4'),
(156329, 113, 103, '2'),
(156330, 113, 105, '1'),
(156331, 113, 106, '81'),
(156332, 113, 139, NULL),
(156333, 113, 140, NULL),
(156334, 113, 141, NULL),
(156335, 113, 147, '0'),
(156336, 113, 149, '0'),
(156337, 113, 151, '0'),
(156338, 113, 153, '0'),
(156339, 113, 155, '0'),
(156340, 113, 157, '0'),
(156341, 113, 160, '0'),
(156342, 113, 164, '0'),
(156343, 113, 166, '0'),
(156344, 113, 169, '0'),
(156345, 113, 171, '0'),
(156346, 113, 175, '0'),
(156347, 113, 177, '0'),
(156348, 113, 179, '0'),
(156349, 113, 181, '0'),
(156350, 113, 183, '0'),
(156351, 113, 185, '0'),
(156352, 113, 187, '0'),
(156353, 113, 189, '0'),
(156354, 113, 191, '0'),
(156355, 113, 193, '0'),
(156356, 113, 195, '0'),
(156357, 113, 197, '0'),
(156358, 113, 199, '0'),
(156359, 113, 201, '0'),
(156360, 113, 203, '0'),
(156361, 113, 205, '0'),
(156362, 113, 207, '0'),
(156363, 113, 209, '0'),
(156364, 113, 211, '0'),
(156365, 113, 213, '0'),
(156366, 113, 215, '0'),
(156367, 113, 217, '0'),
(156368, 113, 219, '0'),
(156369, 113, 221, '0'),
(156370, 113, 223, '0'),
(156371, 113, 233, '0'),
(156372, 113, 237, '0'),
(156373, 113, 239, '0'),
(156374, 113, 241, '0'),
(156375, 113, 243, '0'),
(156376, 113, 246, '0'),
(156377, 113, 248, '0'),
(156378, 113, 250, '0'),
(156379, 113, 257, '0'),
(156380, 113, 259, '0'),
(156381, 113, 263, '0'),
(156382, 113, 266, '0'),
(156383, 113, 268, '0'),
(156384, 113, 270, '0'),
(156385, 113, 272, '0'),
(156386, 113, 274, '0'),
(156387, 113, 276, '0'),
(156388, 113, 278, '0'),
(156389, 113, 302, '0'),
(156390, 113, 304, '0'),
(156391, 113, 306, '0'),
(156392, 113, 308, '0'),
(156393, 113, 310, '0'),
(156394, 113, 312, '0'),
(156395, 113, 314, '0'),
(156396, 113, 316, '0'),
(156397, 113, 318, '0'),
(156398, 113, 385, '1'),
(156399, 113, 392, '0'),
(156400, 113, 394, '0'),
(156401, 113, 396, '0'),
(156402, 113, 398, '0'),
(156403, 113, 400, '0'),
(156404, 113, 402, '0'),
(156405, 113, 404, '0'),
(156406, 113, 406, '0'),
(156407, 113, 408, '0'),
(156408, 113, 410, '0'),
(156409, 113, 412, '0'),
(156410, 113, 414, '0'),
(156411, 113, 416, '0'),
(156412, 113, 418, '0'),
(156413, 113, 420, '0'),
(156414, 113, 422, '0'),
(156415, 113, 424, '0'),
(156416, 113, 426, '0'),
(156417, 113, 428, '0'),
(156418, 113, 430, '0'),
(156419, 113, 432, '0'),
(156420, 113, 434, '0'),
(156421, 113, 436, '0'),
(156422, 113, 438, '0'),
(156423, 113, 440, '0'),
(156424, 113, 442, '0'),
(156425, 113, 444, '0'),
(156426, 113, 446, '0'),
(156427, 113, 449, '0'),
(156428, 113, 451, '0'),
(156429, 113, 453, '0'),
(156430, 113, 455, '0'),
(156431, 113, 457, '0'),
(156432, 113, 459, '0'),
(156433, 113, 461, '0'),
(156434, 113, 463, '0'),
(156435, 113, 465, '0'),
(156436, 113, 467, '0'),
(156437, 113, 469, '0'),
(156438, 113, 471, '0'),
(156439, 113, 474, '0'),
(156440, 113, 476, '0'),
(156441, 113, 478, '0'),
(156442, 113, 480, '0'),
(156443, 113, 482, '0'),
(156444, 113, 484, '0'),
(156445, 113, 486, '0'),
(156446, 113, 488, '0'),
(156447, 113, 490, '0'),
(156448, 113, 492, '0'),
(156449, 113, 494, '0'),
(156450, 113, 496, '0'),
(156451, 113, 498, '0'),
(156452, 113, 502, '0'),
(156453, 113, 504, '0'),
(156454, 113, 506, '0'),
(156455, 113, 508, '0'),
(156456, 113, 510, '0'),
(156457, 113, 512, '0'),
(156458, 113, 514, '0'),
(156459, 113, 516, '0'),
(156460, 113, 518, '0'),
(156461, 113, 520, '0'),
(156462, 113, 522, '0'),
(156463, 113, 526, NULL),
(156464, 113, 527, NULL),
(156465, 113, 529, NULL),
(156466, 113, 530, NULL),
(156467, 113, 531, NULL),
(156468, 113, 533, NULL),
(156469, 113, 534, NULL),
(156470, 113, 535, NULL),
(156471, 113, 537, NULL),
(156472, 113, 538, NULL),
(156473, 113, 539, NULL),
(156474, 113, 541, NULL),
(156475, 113, 542, NULL),
(156476, 113, 543, NULL),
(156477, 113, 544, NULL),
(156478, 113, 545, NULL),
(156479, 113, 548, NULL),
(156480, 113, 549, NULL),
(156481, 113, 551, NULL),
(156482, 113, 552, NULL),
(156483, 113, 553, NULL),
(156484, 113, 554, NULL),
(156485, 113, 556, NULL),
(156486, 113, 557, NULL),
(156487, 113, 558, NULL),
(156488, 113, 559, NULL),
(156489, 113, 560, NULL),
(156490, 113, 561, NULL),
(156491, 113, 562, NULL),
(156492, 113, 563, NULL),
(156493, 113, 564, NULL),
(156494, 113, 565, NULL),
(156495, 113, 566, NULL),
(156496, 113, 568, NULL),
(156497, 113, 569, NULL),
(156498, 113, 570, NULL),
(156499, 113, 571, NULL),
(156500, 113, 572, NULL),
(156501, 113, 573, NULL),
(156502, 113, 574, NULL),
(156503, 113, 575, NULL),
(156504, 113, 576, NULL),
(156505, 113, 577, NULL),
(156506, 113, 578, NULL),
(156507, 113, 580, NULL),
(156508, 113, 581, NULL),
(156509, 113, 582, NULL),
(156510, 113, 583, NULL),
(156511, 113, 584, NULL),
(156512, 113, 585, NULL),
(156513, 113, 586, NULL),
(156514, 113, 587, NULL),
(156515, 113, 588, NULL),
(156516, 113, 589, NULL),
(156517, 113, 590, NULL),
(156518, 113, 592, NULL),
(156519, 113, 593, NULL),
(156520, 113, 594, NULL),
(156521, 113, 595, NULL),
(156522, 113, 596, NULL),
(156523, 113, 597, NULL),
(156524, 113, 598, NULL),
(156525, 113, 599, NULL),
(156526, 113, 600, NULL),
(156527, 113, 601, NULL),
(156528, 113, 602, NULL),
(156529, 113, 604, NULL),
(156530, 113, 605, NULL),
(156531, 113, 606, NULL),
(156532, 113, 607, NULL),
(156533, 113, 608, NULL),
(156534, 113, 609, NULL),
(156535, 113, 610, NULL),
(156536, 113, 611, NULL),
(156537, 113, 612, NULL),
(156538, 113, 613, NULL),
(156539, 113, 614, NULL),
(156540, 113, 616, NULL),
(156541, 113, 617, NULL),
(156542, 113, 618, NULL),
(156543, 113, 619, NULL),
(156544, 113, 620, NULL),
(156545, 113, 621, NULL),
(156546, 113, 622, NULL),
(156547, 113, 623, NULL),
(156548, 113, 624, NULL),
(156549, 113, 625, NULL),
(156550, 113, 626, NULL),
(156551, 113, 628, NULL),
(156552, 113, 629, NULL),
(156553, 113, 630, NULL),
(156554, 113, 631, NULL),
(156555, 113, 632, NULL),
(156556, 113, 633, NULL),
(156557, 113, 634, NULL),
(156558, 113, 635, NULL),
(156559, 113, 636, NULL),
(156560, 113, 637, NULL),
(156561, 113, 638, NULL),
(156562, 113, 640, NULL),
(156563, 113, 641, NULL),
(156564, 113, 642, NULL),
(156565, 113, 643, NULL),
(156566, 113, 644, NULL),
(156567, 113, 645, NULL),
(156568, 113, 646, NULL),
(156569, 113, 647, NULL),
(156570, 113, 648, NULL),
(156571, 113, 649, NULL),
(156572, 113, 650, NULL),
(156573, 113, 652, NULL),
(156574, 113, 653, NULL),
(156575, 113, 654, NULL),
(156576, 113, 655, NULL),
(156577, 113, 656, NULL),
(156578, 113, 657, NULL),
(156579, 113, 658, NULL),
(156580, 113, 659, NULL),
(156581, 113, 660, NULL),
(156582, 113, 661, NULL),
(156583, 113, 662, NULL),
(156584, 113, 777, NULL),
(156585, 113, 778, NULL),
(156586, 1160, 1, '1'),
(156587, 1160, 2, '1'),
(156588, 1160, 3, '1'),
(156589, 1160, 4, '1'),
(156590, 1160, 6, '1'),
(156591, 1160, 7, '1'),
(156592, 1160, 19, '1'),
(156593, 1160, 23, '1'),
(156594, 1160, 31, '1'),
(156595, 1160, 32, '1'),
(156596, 1160, 33, '1'),
(156597, 1160, 34, '1'),
(156598, 1160, 35, '1'),
(156599, 1160, 50, '1'),
(156600, 1160, 51, '1'),
(156601, 1160, 76, '1'),
(156602, 1160, 78, '1'),
(156603, 1160, 107, '1'),
(156604, 1160, 108, '1'),
(156605, 1160, 121, '1'),
(156606, 1160, 131, '1'),
(156607, 1160, 132, '1'),
(156608, 1160, 142, '1'),
(156609, 1160, 143, '1'),
(156610, 1160, 144, '1'),
(156611, 1160, 167, '1'),
(156612, 1160, 208, '1'),
(156613, 1160, 320, '1'),
(156614, 1160, 321, '1'),
(156615, 1160, 325, '1'),
(156616, 1160, 338, '1'),
(156617, 1160, 347, '1'),
(156618, 1160, 352, '1'),
(156619, 1160, 353, '1'),
(156620, 1160, 355, '1'),
(156621, 1160, 389, '1'),
(156622, 1160, 472, '1'),
(156623, 1160, 489, '1'),
(156624, 1160, 491, '1'),
(156625, 1160, 663, '1'),
(156626, 1160, 696, '1'),
(156627, 1160, 698, '1'),
(156628, 1160, 699, '1'),
(156629, 1160, 700, '1'),
(156630, 1160, 702, '1'),
(156631, 1160, 704, '1'),
(156632, 1160, 705, '1'),
(156633, 1160, 708, '1'),
(156634, 1160, 721, '1'),
(156635, 1160, 723, '1'),
(156636, 1160, 724, '1'),
(156637, 1160, 740, '1'),
(156638, 1160, 744, '1'),
(156639, 1160, 747, '1'),
(156640, 1160, 771, '1'),
(156641, 1160, 774, '1'),
(156642, 1160, 20, '2'),
(156643, 1160, 80, '25'),
(156644, 1160, 81, '5'),
(156645, 1160, 82, '5'),
(156646, 1160, 83, '4'),
(156647, 1160, 84, '5.76'),
(156648, 1160, 85, '3.2'),
(156649, 1160, 86, '2.56'),
(156650, 1160, 87, '5.76'),
(156651, 1160, 89, '16'),
(156652, 1160, 90, '9'),
(156653, 1160, 91, '1'),
(156654, 1160, 92, '60'),
(156655, 1160, 93, '25'),
(156656, 1160, 94, '36'),
(156657, 1160, 95, '16'),
(156658, 1160, 96, '5'),
(156659, 1160, 97, '5'),
(156660, 1160, 98, '5'),
(156661, 1160, 99, '5'),
(156662, 1160, 100, '1'),
(156663, 1160, 101, '4'),
(156664, 1160, 103, '2'),
(156665, 1160, 105, '1'),
(156666, 1160, 106, '25'),
(156667, 1160, 118, '4'),
(156668, 1160, 119, '2'),
(156669, 1160, 139, '0'),
(156670, 1160, 140, '0'),
(156671, 1160, 141, '0'),
(156672, 1160, 147, '0'),
(156673, 1160, 149, '0'),
(156674, 1160, 151, '0'),
(156675, 1160, 153, '0'),
(156676, 1160, 155, '0'),
(156677, 1160, 157, '0'),
(156678, 1160, 160, '0'),
(156679, 1160, 164, '0'),
(156680, 1160, 166, '0'),
(156681, 1160, 169, '0'),
(156682, 1160, 171, '0'),
(156683, 1160, 175, '0'),
(156684, 1160, 177, '0'),
(156685, 1160, 179, '0'),
(156686, 1160, 181, '0'),
(156687, 1160, 183, '0'),
(156688, 1160, 185, '0'),
(156689, 1160, 187, '0'),
(156690, 1160, 189, '0'),
(156691, 1160, 191, '0'),
(156692, 1160, 193, '0'),
(156693, 1160, 195, '0'),
(156694, 1160, 197, '0'),
(156695, 1160, 199, '0'),
(156696, 1160, 201, '0'),
(156697, 1160, 203, '0'),
(156698, 1160, 205, '0'),
(156699, 1160, 207, '0'),
(156700, 1160, 209, '0'),
(156701, 1160, 211, '1'),
(156702, 1160, 213, '0'),
(156703, 1160, 215, '1'),
(156704, 1160, 217, '0'),
(156705, 1160, 219, '0'),
(156706, 1160, 221, '0'),
(156707, 1160, 223, '0'),
(156708, 1160, 233, '0'),
(156709, 1160, 237, '0'),
(156710, 1160, 239, '0'),
(156711, 1160, 241, '0'),
(156712, 1160, 243, '0'),
(156713, 1160, 246, '0'),
(156714, 1160, 248, '0'),
(156715, 1160, 250, '0'),
(156716, 1160, 257, '0'),
(156717, 1160, 259, '0'),
(156718, 1160, 263, '0'),
(156719, 1160, 266, '0'),
(156720, 1160, 268, '0'),
(156721, 1160, 270, '0'),
(156722, 1160, 272, '0'),
(156723, 1160, 274, '0'),
(156724, 1160, 276, '0'),
(156725, 1160, 278, '0'),
(156726, 1160, 302, '0'),
(156727, 1160, 304, '0'),
(156728, 1160, 306, '0'),
(156729, 1160, 308, '0'),
(156730, 1160, 310, '0'),
(156731, 1160, 312, '0'),
(156732, 1160, 314, '0'),
(156733, 1160, 316, '0'),
(156734, 1160, 318, '0'),
(156735, 1160, 385, '1'),
(156736, 1160, 392, '0'),
(156737, 1160, 394, '0'),
(156738, 1160, 396, '0'),
(156739, 1160, 398, '0'),
(156740, 1160, 400, '0'),
(156741, 1160, 402, '0'),
(156742, 1160, 404, '0'),
(156743, 1160, 406, '0'),
(156744, 1160, 408, '0'),
(156745, 1160, 410, '0'),
(156746, 1160, 412, '0'),
(156747, 1160, 414, '0'),
(156748, 1160, 416, '0'),
(156749, 1160, 418, '0'),
(156750, 1160, 420, '0'),
(156751, 1160, 422, '0'),
(156752, 1160, 424, '0'),
(156753, 1160, 426, '0'),
(156754, 1160, 428, '0'),
(156755, 1160, 430, '0'),
(156756, 1160, 432, '0'),
(156757, 1160, 434, '0'),
(156758, 1160, 436, '0'),
(156759, 1160, 438, '0'),
(156760, 1160, 440, '0'),
(156761, 1160, 442, '0'),
(156762, 1160, 444, '0'),
(156763, 1160, 446, '0'),
(156764, 1160, 449, '0'),
(156765, 1160, 451, '0'),
(156766, 1160, 453, '0'),
(156767, 1160, 455, '0'),
(156768, 1160, 457, '0'),
(156769, 1160, 459, '0'),
(156770, 1160, 461, '0'),
(156771, 1160, 463, '0'),
(156772, 1160, 465, '0'),
(156773, 1160, 467, '0'),
(156774, 1160, 469, '0'),
(156775, 1160, 471, '0'),
(156776, 1160, 474, '0'),
(156777, 1160, 476, '0'),
(156778, 1160, 478, '0'),
(156779, 1160, 480, '0'),
(156780, 1160, 482, '0'),
(156781, 1160, 484, '0'),
(156782, 1160, 486, '0'),
(156783, 1160, 488, '0'),
(156784, 1160, 490, '1'),
(156785, 1160, 492, '1'),
(156786, 1160, 494, '0'),
(156787, 1160, 496, '0'),
(156788, 1160, 498, '0'),
(156789, 1160, 502, '0'),
(156790, 1160, 504, '0'),
(156791, 1160, 506, '0'),
(156792, 1160, 508, '0'),
(156793, 1160, 510, '0'),
(156794, 1160, 512, '0'),
(156795, 1160, 514, '0'),
(156796, 1160, 516, '0'),
(156797, 1160, 518, '0'),
(156798, 1160, 520, '0'),
(156799, 1160, 522, '0'),
(156800, 1160, 526, '0.03'),
(156801, 1160, 527, '0.03'),
(156802, 1160, 529, '18.1'),
(156803, 1160, 530, '18.1'),
(156804, 1160, 531, '18.1'),
(156805, 1160, 533, '1'),
(156806, 1160, 534, '27.33'),
(156807, 1160, 535, '17.47'),
(156808, 1160, 537, '0.71'),
(156809, 1160, 538, '0.15'),
(156810, 1160, 539, '0.71'),
(156811, 1160, 541, '0.6'),
(156812, 1160, 542, '0.8'),
(156813, 1160, 543, '1'),
(156814, 1160, 544, '0'),
(156815, 1160, 545, '0'),
(156816, 1160, 548, '0'),
(156817, 1160, 549, '0.06'),
(156818, 1160, 551, '0.92'),
(156819, 1160, 552, '0.63'),
(156820, 1160, 553, '0.39'),
(156821, 1160, 554, '0.21'),
(156822, 1160, 556, '0.53'),
(156823, 1160, 557, '0.48'),
(156824, 1160, 558, '1.26'),
(156825, 1160, 559, '0'),
(156826, 1160, 560, '0.26'),
(156827, 1160, 561, '0.13'),
(156828, 1160, 562, '0.16'),
(156829, 1160, 563, '0.13'),
(156830, 1160, 564, '0'),
(156831, 1160, 565, '0.94'),
(156832, 1160, 566, '-0.46'),
(156833, 1160, 568, '0.12'),
(156834, 1160, 569, '0.11'),
(156835, 1160, 570, '1'),
(156836, 1160, 571, '-0.63'),
(156837, 1160, 572, '0.28'),
(156838, 1160, 573, '0.1'),
(156839, 1160, 574, '0.07'),
(156840, 1160, 575, '0.05'),
(156841, 1160, 576, '0'),
(156842, 1160, 577, '1.58'),
(156843, 1160, 578, '-1.23'),
(156844, 1160, 580, '0.78'),
(156845, 1160, 581, '0.82'),
(156846, 1160, 582, '2'),
(156847, 1160, 583, '0'),
(156848, 1160, 584, '0.42'),
(156849, 1160, 585, '0.22'),
(156850, 1160, 586, '0.25'),
(156851, 1160, 587, '0.17'),
(156852, 1160, 588, '0'),
(156853, 1160, 589, '1.14'),
(156854, 1160, 590, '-0.69'),
(156855, 1160, 592, '0.4'),
(156856, 1160, 593, '0.4'),
(156857, 1160, 594, '0.4'),
(156858, 1160, 595, '0'),
(156859, 1160, 596, '0'),
(156860, 1160, 597, '0'),
(156861, 1160, 598, '0'),
(156862, 1160, 599, '0'),
(156863, 1160, 600, '0'),
(156864, 1160, 601, '0'),
(156865, 1160, 602, '0'),
(156866, 1160, 604, '14.96'),
(156867, 1160, 605, '14.71'),
(156868, 1160, 606, '20.05'),
(156869, 1160, 607, '0'),
(156870, 1160, 608, '8.68'),
(156871, 1160, 609, '0.74'),
(156872, 1160, 610, '0.09'),
(156873, 1160, 611, '0.61'),
(156874, 1160, 612, '0'),
(156875, 1160, 613, '7.28'),
(156876, 1160, 614, '-5.86'),
(156877, 1160, 616, '14.96'),
(156878, 1160, 617, '14.71'),
(156879, 1160, 618, '20.05'),
(156880, 1160, 619, '0'),
(156881, 1160, 620, '8.68'),
(156882, 1160, 621, '0.74'),
(156883, 1160, 622, '0.09'),
(156884, 1160, 623, '0.61'),
(156885, 1160, 624, '0'),
(156886, 1160, 625, '7.28'),
(156887, 1160, 626, '-5.86'),
(156888, 1160, 628, '2.01'),
(156889, 1160, 629, '2.02'),
(156890, 1160, 630, '3.35'),
(156891, 1160, 631, '0'),
(156892, 1160, 632, '0.72'),
(156893, 1160, 633, '-0.07'),
(156894, 1160, 634, '-0.06'),
(156895, 1160, 635, '-0.09'),
(156896, 1160, 636, '0'),
(156897, 1160, 637, '1.83'),
(156898, 1160, 638, '-1.9'),
(156899, 1160, 640, '10'),
(156900, 1160, 641, '10'),
(156901, 1160, 642, '10'),
(156902, 1160, 643, '0'),
(156903, 1160, 644, '0'),
(156904, 1160, 645, '0'),
(156905, 1160, 646, '0'),
(156906, 1160, 647, '0'),
(156907, 1160, 648, '0'),
(156908, 1160, 649, '0'),
(156909, 1160, 650, '0'),
(156910, 1160, 652, '0'),
(156911, 1160, 653, '0'),
(156912, 1160, 654, '0'),
(156913, 1160, 655, '0'),
(156914, 1160, 656, '0'),
(156915, 1160, 657, '0'),
(156916, 1160, 658, '0'),
(156917, 1160, 659, '0'),
(156918, 1160, 660, '0'),
(156919, 1160, 661, '0'),
(156920, 1160, 662, '0'),
(156921, 1160, 777, '1051.02'),
(156922, 1160, 778, '225156.9'),
(156923, 705, 1, '1'),
(156924, 705, 2, '1'),
(156925, 705, 3, '1'),
(156926, 705, 4, '1'),
(156927, 705, 6, '1'),
(156928, 705, 7, '1'),
(156929, 705, 9, '1'),
(156930, 705, 19, '1'),
(156931, 705, 23, '1'),
(156932, 705, 31, '1'),
(156933, 705, 32, '1'),
(156934, 705, 33, '1'),
(156935, 705, 70, '1'),
(156936, 705, 72, '1'),
(156937, 705, 74, '1'),
(156938, 705, 76, '1'),
(156939, 705, 77, '1'),
(156940, 705, 104, '1'),
(156941, 705, 107, '1'),
(156942, 705, 108, '1'),
(156943, 705, 112, '1'),
(156944, 705, 121, '1'),
(156945, 705, 131, '1'),
(156946, 705, 133, '1'),
(156947, 705, 142, '1'),
(156948, 705, 143, '1'),
(156949, 705, 144, '1'),
(156950, 705, 158, '1'),
(156951, 705, 163, '1'),
(156952, 705, 167, '1'),
(156953, 705, 208, '1'),
(156954, 705, 224, '1'),
(156955, 705, 225, '1'),
(156956, 705, 236, '1'),
(156957, 705, 289, '1'),
(156958, 705, 300, '1'),
(156959, 705, 301, '1'),
(156960, 705, 320, '1'),
(156961, 705, 321, '1'),
(156962, 705, 325, '1'),
(156963, 705, 338, '1'),
(156964, 705, 339, '1'),
(156965, 705, 345, '1'),
(156966, 705, 387, '1'),
(156967, 705, 388, '1'),
(156968, 705, 663, '1'),
(156969, 705, 664, '1'),
(156970, 705, 681, '1'),
(156971, 705, 682, '1'),
(156972, 705, 683, '1'),
(156973, 705, 691, '1'),
(156974, 705, 692, '1'),
(156975, 705, 693, '1'),
(156976, 705, 696, '1'),
(156977, 705, 697, '1'),
(156978, 705, 698, '1'),
(156979, 705, 700, '1'),
(156980, 705, 701, '1'),
(156981, 705, 702, '1'),
(156982, 705, 704, '1'),
(156983, 705, 705, '1'),
(156984, 705, 706, '1'),
(156985, 705, 707, '1'),
(156986, 705, 721, '1'),
(156987, 705, 741, '1'),
(156988, 705, 744, '1'),
(156989, 705, 747, '1'),
(156990, 705, 748, '1'),
(156991, 705, 751, '1'),
(156992, 705, 752, '1'),
(156993, 705, 771, '1'),
(156994, 705, 772, '1'),
(156995, 705, 774, '1'),
(156996, 705, 775, '1'),
(156997, 705, 20, '2'),
(156998, 705, 80, '46'),
(156999, 705, 81, '20'),
(157000, 705, 82, '21'),
(157001, 705, 83, '6'),
(157002, 705, 84, '2'),
(157003, 705, 85, '2'),
(157004, 705, 86, '0'),
(157005, 705, 87, '2'),
(157006, 705, 88, '0'),
(157007, 705, 89, '46'),
(157008, 705, 90, '0'),
(157009, 705, 91, '1'),
(157010, 705, 92, '46'),
(157011, 705, 93, '0'),
(157012, 705, 94, '46'),
(157013, 705, 95, '46'),
(157014, 705, 96, '10'),
(157015, 705, 97, '10'),
(157016, 705, 98, '1'),
(157017, 705, 99, '1'),
(157018, 705, 100, '2'),
(157019, 705, 101, '4'),
(157020, 705, 102, '4'),
(157021, 705, 103, '2'),
(157022, 705, 105, '4'),
(157023, 705, 106, '52'),
(157024, 705, 118, '6'),
(157025, 705, 119, '1'),
(157026, 705, 120, '4'),
(157027, 705, 139, '0'),
(157028, 705, 140, '0'),
(157029, 705, 141, '0'),
(157030, 705, 147, '0'),
(157031, 705, 149, '0'),
(157032, 705, 151, '0'),
(157033, 705, 153, '0'),
(157034, 705, 155, '0.27'),
(157035, 705, 157, '0'),
(157036, 705, 160, '0'),
(157037, 705, 164, '0.04'),
(157038, 705, 166, '0'),
(157039, 705, 169, '0'),
(157040, 705, 171, '0'),
(157041, 705, 175, '0'),
(157042, 705, 177, '0'),
(157043, 705, 179, '0'),
(157044, 705, 181, '0'),
(157045, 705, 183, '0'),
(157046, 705, 185, '0'),
(157047, 705, 187, '0'),
(157048, 705, 189, '0'),
(157049, 705, 191, '0'),
(157050, 705, 193, '0'),
(157051, 705, 195, '0'),
(157052, 705, 197, '0'),
(157053, 705, 199, '0'),
(157054, 705, 201, '0'),
(157055, 705, 203, '0'),
(157056, 705, 205, '0'),
(157057, 705, 207, '0'),
(157058, 705, 209, '0'),
(157059, 705, 211, '0.6'),
(157060, 705, 213, '0.12'),
(157061, 705, 215, '0.7'),
(157062, 705, 217, '0.02'),
(157063, 705, 219, '0'),
(157064, 705, 221, '0'),
(157065, 705, 223, '0'),
(157066, 705, 233, '0'),
(157067, 705, 237, '1'),
(157068, 705, 239, '0'),
(157069, 705, 241, '0'),
(157070, 705, 243, '0'),
(157071, 705, 246, '0'),
(157072, 705, 248, '0'),
(157073, 705, 250, '0'),
(157074, 705, 257, '0'),
(157075, 705, 259, '0'),
(157076, 705, 263, '0'),
(157077, 705, 266, '0'),
(157078, 705, 268, '0'),
(157079, 705, 270, '0'),
(157080, 705, 272, '0'),
(157081, 705, 274, '0'),
(157082, 705, 276, '0'),
(157083, 705, 278, '0'),
(157084, 705, 302, '0'),
(157085, 705, 304, '0'),
(157086, 705, 306, '0'),
(157087, 705, 308, '0'),
(157088, 705, 310, '0'),
(157089, 705, 312, '0'),
(157090, 705, 314, '0'),
(157091, 705, 316, '0'),
(157092, 705, 318, '0'),
(157093, 705, 385, '1'),
(157094, 705, 392, '0'),
(157095, 705, 394, '0'),
(157096, 705, 396, '0'),
(157097, 705, 398, '0'),
(157098, 705, 400, '0'),
(157099, 705, 402, '0'),
(157100, 705, 404, '0'),
(157101, 705, 406, '0'),
(157102, 705, 408, '0'),
(157103, 705, 410, '0'),
(157104, 705, 412, '0'),
(157105, 705, 414, '0'),
(157106, 705, 416, '0'),
(157107, 705, 418, '0'),
(157108, 705, 420, '0'),
(157109, 705, 422, '0'),
(157110, 705, 424, '0'),
(157111, 705, 426, '0'),
(157112, 705, 428, '0'),
(157113, 705, 430, '0'),
(157114, 705, 432, '0'),
(157115, 705, 434, '0'),
(157116, 705, 436, '0'),
(157117, 705, 438, '0'),
(157118, 705, 440, '0'),
(157119, 705, 442, '0'),
(157120, 705, 444, '0'),
(157121, 705, 446, '0'),
(157122, 705, 449, '0'),
(157123, 705, 451, '0'),
(157124, 705, 453, '0'),
(157125, 705, 455, '0'),
(157126, 705, 457, '0'),
(157127, 705, 459, '0'),
(157128, 705, 461, '0'),
(157129, 705, 463, '0'),
(157130, 705, 465, '0'),
(157131, 705, 467, '0'),
(157132, 705, 469, '0'),
(157133, 705, 471, '0'),
(157134, 705, 474, '0'),
(157135, 705, 476, '0'),
(157136, 705, 478, '0'),
(157137, 705, 480, '0'),
(157138, 705, 482, '0'),
(157139, 705, 484, '0'),
(157140, 705, 486, '0'),
(157141, 705, 488, '0'),
(157142, 705, 490, '0'),
(157143, 705, 492, '0'),
(157144, 705, 494, '0'),
(157145, 705, 496, '0'),
(157146, 705, 498, '0'),
(157147, 705, 502, '0'),
(157148, 705, 504, '0'),
(157149, 705, 506, '0'),
(157150, 705, 508, '0'),
(157151, 705, 510, '0'),
(157152, 705, 512, '0'),
(157153, 705, 514, '0'),
(157154, 705, 516, '0'),
(157155, 705, 518, '0'),
(157156, 705, 520, '0'),
(157157, 705, 522, '0.2'),
(157158, 705, 526, '0.49'),
(157159, 705, 527, '0.2'),
(157160, 705, 529, '3237.18'),
(157161, 705, 530, '539.23'),
(157162, 705, 531, '539.23'),
(157163, 705, 533, '0.44'),
(157164, 705, 534, '7.91'),
(157165, 705, 535, '139.76'),
(157166, 705, 537, '0.62'),
(157167, 705, 538, '0.31'),
(157168, 705, 539, '0.62'),
(157169, 705, 541, '0.41'),
(157170, 705, 542, '0.82'),
(157171, 705, 543, '0.8'),
(157172, 705, 544, '0'),
(157173, 705, 545, '0.2'),
(157174, 705, 548, '0.57'),
(157175, 705, 549, '0.01'),
(157176, 705, 551, '0.69'),
(157177, 705, 552, '0.33'),
(157178, 705, 553, '0.09'),
(157179, 705, 554, '0.16'),
(157180, 705, 556, '0.16'),
(157181, 705, 557, '0.03'),
(157182, 705, 558, '1.2'),
(157183, 705, 559, '0'),
(157184, 705, 560, '0.18'),
(157185, 705, 561, '0.01'),
(157186, 705, 562, '0.01'),
(157187, 705, 563, '0.01'),
(157188, 705, 564, '0'),
(157189, 705, 565, '1.2'),
(157190, 705, 566, '-1.1'),
(157191, 705, 568, '0.01'),
(157192, 705, 569, '0'),
(157193, 705, 570, '0.95'),
(157194, 705, 571, '-0.76'),
(157195, 705, 572, '0.12'),
(157196, 705, 573, '0.03'),
(157197, 705, 574, '0.04'),
(157198, 705, 575, '0'),
(157199, 705, 576, '0'),
(157200, 705, 577, '1.52'),
(157201, 705, 578, '-1.45'),
(157202, 705, 580, '0.31'),
(157203, 705, 581, '0.05'),
(157204, 705, 582, '1.9'),
(157205, 705, 583, '0'),
(157206, 705, 584, '0.34'),
(157207, 705, 585, '0.03'),
(157208, 705, 586, '0.02'),
(157209, 705, 587, '0.01'),
(157210, 705, 588, '0'),
(157211, 705, 589, '1.8'),
(157212, 705, 590, '-1.52'),
(157213, 705, 592, '0.06'),
(157214, 705, 593, '0.06'),
(157215, 705, 594, '0.09'),
(157216, 705, 595, '0'),
(157217, 705, 596, '0'),
(157218, 705, 597, '0'),
(157219, 705, 598, '0.02'),
(157220, 705, 599, '-0'),
(157221, 705, 600, '0'),
(157222, 705, 601, '0.02'),
(157223, 705, 602, '-0.02'),
(157224, 705, 604, '1.44'),
(157225, 705, 605, '1.54'),
(157226, 705, 606, '2'),
(157227, 705, 607, '0'),
(157228, 705, 608, '0.19'),
(157229, 705, 609, '0'),
(157230, 705, 610, '0'),
(157231, 705, 611, '-0.01'),
(157232, 705, 612, '0'),
(157233, 705, 613, '1'),
(157234, 705, 614, '-1'),
(157235, 705, 616, '2'),
(157236, 705, 617, '2'),
(157237, 705, 618, '2'),
(157238, 705, 619, '0'),
(157239, 705, 620, '0'),
(157240, 705, 621, '0'),
(157241, 705, 622, '0'),
(157242, 705, 623, '0'),
(157243, 705, 624, '0'),
(157244, 705, 625, '0'),
(157245, 705, 626, '0'),
(157246, 705, 628, '4.72'),
(157247, 705, 629, '3.06'),
(157248, 705, 630, '14.81'),
(157249, 705, 631, '0'),
(157250, 705, 632, '15.54'),
(157251, 705, 633, '-0.04'),
(157252, 705, 634, '-0'),
(157253, 705, 635, '-0.03'),
(157254, 705, 636, '0'),
(157255, 705, 637, '12.28'),
(157256, 705, 638, '-12.09'),
(157257, 705, 640, '2.76'),
(157258, 705, 641, '2.8'),
(157259, 705, 642, '3.99'),
(157260, 705, 643, '0'),
(157261, 705, 644, '0.73'),
(157262, 705, 645, '0.02'),
(157263, 705, 646, '0.02'),
(157264, 705, 647, '-0'),
(157265, 705, 648, '0'),
(157266, 705, 649, '1'),
(157267, 705, 650, '-1'),
(157268, 705, 652, '0'),
(157269, 705, 653, '0'),
(157270, 705, 654, '0'),
(157271, 705, 655, '0'),
(157272, 705, 656, '0'),
(157273, 705, 657, '0'),
(157274, 705, 658, '0'),
(157275, 705, 659, '0'),
(157276, 705, 660, '0'),
(157277, 705, 661, '0'),
(157278, 705, 662, '0'),
(157279, 705, 777, '92.81'),
(157280, 705, 778, '107852.89'),
(157281, 167, 1, '1'),
(157282, 167, 2, '1'),
(157283, 167, 3, '1'),
(157284, 167, 4, '1'),
(157285, 167, 6, '1'),
(157286, 167, 7, '1'),
(157287, 167, 9, '1'),
(157288, 167, 19, '1'),
(157289, 167, 23, '1'),
(157290, 167, 31, '1'),
(157291, 167, 32, '1'),
(157292, 167, 33, '1'),
(157293, 167, 34, '1'),
(157294, 167, 39, '1'),
(157295, 167, 50, '1'),
(157296, 167, 51, '1'),
(157297, 167, 70, '1'),
(157298, 167, 71, '1'),
(157299, 167, 72, '1'),
(157300, 167, 74, '1'),
(157301, 167, 76, '1'),
(157302, 167, 78, '1'),
(157303, 167, 107, '1'),
(157304, 167, 108, '1'),
(157305, 167, 112, '1'),
(157306, 167, 121, '1'),
(157307, 167, 131, '1'),
(157308, 167, 132, '1'),
(157309, 167, 142, '1'),
(157310, 167, 143, '1'),
(157311, 167, 144, '1'),
(157312, 167, 167, '1'),
(157313, 167, 208, '1'),
(157314, 167, 224, '1'),
(157315, 167, 225, '1'),
(157316, 167, 236, '1'),
(157317, 167, 258, '1'),
(157318, 167, 264, '1'),
(157319, 167, 267, '1'),
(157320, 167, 295, '1'),
(157321, 167, 296, '1'),
(157322, 167, 300, '1'),
(157323, 167, 301, '1'),
(157324, 167, 320, '1'),
(157325, 167, 321, '1'),
(157326, 167, 325, '1'),
(157327, 167, 338, '1'),
(157328, 167, 339, '1'),
(157329, 167, 344, '1'),
(157330, 167, 345, '1'),
(157331, 167, 388, '1'),
(157332, 167, 663, '1'),
(157333, 167, 664, '1'),
(157334, 167, 681, '1'),
(157335, 167, 682, '1'),
(157336, 167, 683, '1'),
(157337, 167, 691, '1'),
(157338, 167, 692, '1'),
(157339, 167, 695, '1'),
(157340, 167, 696, '1'),
(157341, 167, 698, '1'),
(157342, 167, 700, '1'),
(157343, 167, 701, '1'),
(157344, 167, 702, '1'),
(157345, 167, 704, '1'),
(157346, 167, 705, '1'),
(157347, 167, 721, '1'),
(157348, 167, 723, '1'),
(157349, 167, 724, '1'),
(157350, 167, 741, '1'),
(157351, 167, 747, '1'),
(157352, 167, 748, '1'),
(157353, 167, 751, '1'),
(157354, 167, 752, '1'),
(157355, 167, 753, '1'),
(157356, 167, 771, '1'),
(157357, 167, 772, '1'),
(157358, 167, 773, '1'),
(157359, 167, 774, '1'),
(157360, 167, 775, '1'),
(157361, 167, 20, '2'),
(157362, 167, 80, '88'),
(157363, 167, 81, '22'),
(157364, 167, 82, '4'),
(157365, 167, 83, '4'),
(157366, 167, 84, '6.27'),
(157367, 167, 85, '3.41'),
(157368, 167, 86, '2.86'),
(157369, 167, 87, '6.27'),
(157370, 167, 89, '48'),
(157371, 167, 90, '40'),
(157372, 167, 91, '1'),
(157373, 167, 92, '202'),
(157374, 167, 93, '88'),
(157375, 167, 94, '115'),
(157376, 167, 95, '48'),
(157377, 167, 96, '22'),
(157378, 167, 97, '22'),
(157379, 167, 98, '4'),
(157380, 167, 99, '4'),
(157381, 167, 100, '4'),
(157382, 167, 101, '4'),
(157383, 167, 103, '2'),
(157384, 167, 105, '2'),
(157385, 167, 106, '92'),
(157386, 167, 118, '8'),
(157387, 167, 119, '2'),
(157388, 167, 120, '4'),
(157389, 167, 139, '0'),
(157390, 167, 140, '0'),
(157391, 167, 141, '0'),
(157392, 167, 147, '0'),
(157393, 167, 149, '0'),
(157394, 167, 151, '0'),
(157395, 167, 153, '0'),
(157396, 167, 155, '0.01'),
(157397, 167, 157, '0'),
(157398, 167, 160, '0'),
(157399, 167, 164, '0'),
(157400, 167, 166, '0'),
(157401, 167, 169, '0'),
(157402, 167, 171, '0'),
(157403, 167, 175, '0'),
(157404, 167, 177, '0'),
(157405, 167, 179, '0'),
(157406, 167, 181, '0'),
(157407, 167, 183, '0'),
(157408, 167, 185, '0'),
(157409, 167, 187, '0'),
(157410, 167, 189, '0'),
(157411, 167, 191, '0'),
(157412, 167, 193, '0'),
(157413, 167, 195, '0'),
(157414, 167, 197, '0'),
(157415, 167, 199, '0'),
(157416, 167, 201, '0'),
(157417, 167, 203, '0'),
(157418, 167, 205, '0'),
(157419, 167, 207, '0'),
(157420, 167, 209, '0'),
(157421, 167, 211, '0.99'),
(157422, 167, 213, '0'),
(157423, 167, 215, '0.94'),
(157424, 167, 217, '0.05'),
(157425, 167, 219, '0'),
(157426, 167, 221, '0'),
(157427, 167, 223, '0'),
(157428, 167, 233, '0'),
(157429, 167, 237, '1'),
(157430, 167, 239, '0'),
(157431, 167, 241, '0'),
(157432, 167, 243, '0'),
(157433, 167, 246, '0'),
(157434, 167, 248, '0'),
(157435, 167, 250, '0'),
(157436, 167, 257, '0'),
(157437, 167, 259, '0.05'),
(157438, 167, 263, '0'),
(157439, 167, 266, '0.38'),
(157440, 167, 268, '0.38'),
(157441, 167, 270, '0'),
(157442, 167, 272, '0'),
(157443, 167, 274, '0'),
(157444, 167, 276, '0'),
(157445, 167, 278, '0'),
(157446, 167, 302, '0.05'),
(157447, 167, 304, '0'),
(157448, 167, 306, '0'),
(157449, 167, 308, '0'),
(157450, 167, 310, '0'),
(157451, 167, 312, '0'),
(157452, 167, 314, '0'),
(157453, 167, 316, '0'),
(157454, 167, 318, '0'),
(157455, 167, 385, '1'),
(157456, 167, 392, '0'),
(157457, 167, 394, '0'),
(157458, 167, 396, '0'),
(157459, 167, 398, '0'),
(157460, 167, 400, '0'),
(157461, 167, 402, '0'),
(157462, 167, 404, '0'),
(157463, 167, 406, '0'),
(157464, 167, 408, '0'),
(157465, 167, 410, '0'),
(157466, 167, 412, '0'),
(157467, 167, 414, '0'),
(157468, 167, 416, '0'),
(157469, 167, 418, '0'),
(157470, 167, 420, '0'),
(157471, 167, 422, '0'),
(157472, 167, 424, '0'),
(157473, 167, 426, '0'),
(157474, 167, 428, '0'),
(157475, 167, 430, '0'),
(157476, 167, 432, '0'),
(157477, 167, 434, '0'),
(157478, 167, 436, '0'),
(157479, 167, 438, '0'),
(157480, 167, 440, '0'),
(157481, 167, 442, '0'),
(157482, 167, 444, '0'),
(157483, 167, 446, '0'),
(157484, 167, 449, '0'),
(157485, 167, 451, '0'),
(157486, 167, 453, '0'),
(157487, 167, 455, '0'),
(157488, 167, 457, '0'),
(157489, 167, 459, '0'),
(157490, 167, 461, '0'),
(157491, 167, 463, '0'),
(157492, 167, 465, '0'),
(157493, 167, 467, '0'),
(157494, 167, 469, '0'),
(157495, 167, 471, '0'),
(157496, 167, 474, '0'),
(157497, 167, 476, '0'),
(157498, 167, 478, '0'),
(157499, 167, 480, '0'),
(157500, 167, 482, '0'),
(157501, 167, 484, '0'),
(157502, 167, 486, '0'),
(157503, 167, 488, '0'),
(157504, 167, 490, '0'),
(157505, 167, 492, '0'),
(157506, 167, 494, '0'),
(157507, 167, 496, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(157508, 167, 498, '0'),
(157509, 167, 502, '0'),
(157510, 167, 504, '0'),
(157511, 167, 506, '0'),
(157512, 167, 508, '0'),
(157513, 167, 510, '0'),
(157514, 167, 512, '0'),
(157515, 167, 514, '0'),
(157516, 167, 516, '0'),
(157517, 167, 518, '0'),
(157518, 167, 520, '0'),
(157519, 167, 522, '0'),
(157520, 167, 526, '0.55'),
(157521, 167, 527, '0.04'),
(157522, 167, 529, '4570.51'),
(157523, 167, 530, '703.61'),
(157524, 167, 531, '439.5'),
(157525, 167, 533, '0.86'),
(157526, 167, 534, '608.51'),
(157527, 167, 535, '350.06'),
(157528, 167, 537, '1'),
(157529, 167, 538, '0.22'),
(157530, 167, 539, '1'),
(157531, 167, 541, '0.44'),
(157532, 167, 542, '0.88'),
(157533, 167, 543, '1'),
(157534, 167, 544, '0'),
(157535, 167, 545, '0'),
(157536, 167, 548, '0.15'),
(157537, 167, 549, '0.01'),
(157538, 167, 551, '0.69'),
(157539, 167, 552, '0.97'),
(157540, 167, 553, '0.02'),
(157541, 167, 554, '0.68'),
(157542, 167, 556, '0.88'),
(157543, 167, 557, '0.83'),
(157544, 167, 558, '1.94'),
(157545, 167, 559, '0'),
(157546, 167, 560, '0.56'),
(157547, 167, 561, '0'),
(157548, 167, 562, '0'),
(157549, 167, 563, '0'),
(157550, 167, 564, '0'),
(157551, 167, 565, '1.51'),
(157552, 167, 566, '-1.27'),
(157553, 167, 568, '0.02'),
(157554, 167, 569, '0'),
(157555, 167, 570, '1'),
(157556, 167, 571, '-1'),
(157557, 167, 572, '0.62'),
(157558, 167, 573, '0'),
(157559, 167, 574, '0.02'),
(157560, 167, 575, '0'),
(157561, 167, 576, '0'),
(157562, 167, 577, '2'),
(157563, 167, 578, '-2'),
(157564, 167, 580, '1.35'),
(157565, 167, 581, '1.65'),
(157566, 167, 582, '2'),
(157567, 167, 583, '0'),
(157568, 167, 584, '0.58'),
(157569, 167, 585, '0'),
(157570, 167, 586, '0.01'),
(157571, 167, 587, '0'),
(157572, 167, 588, '0'),
(157573, 167, 589, '1.57'),
(157574, 167, 590, '-1.47'),
(157575, 167, 592, '0.32'),
(157576, 167, 593, '0.34'),
(157577, 167, 594, '0.5'),
(157578, 167, 595, '0'),
(157579, 167, 596, '0.02'),
(157580, 167, 597, '-0'),
(157581, 167, 598, '-0.06'),
(157582, 167, 599, '-0'),
(157583, 167, 600, '0'),
(157584, 167, 601, '0'),
(157585, 167, 602, '-0.01'),
(157586, 167, 604, '7.02'),
(157587, 167, 605, '7.58'),
(157588, 167, 606, '14.48'),
(157589, 167, 607, '0'),
(157590, 167, 608, '12.88'),
(157591, 167, 609, '0'),
(157592, 167, 610, '0'),
(157593, 167, 611, '-0'),
(157594, 167, 612, '0'),
(157595, 167, 613, '10.93'),
(157596, 167, 614, '-10.98'),
(157597, 167, 616, '7.96'),
(157598, 167, 617, '8.37'),
(157599, 167, 618, '14.48'),
(157600, 167, 619, '0'),
(157601, 167, 620, '8.64'),
(157602, 167, 621, '0'),
(157603, 167, 622, '0.01'),
(157604, 167, 623, '-0.01'),
(157605, 167, 624, '0'),
(157606, 167, 625, '6.55'),
(157607, 167, 626, '-6.52'),
(157608, 167, 628, '1.98'),
(157609, 167, 629, '2'),
(157610, 167, 630, '6'),
(157611, 167, 631, '0'),
(157612, 167, 632, '1.31'),
(157613, 167, 633, '0'),
(157614, 167, 634, '0'),
(157615, 167, 635, '0'),
(157616, 167, 636, '0'),
(157617, 167, 637, '5'),
(157618, 167, 638, '-5'),
(157619, 167, 640, '27.84'),
(157620, 167, 641, '30.12'),
(157621, 167, 642, '44'),
(157622, 167, 643, '0'),
(157623, 167, 644, '164.08'),
(157624, 167, 645, '-0.06'),
(157625, 167, 646, '-0.06'),
(157626, 167, 647, '-0.06'),
(157627, 167, 648, '0'),
(157628, 167, 649, '0'),
(157629, 167, 650, NULL),
(157630, 167, 652, '0'),
(157631, 167, 653, '0'),
(157632, 167, 654, '0'),
(157633, 167, 655, '0'),
(157634, 167, 656, '0'),
(157635, 167, 657, '0'),
(157636, 167, 658, '0'),
(157637, 167, 659, '0'),
(157638, 167, 660, '0'),
(157639, 167, 661, '0'),
(157640, 167, 662, '0'),
(157641, 167, 777, '121.12'),
(157642, 167, 778, '115694.2'),
(157643, 1365, 1, '1'),
(157644, 1365, 2, '1'),
(157645, 1365, 3, '1'),
(157646, 1365, 4, '1'),
(157647, 1365, 6, '1'),
(157648, 1365, 7, '1'),
(157649, 1365, 19, '1'),
(157650, 1365, 23, '1'),
(157651, 1365, 31, '1'),
(157652, 1365, 32, '1'),
(157653, 1365, 33, '1'),
(157654, 1365, 63, '1'),
(157655, 1365, 67, '1'),
(157656, 1365, 70, '1'),
(157657, 1365, 71, '1'),
(157658, 1365, 72, '1'),
(157659, 1365, 74, '1'),
(157660, 1365, 76, '1'),
(157661, 1365, 77, '1'),
(157662, 1365, 104, '1'),
(157663, 1365, 107, '1'),
(157664, 1365, 108, '1'),
(157665, 1365, 121, '1'),
(157666, 1365, 131, '1'),
(157667, 1365, 132, '1'),
(157668, 1365, 142, '1'),
(157669, 1365, 143, '1'),
(157670, 1365, 224, '1'),
(157671, 1365, 225, '1'),
(157672, 1365, 242, '1'),
(157673, 1365, 244, '1'),
(157674, 1365, 245, '1'),
(157675, 1365, 251, '1'),
(157676, 1365, 253, '1'),
(157677, 1365, 255, '1'),
(157678, 1365, 264, '1'),
(157679, 1365, 267, '1'),
(157680, 1365, 289, '1'),
(157681, 1365, 320, '1'),
(157682, 1365, 332, '1'),
(157683, 1365, 333, '1'),
(157684, 1365, 335, '1'),
(157685, 1365, 387, '1'),
(157686, 1365, 389, '1'),
(157687, 1365, 505, '1'),
(157688, 1365, 507, '1'),
(157689, 1365, 663, '1'),
(157690, 1365, 664, '1'),
(157691, 1365, 665, '1'),
(157692, 1365, 666, '1'),
(157693, 1365, 667, '1'),
(157694, 1365, 681, '1'),
(157695, 1365, 683, '1'),
(157696, 1365, 684, '1'),
(157697, 1365, 686, '1'),
(157698, 1365, 691, '1'),
(157699, 1365, 692, '1'),
(157700, 1365, 696, '1'),
(157701, 1365, 697, '1'),
(157702, 1365, 699, '1'),
(157703, 1365, 700, '1'),
(157704, 1365, 701, '1'),
(157705, 1365, 704, '1'),
(157706, 1365, 705, '1'),
(157707, 1365, 706, '1'),
(157708, 1365, 707, '1'),
(157709, 1365, 710, '1'),
(157710, 1365, 747, '1'),
(157711, 1365, 771, '1'),
(157712, 1365, 772, '1'),
(157713, 1365, 773, '1'),
(157714, 1365, 20, '2'),
(157715, 1365, 80, '32'),
(157716, 1365, 81, '8'),
(157717, 1365, 82, '4'),
(157718, 1365, 83, '4'),
(157719, 1365, 84, '5.88'),
(157720, 1365, 85, '3.25'),
(157721, 1365, 86, '2.62'),
(157722, 1365, 87, '3.25'),
(157723, 1365, 89, '20'),
(157724, 1365, 90, '12'),
(157725, 1365, 91, '1'),
(157726, 1365, 92, '52'),
(157727, 1365, 93, '21'),
(157728, 1365, 94, '32'),
(157729, 1365, 95, '20'),
(157730, 1365, 96, '8'),
(157731, 1365, 97, '8'),
(157732, 1365, 98, '4'),
(157733, 1365, 99, '4'),
(157734, 1365, 100, '4'),
(157735, 1365, 101, '4'),
(157736, 1365, 103, '2'),
(157737, 1365, 105, '3'),
(157738, 1365, 106, '34'),
(157739, 1365, 118, '1'),
(157740, 1365, 139, '0'),
(157741, 1365, 140, '0'),
(157742, 1365, 141, '0'),
(157743, 1365, 147, '0'),
(157744, 1365, 149, '0'),
(157745, 1365, 151, '0'),
(157746, 1365, 153, '0'),
(157747, 1365, 155, '0'),
(157748, 1365, 157, '0'),
(157749, 1365, 160, '0'),
(157750, 1365, 164, '0'),
(157751, 1365, 166, '0'),
(157752, 1365, 169, '0'),
(157753, 1365, 171, '0'),
(157754, 1365, 175, '0'),
(157755, 1365, 177, '0'),
(157756, 1365, 179, '0'),
(157757, 1365, 181, '0'),
(157758, 1365, 183, '0'),
(157759, 1365, 185, '0'),
(157760, 1365, 187, '0'),
(157761, 1365, 189, '0'),
(157762, 1365, 191, '0'),
(157763, 1365, 193, '0'),
(157764, 1365, 195, '0'),
(157765, 1365, 197, '0'),
(157766, 1365, 199, '0'),
(157767, 1365, 201, '0'),
(157768, 1365, 203, '0'),
(157769, 1365, 205, '0'),
(157770, 1365, 207, '0'),
(157771, 1365, 209, '0'),
(157772, 1365, 211, '0'),
(157773, 1365, 213, '0'),
(157774, 1365, 215, '0'),
(157775, 1365, 217, '0'),
(157776, 1365, 219, '0'),
(157777, 1365, 221, '0'),
(157778, 1365, 223, '0'),
(157779, 1365, 233, '0'),
(157780, 1365, 237, '0'),
(157781, 1365, 239, '0'),
(157782, 1365, 241, '0'),
(157783, 1365, 243, '0'),
(157784, 1365, 246, '1'),
(157785, 1365, 248, '0'),
(157786, 1365, 250, '0'),
(157787, 1365, 257, '0'),
(157788, 1365, 259, '0'),
(157789, 1365, 263, '0'),
(157790, 1365, 266, '1'),
(157791, 1365, 268, '1'),
(157792, 1365, 270, '0'),
(157793, 1365, 272, '0'),
(157794, 1365, 274, '0'),
(157795, 1365, 276, '0'),
(157796, 1365, 278, '0'),
(157797, 1365, 302, '0'),
(157798, 1365, 304, '0'),
(157799, 1365, 306, '0'),
(157800, 1365, 308, '0'),
(157801, 1365, 310, '0'),
(157802, 1365, 312, '0'),
(157803, 1365, 314, '0'),
(157804, 1365, 316, '0'),
(157805, 1365, 318, '0'),
(157806, 1365, 385, '1'),
(157807, 1365, 392, '0'),
(157808, 1365, 394, '0'),
(157809, 1365, 396, '0'),
(157810, 1365, 398, '0'),
(157811, 1365, 400, '0'),
(157812, 1365, 402, '0'),
(157813, 1365, 404, '0'),
(157814, 1365, 406, '0'),
(157815, 1365, 408, '0'),
(157816, 1365, 410, '0'),
(157817, 1365, 412, '0'),
(157818, 1365, 414, '0'),
(157819, 1365, 416, '0'),
(157820, 1365, 418, '0'),
(157821, 1365, 420, '0'),
(157822, 1365, 422, '0'),
(157823, 1365, 424, '0'),
(157824, 1365, 426, '0'),
(157825, 1365, 428, '0'),
(157826, 1365, 430, '0'),
(157827, 1365, 432, '0'),
(157828, 1365, 434, '0'),
(157829, 1365, 436, '0'),
(157830, 1365, 438, '0'),
(157831, 1365, 440, '0'),
(157832, 1365, 442, '0'),
(157833, 1365, 444, '0'),
(157834, 1365, 446, '0'),
(157835, 1365, 449, '0'),
(157836, 1365, 451, '0'),
(157837, 1365, 453, '0'),
(157838, 1365, 455, '0'),
(157839, 1365, 457, '0'),
(157840, 1365, 459, '0'),
(157841, 1365, 461, '0'),
(157842, 1365, 463, '0'),
(157843, 1365, 465, '0'),
(157844, 1365, 467, '0'),
(157845, 1365, 469, '0'),
(157846, 1365, 471, '0'),
(157847, 1365, 474, '0'),
(157848, 1365, 476, '0'),
(157849, 1365, 478, '0'),
(157850, 1365, 480, '0'),
(157851, 1365, 482, '0'),
(157852, 1365, 484, '0'),
(157853, 1365, 486, '0'),
(157854, 1365, 488, '0'),
(157855, 1365, 490, '0'),
(157856, 1365, 492, '0'),
(157857, 1365, 494, '0'),
(157858, 1365, 496, '0'),
(157859, 1365, 498, '0'),
(157860, 1365, 502, '0'),
(157861, 1365, 504, '0'),
(157862, 1365, 506, '0'),
(157863, 1365, 508, '0'),
(157864, 1365, 510, '0'),
(157865, 1365, 512, '0'),
(157866, 1365, 514, '0'),
(157867, 1365, 516, '0'),
(157868, 1365, 518, '0'),
(157869, 1365, 520, '0'),
(157870, 1365, 522, '1'),
(157871, 1365, 526, '0.46'),
(157872, 1365, 527, '0.18'),
(157873, 1365, 529, '58554.47'),
(157874, 1365, 530, '10000'),
(157875, 1365, 531, '6.04'),
(157876, 1365, 533, '0'),
(157877, 1365, 534, '8.33'),
(157878, 1365, 535, '67.43'),
(157879, 1365, 537, '0.94'),
(157880, 1365, 538, '0.29'),
(157881, 1365, 539, '0.94'),
(157882, 1365, 541, '0.5'),
(157883, 1365, 542, '1'),
(157884, 1365, 543, '0'),
(157885, 1365, 544, '1'),
(157886, 1365, 545, '0'),
(157887, 1365, 548, '1'),
(157888, 1365, 549, '0'),
(157889, 1365, 551, '0'),
(157890, 1365, 552, NULL),
(157891, 1365, 553, '0'),
(157892, 1365, 554, '0'),
(157893, 1365, 556, '0'),
(157894, 1365, 557, '0'),
(157895, 1365, 558, '0'),
(157896, 1365, 559, '0'),
(157897, 1365, 560, '0'),
(157898, 1365, 561, '0'),
(157899, 1365, 562, '0'),
(157900, 1365, 563, '0'),
(157901, 1365, 564, '0'),
(157902, 1365, 565, '0'),
(157903, 1365, 566, '0'),
(157904, 1365, 568, '0'),
(157905, 1365, 569, '0'),
(157906, 1365, 570, '0'),
(157907, 1365, 571, '0'),
(157908, 1365, 572, '0'),
(157909, 1365, 573, '0'),
(157910, 1365, 574, '0'),
(157911, 1365, 575, '0'),
(157912, 1365, 576, '0'),
(157913, 1365, 577, '0'),
(157914, 1365, 578, '0'),
(157915, 1365, 580, '0'),
(157916, 1365, 581, '0'),
(157917, 1365, 582, '0'),
(157918, 1365, 583, '0'),
(157919, 1365, 584, '0'),
(157920, 1365, 585, '0'),
(157921, 1365, 586, '0'),
(157922, 1365, 587, '0'),
(157923, 1365, 588, '0'),
(157924, 1365, 589, '0'),
(157925, 1365, 590, '0'),
(157926, 1365, 592, '0.69'),
(157927, 1365, 593, '0.69'),
(157928, 1365, 594, '0.89'),
(157929, 1365, 595, '0'),
(157930, 1365, 596, '0'),
(157931, 1365, 597, '0'),
(157932, 1365, 598, '-0'),
(157933, 1365, 599, '0'),
(157934, 1365, 600, '0'),
(157935, 1365, 601, '0.19'),
(157936, 1365, 602, '-0.03'),
(157937, 1365, 604, '1'),
(157938, 1365, 605, '1'),
(157939, 1365, 606, '8.7'),
(157940, 1365, 607, '0'),
(157941, 1365, 608, '0.02'),
(157942, 1365, 609, '-0'),
(157943, 1365, 610, '-0'),
(157944, 1365, 611, '0'),
(157945, 1365, 612, '0'),
(157946, 1365, 613, '6.87'),
(157947, 1365, 614, '-7.65'),
(157948, 1365, 616, '6.8'),
(157949, 1365, 617, '7.02'),
(157950, 1365, 618, '8.7'),
(157951, 1365, 619, '0'),
(157952, 1365, 620, '1.87'),
(157953, 1365, 621, '-0.36'),
(157954, 1365, 622, '-0.43'),
(157955, 1365, 623, '-0.41'),
(157956, 1365, 624, '0'),
(157957, 1365, 625, '2.3'),
(157958, 1365, 626, '-2.12'),
(157959, 1365, 628, '0'),
(157960, 1365, 629, '0'),
(157961, 1365, 630, '0'),
(157962, 1365, 631, '0'),
(157963, 1365, 632, '0'),
(157964, 1365, 633, '0'),
(157965, 1365, 634, '0'),
(157966, 1365, 635, '0'),
(157967, 1365, 636, '0'),
(157968, 1365, 637, '0'),
(157969, 1365, 638, '0'),
(157970, 1365, 640, '64'),
(157971, 1365, 641, '64'),
(157972, 1365, 642, '64'),
(157973, 1365, 643, '0'),
(157974, 1365, 644, '0'),
(157975, 1365, 645, '0'),
(157976, 1365, 646, '0'),
(157977, 1365, 647, '0'),
(157978, 1365, 648, '0'),
(157979, 1365, 649, '0'),
(157980, 1365, 650, '0'),
(157981, 1365, 652, '0'),
(157982, 1365, 653, '0'),
(157983, 1365, 654, '0'),
(157984, 1365, 655, '0'),
(157985, 1365, 656, '0'),
(157986, 1365, 657, '0'),
(157987, 1365, 658, '0'),
(157988, 1365, 659, '0'),
(157989, 1365, 660, '0'),
(157990, 1365, 661, '0'),
(157991, 1365, 662, '0'),
(157992, 1365, 777, '13.19'),
(157993, 1365, 778, '132085.43'),
(157994, 248, 1, '1'),
(157995, 248, 2, '1'),
(157996, 248, 3, '1'),
(157997, 248, 4, '1'),
(157998, 248, 6, '1'),
(157999, 248, 7, '1'),
(158000, 248, 19, '1'),
(158001, 248, 23, '1'),
(158002, 248, 31, '1'),
(158003, 248, 32, '1'),
(158004, 248, 33, '1'),
(158005, 248, 63, '1'),
(158006, 248, 67, '1'),
(158007, 248, 70, '1'),
(158008, 248, 71, '1'),
(158009, 248, 72, '1'),
(158010, 248, 74, '1'),
(158011, 248, 76, '1'),
(158012, 248, 77, '1'),
(158013, 248, 107, '1'),
(158014, 248, 108, '1'),
(158015, 248, 121, '1'),
(158016, 248, 131, '1'),
(158017, 248, 132, '1'),
(158018, 248, 142, '1'),
(158019, 248, 143, '1'),
(158020, 248, 224, '1'),
(158021, 248, 225, '1'),
(158022, 248, 242, '1'),
(158023, 248, 244, '1'),
(158024, 248, 245, '1'),
(158025, 248, 251, '1'),
(158026, 248, 253, '1'),
(158027, 248, 255, '1'),
(158028, 248, 264, '1'),
(158029, 248, 267, '1'),
(158030, 248, 289, '1'),
(158031, 248, 320, '1'),
(158032, 248, 338, '1'),
(158033, 248, 345, '1'),
(158034, 248, 346, '1'),
(158035, 248, 387, '1'),
(158036, 248, 663, '1'),
(158037, 248, 664, '1'),
(158038, 248, 665, '1'),
(158039, 248, 666, '1'),
(158040, 248, 667, '1'),
(158041, 248, 668, '1'),
(158042, 248, 681, '1'),
(158043, 248, 682, '1'),
(158044, 248, 683, '1'),
(158045, 248, 686, '1'),
(158046, 248, 691, '1'),
(158047, 248, 692, '1'),
(158048, 248, 693, '1'),
(158049, 248, 695, '1'),
(158050, 248, 696, '1'),
(158051, 248, 697, '1'),
(158052, 248, 699, '1'),
(158053, 248, 700, '1'),
(158054, 248, 701, '1'),
(158055, 248, 702, '1'),
(158056, 248, 704, '1'),
(158057, 248, 705, '1'),
(158058, 248, 706, '1'),
(158059, 248, 707, '1'),
(158060, 248, 710, '1'),
(158061, 248, 747, '1'),
(158062, 248, 748, '1'),
(158063, 248, 755, '1'),
(158064, 248, 759, '1'),
(158065, 248, 771, '1'),
(158066, 248, 772, '1'),
(158067, 248, 773, '1'),
(158068, 248, 20, '2'),
(158069, 248, 80, '28'),
(158070, 248, 81, '7'),
(158071, 248, 82, '4'),
(158072, 248, 83, '4'),
(158073, 248, 84, '5.79'),
(158074, 248, 85, '3.21'),
(158075, 248, 86, '2.57'),
(158076, 248, 87, '3.21'),
(158077, 248, 88, '0'),
(158078, 248, 89, '18'),
(158079, 248, 90, '10'),
(158080, 248, 91, '1'),
(158081, 248, 92, '45'),
(158082, 248, 93, '18'),
(158083, 248, 94, '28'),
(158084, 248, 95, '18'),
(158085, 248, 96, '7'),
(158086, 248, 97, '7'),
(158087, 248, 98, '4'),
(158088, 248, 99, '4'),
(158089, 248, 100, '2'),
(158090, 248, 101, '4'),
(158091, 248, 102, '0'),
(158092, 248, 103, '2'),
(158093, 248, 105, '1'),
(158094, 248, 106, '28'),
(158095, 248, 118, '1'),
(158096, 248, 119, '0'),
(158097, 248, 120, '0'),
(158098, 248, 139, '0'),
(158099, 248, 140, '0'),
(158100, 248, 141, '0'),
(158101, 248, 147, '0'),
(158102, 248, 149, '0'),
(158103, 248, 151, '0'),
(158104, 248, 153, '0'),
(158105, 248, 155, '0.01'),
(158106, 248, 157, '0'),
(158107, 248, 160, '0'),
(158108, 248, 164, '0'),
(158109, 248, 166, '0'),
(158110, 248, 169, '0'),
(158111, 248, 171, '0'),
(158112, 248, 175, '0'),
(158113, 248, 177, '0'),
(158114, 248, 179, '0'),
(158115, 248, 181, '0'),
(158116, 248, 183, '0'),
(158117, 248, 185, '0'),
(158118, 248, 187, '0'),
(158119, 248, 189, '0'),
(158120, 248, 191, '0'),
(158121, 248, 193, '0'),
(158122, 248, 195, '0'),
(158123, 248, 197, '0'),
(158124, 248, 199, '0'),
(158125, 248, 201, '0'),
(158126, 248, 203, '0'),
(158127, 248, 205, '0'),
(158128, 248, 207, '0'),
(158129, 248, 209, '0'),
(158130, 248, 211, '0'),
(158131, 248, 213, '0'),
(158132, 248, 215, '0'),
(158133, 248, 217, '0'),
(158134, 248, 219, '0'),
(158135, 248, 221, '0'),
(158136, 248, 223, '0'),
(158137, 248, 233, '0'),
(158138, 248, 237, '0'),
(158139, 248, 239, '0'),
(158140, 248, 241, '0'),
(158141, 248, 243, '0'),
(158142, 248, 246, '0.73'),
(158143, 248, 248, '0'),
(158144, 248, 250, '0'),
(158145, 248, 257, '0'),
(158146, 248, 259, '0'),
(158147, 248, 263, '0'),
(158148, 248, 266, '0.67'),
(158149, 248, 268, '0.67'),
(158150, 248, 270, '0'),
(158151, 248, 272, '0'),
(158152, 248, 274, '0'),
(158153, 248, 276, '0'),
(158154, 248, 278, '0'),
(158155, 248, 302, '0'),
(158156, 248, 304, '0'),
(158157, 248, 306, '0'),
(158158, 248, 308, '0'),
(158159, 248, 310, '0'),
(158160, 248, 312, '0'),
(158161, 248, 314, '0'),
(158162, 248, 316, '0'),
(158163, 248, 318, '0'),
(158164, 248, 385, '1'),
(158165, 248, 392, '0'),
(158166, 248, 394, '0'),
(158167, 248, 396, '0'),
(158168, 248, 398, '0'),
(158169, 248, 400, '0'),
(158170, 248, 402, '0'),
(158171, 248, 404, '0'),
(158172, 248, 406, '0'),
(158173, 248, 408, '0'),
(158174, 248, 410, '0'),
(158175, 248, 412, '0'),
(158176, 248, 414, '0'),
(158177, 248, 416, '0'),
(158178, 248, 418, '0'),
(158179, 248, 420, '0'),
(158180, 248, 422, '0'),
(158181, 248, 424, '0'),
(158182, 248, 426, '0'),
(158183, 248, 428, '0'),
(158184, 248, 430, '0'),
(158185, 248, 432, '0'),
(158186, 248, 434, '0'),
(158187, 248, 436, '0'),
(158188, 248, 438, '0'),
(158189, 248, 440, '0'),
(158190, 248, 442, '0'),
(158191, 248, 444, '0'),
(158192, 248, 446, '0'),
(158193, 248, 449, '0'),
(158194, 248, 451, '0'),
(158195, 248, 453, '0'),
(158196, 248, 455, '0'),
(158197, 248, 457, '0'),
(158198, 248, 459, '0'),
(158199, 248, 461, '0'),
(158200, 248, 463, '0'),
(158201, 248, 465, '0'),
(158202, 248, 467, '0'),
(158203, 248, 469, '0'),
(158204, 248, 471, '0'),
(158205, 248, 474, '0'),
(158206, 248, 476, '0'),
(158207, 248, 478, '0'),
(158208, 248, 480, '0'),
(158209, 248, 482, '0'),
(158210, 248, 484, '0'),
(158211, 248, 486, '0'),
(158212, 248, 488, '0'),
(158213, 248, 490, '0'),
(158214, 248, 492, '0'),
(158215, 248, 494, '0'),
(158216, 248, 496, '0'),
(158217, 248, 498, '0'),
(158218, 248, 502, '0'),
(158219, 248, 504, '0'),
(158220, 248, 506, '0'),
(158221, 248, 508, '0'),
(158222, 248, 510, '0'),
(158223, 248, 512, '0'),
(158224, 248, 514, '0'),
(158225, 248, 516, '0'),
(158226, 248, 518, '0'),
(158227, 248, 520, '0'),
(158228, 248, 522, '0'),
(158229, 248, 526, '0.8'),
(158230, 248, 527, '0'),
(158231, 248, 529, '910.94'),
(158232, 248, 530, '182.97'),
(158233, 248, 531, '67.91'),
(158234, 248, 533, '0.48'),
(158235, 248, 534, '95.88'),
(158236, 248, 535, '53.88'),
(158237, 248, 537, '1'),
(158238, 248, 538, '0.31'),
(158239, 248, 539, '1'),
(158240, 248, 541, '0.56'),
(158241, 248, 542, '0.88'),
(158242, 248, 543, '1'),
(158243, 248, 544, '0'),
(158244, 248, 545, '0'),
(158245, 248, 548, '0.52'),
(158246, 248, 549, '0'),
(158247, 248, 551, '1'),
(158248, 248, 552, '0'),
(158249, 248, 553, '0.01'),
(158250, 248, 554, '0'),
(158251, 248, 556, '0'),
(158252, 248, 557, '0'),
(158253, 248, 558, '0'),
(158254, 248, 559, '0'),
(158255, 248, 560, '0'),
(158256, 248, 561, '0'),
(158257, 248, 562, '0'),
(158258, 248, 563, '0'),
(158259, 248, 564, '0'),
(158260, 248, 565, '0'),
(158261, 248, 566, '0'),
(158262, 248, 568, '-0'),
(158263, 248, 569, '0'),
(158264, 248, 570, '0.39'),
(158265, 248, 571, '-0.61'),
(158266, 248, 572, '0.01'),
(158267, 248, 573, '-0'),
(158268, 248, 574, '-0'),
(158269, 248, 575, '0'),
(158270, 248, 576, '0'),
(158271, 248, 577, '0.39'),
(158272, 248, 578, '-0.61'),
(158273, 248, 580, '0.01'),
(158274, 248, 581, '0'),
(158275, 248, 582, '2'),
(158276, 248, 583, '0'),
(158277, 248, 584, '0.03'),
(158278, 248, 585, '0.01'),
(158279, 248, 586, '0.01'),
(158280, 248, 587, '0'),
(158281, 248, 588, '0'),
(158282, 248, 589, '2'),
(158283, 248, 590, '0'),
(158284, 248, 592, '0.51'),
(158285, 248, 593, '0.51'),
(158286, 248, 594, '0.72'),
(158287, 248, 595, '0'),
(158288, 248, 596, '0.01'),
(158289, 248, 597, '-0'),
(158290, 248, 598, '-0.2'),
(158291, 248, 599, '-0'),
(158292, 248, 600, '0'),
(158293, 248, 601, '0.26'),
(158294, 248, 602, '-0.08'),
(158295, 248, 604, '3.35'),
(158296, 248, 605, '1.55'),
(158297, 248, 606, '11.69'),
(158298, 248, 607, '0'),
(158299, 248, 608, '9.48'),
(158300, 248, 609, '-0.04'),
(158301, 248, 610, '-0.08'),
(158302, 248, 611, '-0.01'),
(158303, 248, 612, '0'),
(158304, 248, 613, '10.58'),
(158305, 248, 614, '-10.62'),
(158306, 248, 616, '5.88'),
(158307, 248, 617, '6.25'),
(158308, 248, 618, '11.69'),
(158309, 248, 619, '0'),
(158310, 248, 620, '7.6'),
(158311, 248, 621, '0.02'),
(158312, 248, 622, '-0.12'),
(158313, 248, 623, '-0.02'),
(158314, 248, 624, '0'),
(158315, 248, 625, '9.56'),
(158316, 248, 626, '-8.78'),
(158317, 248, 628, '0'),
(158318, 248, 629, '0'),
(158319, 248, 630, '0'),
(158320, 248, 631, '0'),
(158321, 248, 632, '0'),
(158322, 248, 633, '0'),
(158323, 248, 634, '0'),
(158324, 248, 635, '0'),
(158325, 248, 636, '0'),
(158326, 248, 637, '0'),
(158327, 248, 638, '0'),
(158328, 248, 640, '42'),
(158329, 248, 641, '42'),
(158330, 248, 642, '42'),
(158331, 248, 643, '0'),
(158332, 248, 644, '0'),
(158333, 248, 645, '0'),
(158334, 248, 646, '0'),
(158335, 248, 647, '0'),
(158336, 248, 648, '0'),
(158337, 248, 649, '0'),
(158338, 248, 650, '0'),
(158339, 248, 652, '0'),
(158340, 248, 653, '0'),
(158341, 248, 654, '0'),
(158342, 248, 655, '0'),
(158343, 248, 656, '0'),
(158344, 248, 657, '0'),
(158345, 248, 658, '0'),
(158346, 248, 659, '0'),
(158347, 248, 660, '0'),
(158348, 248, 661, '0'),
(158349, 248, 662, '0'),
(158350, 248, 777, '530.09'),
(158351, 248, 778, '167544.12'),
(158352, 622, 1, '1'),
(158353, 622, 2, '1'),
(158354, 622, 3, '1'),
(158355, 622, 4, '1'),
(158356, 622, 6, '1'),
(158357, 622, 7, '1'),
(158358, 622, 19, '1'),
(158359, 622, 23, '1'),
(158360, 622, 31, '1'),
(158361, 622, 32, '1'),
(158362, 622, 33, '1'),
(158363, 622, 63, '1'),
(158364, 622, 67, '1'),
(158365, 622, 70, '1'),
(158366, 622, 71, '1'),
(158367, 622, 72, '1'),
(158368, 622, 74, '1'),
(158369, 622, 76, '1'),
(158370, 622, 77, '1'),
(158371, 622, 107, '1'),
(158372, 622, 108, '1'),
(158373, 622, 121, '1'),
(158374, 622, 131, '1'),
(158375, 622, 132, '1'),
(158376, 622, 142, '1'),
(158377, 622, 143, '1'),
(158378, 622, 224, '1'),
(158379, 622, 225, '1'),
(158380, 622, 242, '1'),
(158381, 622, 244, '1'),
(158382, 622, 245, '1'),
(158383, 622, 251, '1'),
(158384, 622, 253, '1'),
(158385, 622, 255, '1'),
(158386, 622, 264, '1'),
(158387, 622, 267, '1'),
(158388, 622, 289, '1'),
(158389, 622, 320, '1'),
(158390, 622, 338, '1'),
(158391, 622, 345, '1'),
(158392, 622, 346, '1'),
(158393, 622, 387, '1'),
(158394, 622, 663, '1'),
(158395, 622, 664, '1'),
(158396, 622, 665, '1'),
(158397, 622, 666, '1'),
(158398, 622, 667, '1'),
(158399, 622, 668, '1'),
(158400, 622, 681, '1'),
(158401, 622, 682, '1'),
(158402, 622, 683, '1'),
(158403, 622, 686, '1'),
(158404, 622, 691, '1'),
(158405, 622, 692, '1'),
(158406, 622, 693, '1'),
(158407, 622, 695, '1'),
(158408, 622, 696, '1'),
(158409, 622, 697, '1'),
(158410, 622, 699, '1'),
(158411, 622, 700, '1'),
(158412, 622, 701, '1'),
(158413, 622, 702, '1'),
(158414, 622, 704, '1'),
(158415, 622, 705, '1'),
(158416, 622, 706, '1'),
(158417, 622, 707, '1'),
(158418, 622, 710, '1'),
(158419, 622, 747, '1'),
(158420, 622, 748, '1'),
(158421, 622, 755, '1'),
(158422, 622, 759, '1'),
(158423, 622, 771, '1'),
(158424, 622, 772, '1'),
(158425, 622, 773, '1'),
(158426, 622, 20, '2'),
(158427, 622, 80, '28'),
(158428, 622, 81, '7'),
(158429, 622, 82, '4'),
(158430, 622, 83, '4'),
(158431, 622, 84, '5.79'),
(158432, 622, 85, '3.21'),
(158433, 622, 86, '2.57'),
(158434, 622, 87, '3.21'),
(158435, 622, 88, '0'),
(158436, 622, 89, '18'),
(158437, 622, 90, '10'),
(158438, 622, 91, '1'),
(158439, 622, 92, '45'),
(158440, 622, 93, '18'),
(158441, 622, 94, '28'),
(158442, 622, 95, '18'),
(158443, 622, 96, '7'),
(158444, 622, 97, '7'),
(158445, 622, 98, '4'),
(158446, 622, 99, '4'),
(158447, 622, 100, '2'),
(158448, 622, 101, '4'),
(158449, 622, 102, '0'),
(158450, 622, 103, '2'),
(158451, 622, 105, '1'),
(158452, 622, 106, '28'),
(158453, 622, 118, '1'),
(158454, 622, 119, '0'),
(158455, 622, 120, '0'),
(158456, 622, 139, '0'),
(158457, 622, 140, '0'),
(158458, 622, 141, '0'),
(158459, 622, 147, '0'),
(158460, 622, 149, '0'),
(158461, 622, 151, '0'),
(158462, 622, 153, '0'),
(158463, 622, 155, '0.02'),
(158464, 622, 157, '0'),
(158465, 622, 160, '0'),
(158466, 622, 164, '0'),
(158467, 622, 166, '0'),
(158468, 622, 169, '0'),
(158469, 622, 171, '0'),
(158470, 622, 175, '0'),
(158471, 622, 177, '0'),
(158472, 622, 179, '0'),
(158473, 622, 181, '0'),
(158474, 622, 183, '0'),
(158475, 622, 185, '0'),
(158476, 622, 187, '0'),
(158477, 622, 189, '0'),
(158478, 622, 191, '0'),
(158479, 622, 193, '0'),
(158480, 622, 195, '0'),
(158481, 622, 197, '0'),
(158482, 622, 199, '0'),
(158483, 622, 201, '0'),
(158484, 622, 203, '0'),
(158485, 622, 205, '0'),
(158486, 622, 207, '0'),
(158487, 622, 209, '0'),
(158488, 622, 211, '0'),
(158489, 622, 213, '0'),
(158490, 622, 215, '0'),
(158491, 622, 217, '0'),
(158492, 622, 219, '0'),
(158493, 622, 221, '0'),
(158494, 622, 223, '0'),
(158495, 622, 233, '0'),
(158496, 622, 237, '0'),
(158497, 622, 239, '0'),
(158498, 622, 241, '0'),
(158499, 622, 243, '0'),
(158500, 622, 246, '0.85'),
(158501, 622, 248, '0'),
(158502, 622, 250, '0'),
(158503, 622, 257, '0'),
(158504, 622, 259, '0'),
(158505, 622, 263, '0'),
(158506, 622, 266, '0.74'),
(158507, 622, 268, '0.74'),
(158508, 622, 270, '0'),
(158509, 622, 272, '0'),
(158510, 622, 274, '0'),
(158511, 622, 276, '0'),
(158512, 622, 278, '0'),
(158513, 622, 302, '0'),
(158514, 622, 304, '0'),
(158515, 622, 306, '0'),
(158516, 622, 308, '0'),
(158517, 622, 310, '0'),
(158518, 622, 312, '0'),
(158519, 622, 314, '0'),
(158520, 622, 316, '0'),
(158521, 622, 318, '0'),
(158522, 622, 385, '1'),
(158523, 622, 392, '0'),
(158524, 622, 394, '0'),
(158525, 622, 396, '0'),
(158526, 622, 398, '0'),
(158527, 622, 400, '0'),
(158528, 622, 402, '0'),
(158529, 622, 404, '0'),
(158530, 622, 406, '0'),
(158531, 622, 408, '0'),
(158532, 622, 410, '0'),
(158533, 622, 412, '0'),
(158534, 622, 414, '0'),
(158535, 622, 416, '0'),
(158536, 622, 418, '0'),
(158537, 622, 420, '0'),
(158538, 622, 422, '0'),
(158539, 622, 424, '0'),
(158540, 622, 426, '0'),
(158541, 622, 428, '0'),
(158542, 622, 430, '0'),
(158543, 622, 432, '0'),
(158544, 622, 434, '0'),
(158545, 622, 436, '0'),
(158546, 622, 438, '0'),
(158547, 622, 440, '0'),
(158548, 622, 442, '0'),
(158549, 622, 444, '0'),
(158550, 622, 446, '0'),
(158551, 622, 449, '0'),
(158552, 622, 451, '0'),
(158553, 622, 453, '0'),
(158554, 622, 455, '0'),
(158555, 622, 457, '0'),
(158556, 622, 459, '0'),
(158557, 622, 461, '0'),
(158558, 622, 463, '0'),
(158559, 622, 465, '0'),
(158560, 622, 467, '0'),
(158561, 622, 469, '0'),
(158562, 622, 471, '0'),
(158563, 622, 474, '0'),
(158564, 622, 476, '0'),
(158565, 622, 478, '0'),
(158566, 622, 480, '0'),
(158567, 622, 482, '0'),
(158568, 622, 484, '0'),
(158569, 622, 486, '0'),
(158570, 622, 488, '0'),
(158571, 622, 490, '0'),
(158572, 622, 492, '0'),
(158573, 622, 494, '0'),
(158574, 622, 496, '0'),
(158575, 622, 498, '0'),
(158576, 622, 502, '0'),
(158577, 622, 504, '0'),
(158578, 622, 506, '0'),
(158579, 622, 508, '0'),
(158580, 622, 510, '0'),
(158581, 622, 512, '0'),
(158582, 622, 514, '0'),
(158583, 622, 516, '0'),
(158584, 622, 518, '0'),
(158585, 622, 520, '0'),
(158586, 622, 522, '0'),
(158587, 622, 526, '0.94'),
(158588, 622, 527, '0'),
(158589, 622, 529, '591.08'),
(158590, 622, 530, '112.56'),
(158591, 622, 531, '30.19'),
(158592, 622, 533, '0.32'),
(158593, 622, 534, '44.6'),
(158594, 622, 535, '53.88'),
(158595, 622, 537, '1'),
(158596, 622, 538, '0.31'),
(158597, 622, 539, '1'),
(158598, 622, 541, '1'),
(158599, 622, 542, '0'),
(158600, 622, 543, '1'),
(158601, 622, 544, '0'),
(158602, 622, 545, '0'),
(158603, 622, 548, '0.68'),
(158604, 622, 549, '0'),
(158605, 622, 551, '1'),
(158606, 622, 552, '0'),
(158607, 622, 553, '0.01'),
(158608, 622, 554, '0'),
(158609, 622, 556, '0'),
(158610, 622, 557, '0'),
(158611, 622, 558, '0'),
(158612, 622, 559, '0'),
(158613, 622, 560, '0'),
(158614, 622, 561, '0'),
(158615, 622, 562, '0'),
(158616, 622, 563, '0'),
(158617, 622, 564, '0'),
(158618, 622, 565, '0'),
(158619, 622, 566, '0'),
(158620, 622, 568, '-0.01'),
(158621, 622, 569, '0'),
(158622, 622, 570, '0.03'),
(158623, 622, 571, '-0.97'),
(158624, 622, 572, '0.01'),
(158625, 622, 573, '-0.01'),
(158626, 622, 574, '-0.01'),
(158627, 622, 575, '-0'),
(158628, 622, 576, '0'),
(158629, 622, 577, '0.03'),
(158630, 622, 578, '-0.97'),
(158631, 622, 580, '0.02'),
(158632, 622, 581, '0'),
(158633, 622, 582, '2'),
(158634, 622, 583, '0'),
(158635, 622, 584, '0.04'),
(158636, 622, 585, '0.02'),
(158637, 622, 586, '0.01'),
(158638, 622, 587, '0'),
(158639, 622, 588, '0'),
(158640, 622, 589, '2'),
(158641, 622, 590, '0'),
(158642, 622, 592, '0.49'),
(158643, 622, 593, '0.48'),
(158644, 622, 594, '0.75'),
(158645, 622, 595, '0'),
(158646, 622, 596, '0.01'),
(158647, 622, 597, '-0'),
(158648, 622, 598, '-0.21'),
(158649, 622, 599, '-0'),
(158650, 622, 600, '0'),
(158651, 622, 601, '0.36'),
(158652, 622, 602, '-0.07'),
(158653, 622, 604, '2.56'),
(158654, 622, 605, '1'),
(158655, 622, 606, '12.27'),
(158656, 622, 607, '0'),
(158657, 622, 608, '10.41'),
(158658, 622, 609, '-0.02'),
(158659, 622, 610, '0'),
(158660, 622, 611, '0.01'),
(158661, 622, 612, '0'),
(158662, 622, 613, '11.12'),
(158663, 622, 614, '-11.27'),
(158664, 622, 616, '5.93'),
(158665, 622, 617, '3.2'),
(158666, 622, 618, '12.27'),
(158667, 622, 619, '0'),
(158668, 622, 620, '16.4'),
(158669, 622, 621, '0.22'),
(158670, 622, 622, '-0.1'),
(158671, 622, 623, '0.13'),
(158672, 622, 624, '0'),
(158673, 622, 625, '10.11'),
(158674, 622, 626, '-10.1'),
(158675, 622, 628, '0'),
(158676, 622, 629, '0'),
(158677, 622, 630, '0'),
(158678, 622, 631, '0'),
(158679, 622, 632, '0'),
(158680, 622, 633, '0'),
(158681, 622, 634, '0'),
(158682, 622, 635, '0'),
(158683, 622, 636, '0'),
(158684, 622, 637, '0'),
(158685, 622, 638, '0'),
(158686, 622, 640, '42'),
(158687, 622, 641, '42'),
(158688, 622, 642, '42'),
(158689, 622, 643, '0'),
(158690, 622, 644, '0'),
(158691, 622, 645, '0'),
(158692, 622, 646, '0'),
(158693, 622, 647, '0'),
(158694, 622, 648, '0'),
(158695, 622, 649, '0'),
(158696, 622, 650, '0'),
(158697, 622, 652, '0'),
(158698, 622, 653, '0'),
(158699, 622, 654, '0'),
(158700, 622, 655, '0'),
(158701, 622, 656, '0'),
(158702, 622, 657, '0'),
(158703, 622, 658, '0'),
(158704, 622, 659, '0'),
(158705, 622, 660, '0'),
(158706, 622, 661, '0'),
(158707, 622, 662, '0'),
(158708, 622, 777, '583.23'),
(158709, 622, 778, '172204.61'),
(158710, 623, 1, '1'),
(158711, 623, 2, '1'),
(158712, 623, 3, '1'),
(158713, 623, 4, '1'),
(158714, 623, 6, '1'),
(158715, 623, 7, '1'),
(158716, 623, 19, '1'),
(158717, 623, 23, '1'),
(158718, 623, 31, '1'),
(158719, 623, 32, '1'),
(158720, 623, 33, '1'),
(158721, 623, 63, '1'),
(158722, 623, 67, '1'),
(158723, 623, 70, '1'),
(158724, 623, 71, '1'),
(158725, 623, 72, '1'),
(158726, 623, 74, '1'),
(158727, 623, 76, '1'),
(158728, 623, 77, '1'),
(158729, 623, 107, '1'),
(158730, 623, 108, '1'),
(158731, 623, 121, '1'),
(158732, 623, 131, '1'),
(158733, 623, 132, '1'),
(158734, 623, 142, '1'),
(158735, 623, 143, '1'),
(158736, 623, 224, '1'),
(158737, 623, 225, '1'),
(158738, 623, 242, '1'),
(158739, 623, 244, '1'),
(158740, 623, 245, '1'),
(158741, 623, 251, '1'),
(158742, 623, 253, '1'),
(158743, 623, 255, '1'),
(158744, 623, 264, '1'),
(158745, 623, 267, '1'),
(158746, 623, 289, '1'),
(158747, 623, 320, '1'),
(158748, 623, 338, '1'),
(158749, 623, 345, '1'),
(158750, 623, 346, '1'),
(158751, 623, 387, '1'),
(158752, 623, 663, '1'),
(158753, 623, 664, '1'),
(158754, 623, 665, '1'),
(158755, 623, 666, '1'),
(158756, 623, 667, '1'),
(158757, 623, 668, '1'),
(158758, 623, 681, '1'),
(158759, 623, 682, '1'),
(158760, 623, 683, '1'),
(158761, 623, 686, '1'),
(158762, 623, 691, '1'),
(158763, 623, 692, '1'),
(158764, 623, 693, '1'),
(158765, 623, 695, '1'),
(158766, 623, 696, '1'),
(158767, 623, 697, '1'),
(158768, 623, 699, '1'),
(158769, 623, 700, '1'),
(158770, 623, 701, '1'),
(158771, 623, 702, '1'),
(158772, 623, 704, '1'),
(158773, 623, 705, '1'),
(158774, 623, 706, '1'),
(158775, 623, 707, '1'),
(158776, 623, 710, '1'),
(158777, 623, 747, '1'),
(158778, 623, 748, '1'),
(158779, 623, 755, '1'),
(158780, 623, 759, '1'),
(158781, 623, 771, '1'),
(158782, 623, 772, '1'),
(158783, 623, 773, '1'),
(158784, 623, 20, '2'),
(158785, 623, 80, '28'),
(158786, 623, 81, '7'),
(158787, 623, 82, '4'),
(158788, 623, 83, '4'),
(158789, 623, 84, '5.79'),
(158790, 623, 85, '3.21'),
(158791, 623, 86, '2.57'),
(158792, 623, 87, '3.21'),
(158793, 623, 88, '0'),
(158794, 623, 89, '18'),
(158795, 623, 90, '10'),
(158796, 623, 91, '1'),
(158797, 623, 92, '45'),
(158798, 623, 93, '18'),
(158799, 623, 94, '28'),
(158800, 623, 95, '18'),
(158801, 623, 96, '7'),
(158802, 623, 97, '7'),
(158803, 623, 98, '4'),
(158804, 623, 99, '4'),
(158805, 623, 100, '2'),
(158806, 623, 101, '4'),
(158807, 623, 102, '0'),
(158808, 623, 103, '2'),
(158809, 623, 105, '1'),
(158810, 623, 106, '28'),
(158811, 623, 118, '1'),
(158812, 623, 119, '0'),
(158813, 623, 120, '0'),
(158814, 623, 139, '0'),
(158815, 623, 140, '0'),
(158816, 623, 141, '0'),
(158817, 623, 147, '0'),
(158818, 623, 149, '0'),
(158819, 623, 151, '0'),
(158820, 623, 153, '0'),
(158821, 623, 155, '0'),
(158822, 623, 157, '0'),
(158823, 623, 160, '0'),
(158824, 623, 164, '0'),
(158825, 623, 166, '0'),
(158826, 623, 169, '0'),
(158827, 623, 171, '0'),
(158828, 623, 175, '0'),
(158829, 623, 177, '0'),
(158830, 623, 179, '0'),
(158831, 623, 181, '0'),
(158832, 623, 183, '0'),
(158833, 623, 185, '0'),
(158834, 623, 187, '0'),
(158835, 623, 189, '0'),
(158836, 623, 191, '0'),
(158837, 623, 193, '0'),
(158838, 623, 195, '0'),
(158839, 623, 197, '0'),
(158840, 623, 199, '0'),
(158841, 623, 201, '0'),
(158842, 623, 203, '0'),
(158843, 623, 205, '0'),
(158844, 623, 207, '0'),
(158845, 623, 209, '0'),
(158846, 623, 211, '0'),
(158847, 623, 213, '0'),
(158848, 623, 215, '0'),
(158849, 623, 217, '0'),
(158850, 623, 219, '0'),
(158851, 623, 221, '0'),
(158852, 623, 223, '0'),
(158853, 623, 233, '0'),
(158854, 623, 237, '0'),
(158855, 623, 239, '0'),
(158856, 623, 241, '0'),
(158857, 623, 243, '0'),
(158858, 623, 246, '0.8'),
(158859, 623, 248, '0'),
(158860, 623, 250, '0'),
(158861, 623, 257, '0'),
(158862, 623, 259, '0'),
(158863, 623, 263, '0'),
(158864, 623, 266, '0.74'),
(158865, 623, 268, '0.74'),
(158866, 623, 270, '0'),
(158867, 623, 272, '0'),
(158868, 623, 274, '0'),
(158869, 623, 276, '0'),
(158870, 623, 278, '0'),
(158871, 623, 302, '0'),
(158872, 623, 304, '0'),
(158873, 623, 306, '0'),
(158874, 623, 308, '0'),
(158875, 623, 310, '0'),
(158876, 623, 312, '0'),
(158877, 623, 314, '0'),
(158878, 623, 316, '0'),
(158879, 623, 318, '0'),
(158880, 623, 385, '1'),
(158881, 623, 392, '0'),
(158882, 623, 394, '0'),
(158883, 623, 396, '0'),
(158884, 623, 398, '0'),
(158885, 623, 400, '0'),
(158886, 623, 402, '0'),
(158887, 623, 404, '0'),
(158888, 623, 406, '0'),
(158889, 623, 408, '0'),
(158890, 623, 410, '0'),
(158891, 623, 412, '0'),
(158892, 623, 414, '0'),
(158893, 623, 416, '0'),
(158894, 623, 418, '0'),
(158895, 623, 420, '0'),
(158896, 623, 422, '0'),
(158897, 623, 424, '0'),
(158898, 623, 426, '0'),
(158899, 623, 428, '0'),
(158900, 623, 430, '0'),
(158901, 623, 432, '0'),
(158902, 623, 434, '0'),
(158903, 623, 436, '0'),
(158904, 623, 438, '0'),
(158905, 623, 440, '0'),
(158906, 623, 442, '0'),
(158907, 623, 444, '0'),
(158908, 623, 446, '0'),
(158909, 623, 449, '0'),
(158910, 623, 451, '0'),
(158911, 623, 453, '0'),
(158912, 623, 455, '0'),
(158913, 623, 457, '0'),
(158914, 623, 459, '0'),
(158915, 623, 461, '0'),
(158916, 623, 463, '0'),
(158917, 623, 465, '0'),
(158918, 623, 467, '0'),
(158919, 623, 469, '0'),
(158920, 623, 471, '0'),
(158921, 623, 474, '0'),
(158922, 623, 476, '0'),
(158923, 623, 478, '0'),
(158924, 623, 480, '0'),
(158925, 623, 482, '0'),
(158926, 623, 484, '0'),
(158927, 623, 486, '0'),
(158928, 623, 488, '0'),
(158929, 623, 490, '0'),
(158930, 623, 492, '0'),
(158931, 623, 494, '0'),
(158932, 623, 496, '0'),
(158933, 623, 498, '0'),
(158934, 623, 502, '0'),
(158935, 623, 504, '0'),
(158936, 623, 506, '0'),
(158937, 623, 508, '0'),
(158938, 623, 510, '0'),
(158939, 623, 512, '0'),
(158940, 623, 514, '0'),
(158941, 623, 516, '0'),
(158942, 623, 518, '0'),
(158943, 623, 520, '0'),
(158944, 623, 522, '0'),
(158945, 623, 526, '0.1'),
(158946, 623, 527, '0'),
(158947, 623, 529, '494.77'),
(158948, 623, 530, '90.76'),
(158949, 623, 531, '24.96'),
(158950, 623, 533, '0.39'),
(158951, 623, 534, '38.72'),
(158952, 623, 535, '53.88'),
(158953, 623, 537, '1'),
(158954, 623, 538, '0.31'),
(158955, 623, 539, '1'),
(158956, 623, 541, '1'),
(158957, 623, 542, '0'),
(158958, 623, 543, '1'),
(158959, 623, 544, '0'),
(158960, 623, 545, '0'),
(158961, 623, 548, '0.61'),
(158962, 623, 549, '0'),
(158963, 623, 551, '1'),
(158964, 623, 552, '0'),
(158965, 623, 553, '0.01'),
(158966, 623, 554, '0'),
(158967, 623, 556, '0'),
(158968, 623, 557, '0'),
(158969, 623, 558, '0'),
(158970, 623, 559, '0'),
(158971, 623, 560, '0'),
(158972, 623, 561, '0'),
(158973, 623, 562, '0'),
(158974, 623, 563, '0'),
(158975, 623, 564, '0'),
(158976, 623, 565, '0'),
(158977, 623, 566, '0'),
(158978, 623, 568, '-0'),
(158979, 623, 569, '0'),
(158980, 623, 570, '0.28'),
(158981, 623, 571, '-0.72'),
(158982, 623, 572, '0.01'),
(158983, 623, 573, '-0'),
(158984, 623, 574, '-0'),
(158985, 623, 575, '0'),
(158986, 623, 576, '0'),
(158987, 623, 577, '0.28'),
(158988, 623, 578, '-0.72'),
(158989, 623, 580, '0.03'),
(158990, 623, 581, '0'),
(158991, 623, 582, '2'),
(158992, 623, 583, '0'),
(158993, 623, 584, '0.05'),
(158994, 623, 585, '0.03'),
(158995, 623, 586, '0.01'),
(158996, 623, 587, '0'),
(158997, 623, 588, '0'),
(158998, 623, 589, '2'),
(158999, 623, 590, '0'),
(159000, 623, 592, '0.49'),
(159001, 623, 593, '0.48'),
(159002, 623, 594, '0.74'),
(159003, 623, 595, '0'),
(159004, 623, 596, '0.01'),
(159005, 623, 597, '0'),
(159006, 623, 598, '-0.21'),
(159007, 623, 599, '-0'),
(159008, 623, 600, '0'),
(159009, 623, 601, '0.3'),
(159010, 623, 602, '-0.07'),
(159011, 623, 604, '2.91'),
(159012, 623, 605, '1.28'),
(159013, 623, 606, '13.23'),
(159014, 623, 607, '0'),
(159015, 623, 608, '11.19'),
(159016, 623, 609, '-0.02'),
(159017, 623, 610, '-0.07'),
(159018, 623, 611, '-0.01'),
(159019, 623, 612, '0'),
(159020, 623, 613, '12.09'),
(159021, 623, 614, '-12.13'),
(159022, 623, 616, '5.91'),
(159023, 623, 617, '4.19'),
(159024, 623, 618, '13.23'),
(159025, 623, 619, '0'),
(159026, 623, 620, '15.04'),
(159027, 623, 621, '0.17'),
(159028, 623, 622, '-0.14'),
(159029, 623, 623, '0.09'),
(159030, 623, 624, '0'),
(159031, 623, 625, '11.08'),
(159032, 623, 626, '-10.34'),
(159033, 623, 628, '0'),
(159034, 623, 629, '0'),
(159035, 623, 630, '0'),
(159036, 623, 631, '0'),
(159037, 623, 632, '0'),
(159038, 623, 633, '0'),
(159039, 623, 634, '0'),
(159040, 623, 635, '0'),
(159041, 623, 636, '0'),
(159042, 623, 637, '0'),
(159043, 623, 638, '0'),
(159044, 623, 640, '42'),
(159045, 623, 641, '42'),
(159046, 623, 642, '42'),
(159047, 623, 643, '0'),
(159048, 623, 644, '0'),
(159049, 623, 645, '0'),
(159050, 623, 646, '0'),
(159051, 623, 647, '0'),
(159052, 623, 648, '0'),
(159053, 623, 649, '0'),
(159054, 623, 650, '0'),
(159055, 623, 652, '0'),
(159056, 623, 653, '0'),
(159057, 623, 654, '0'),
(159058, 623, 655, '0'),
(159059, 623, 656, '0'),
(159060, 623, 657, '0'),
(159061, 623, 658, '0'),
(159062, 623, 659, '0'),
(159063, 623, 660, '0'),
(159064, 623, 661, '0'),
(159065, 623, 662, '0'),
(159066, 623, 777, '507.5'),
(159067, 623, 778, '162451.81'),
(159068, 1167, 1, '1'),
(159069, 1167, 2, '1'),
(159070, 1167, 3, '1'),
(159071, 1167, 4, '1'),
(159072, 1167, 6, '1'),
(159073, 1167, 7, '1'),
(159074, 1167, 9, '1'),
(159075, 1167, 19, '1'),
(159076, 1167, 23, '1'),
(159077, 1167, 31, '1'),
(159078, 1167, 32, '1'),
(159079, 1167, 33, '1'),
(159080, 1167, 70, '1'),
(159081, 1167, 71, '1'),
(159082, 1167, 72, '1'),
(159083, 1167, 74, '1'),
(159084, 1167, 76, '1'),
(159085, 1167, 77, '1'),
(159086, 1167, 107, '1'),
(159087, 1167, 108, '1'),
(159088, 1167, 112, '1'),
(159089, 1167, 121, '1'),
(159090, 1167, 131, '1'),
(159091, 1167, 132, '1'),
(159092, 1167, 142, '1'),
(159093, 1167, 143, '1'),
(159094, 1167, 144, '1'),
(159095, 1167, 145, '1'),
(159096, 1167, 154, '1'),
(159097, 1167, 167, '1'),
(159098, 1167, 208, '1'),
(159099, 1167, 224, '1'),
(159100, 1167, 225, '1'),
(159101, 1167, 236, '1'),
(159102, 1167, 258, '1'),
(159103, 1167, 264, '1'),
(159104, 1167, 267, '1'),
(159105, 1167, 300, '1'),
(159106, 1167, 301, '1'),
(159107, 1167, 320, '1'),
(159108, 1167, 321, '1'),
(159109, 1167, 325, '1'),
(159110, 1167, 338, '1'),
(159111, 1167, 339, '1'),
(159112, 1167, 345, '1'),
(159113, 1167, 388, '1'),
(159114, 1167, 663, '1'),
(159115, 1167, 664, '1'),
(159116, 1167, 665, '1'),
(159117, 1167, 667, '1'),
(159118, 1167, 681, '1'),
(159119, 1167, 682, '1'),
(159120, 1167, 683, '1'),
(159121, 1167, 685, '1'),
(159122, 1167, 691, '1'),
(159123, 1167, 693, '1'),
(159124, 1167, 695, '1'),
(159125, 1167, 696, '1'),
(159126, 1167, 697, '1'),
(159127, 1167, 699, '1'),
(159128, 1167, 700, '1'),
(159129, 1167, 701, '1'),
(159130, 1167, 702, '1'),
(159131, 1167, 704, '1'),
(159132, 1167, 705, '1'),
(159133, 1167, 706, '1'),
(159134, 1167, 707, '1'),
(159135, 1167, 721, '1'),
(159136, 1167, 741, '1'),
(159137, 1167, 747, '1'),
(159138, 1167, 748, '1'),
(159139, 1167, 751, '1'),
(159140, 1167, 752, '1'),
(159141, 1167, 755, '1'),
(159142, 1167, 756, '1'),
(159143, 1167, 762, '1'),
(159144, 1167, 771, '1'),
(159145, 1167, 772, '1'),
(159146, 1167, 773, '1'),
(159147, 1167, 774, '1'),
(159148, 1167, 775, '1'),
(159149, 1167, 20, '2'),
(159150, 1167, 80, '48'),
(159151, 1167, 81, '4'),
(159152, 1167, 82, '12'),
(159153, 1167, 83, '4'),
(159154, 1167, 84, '6.08'),
(159155, 1167, 85, '3.33'),
(159156, 1167, 86, '2.75'),
(159157, 1167, 87, '3.33'),
(159158, 1167, 89, '28'),
(159159, 1167, 90, '20'),
(159160, 1167, 91, '1'),
(159161, 1167, 92, '80'),
(159162, 1167, 93, '33'),
(159163, 1167, 94, '48'),
(159164, 1167, 95, '28'),
(159165, 1167, 96, '4'),
(159166, 1167, 97, '4'),
(159167, 1167, 98, '12'),
(159168, 1167, 99, '12'),
(159169, 1167, 100, '4'),
(159170, 1167, 101, '4'),
(159171, 1167, 103, '2'),
(159172, 1167, 105, '2'),
(159173, 1167, 106, '52'),
(159174, 1167, 118, '6'),
(159175, 1167, 119, '1'),
(159176, 1167, 120, '4'),
(159177, 1167, 139, '0'),
(159178, 1167, 140, '0'),
(159179, 1167, 141, '0'),
(159180, 1167, 147, '0'),
(159181, 1167, 149, '0'),
(159182, 1167, 151, '0'),
(159183, 1167, 153, '0'),
(159184, 1167, 155, '0.72'),
(159185, 1167, 157, '0'),
(159186, 1167, 160, '0'),
(159187, 1167, 164, '0'),
(159188, 1167, 166, '0'),
(159189, 1167, 169, '0'),
(159190, 1167, 171, '0'),
(159191, 1167, 175, '0'),
(159192, 1167, 177, '0'),
(159193, 1167, 179, '0'),
(159194, 1167, 181, '0'),
(159195, 1167, 183, '0'),
(159196, 1167, 185, '0'),
(159197, 1167, 187, '0'),
(159198, 1167, 189, '0'),
(159199, 1167, 191, '0'),
(159200, 1167, 193, '0'),
(159201, 1167, 195, '0'),
(159202, 1167, 197, '0'),
(159203, 1167, 199, '0'),
(159204, 1167, 201, '0'),
(159205, 1167, 203, '0'),
(159206, 1167, 205, '0'),
(159207, 1167, 207, '0'),
(159208, 1167, 209, '0'),
(159209, 1167, 211, '0.28'),
(159210, 1167, 213, '0'),
(159211, 1167, 215, '0.24'),
(159212, 1167, 217, '0.03'),
(159213, 1167, 219, '0'),
(159214, 1167, 221, '0'),
(159215, 1167, 223, '0'),
(159216, 1167, 233, '0'),
(159217, 1167, 237, '0.98'),
(159218, 1167, 239, '0'),
(159219, 1167, 241, '0'),
(159220, 1167, 243, '0'),
(159221, 1167, 246, '0'),
(159222, 1167, 248, '0'),
(159223, 1167, 250, '0'),
(159224, 1167, 257, '0'),
(159225, 1167, 259, '0.03'),
(159226, 1167, 263, '0'),
(159227, 1167, 266, '0.09'),
(159228, 1167, 268, '0.09'),
(159229, 1167, 270, '0'),
(159230, 1167, 272, '0'),
(159231, 1167, 274, '0'),
(159232, 1167, 276, '0'),
(159233, 1167, 278, '0'),
(159234, 1167, 302, '0.03'),
(159235, 1167, 304, '0'),
(159236, 1167, 306, '0'),
(159237, 1167, 308, '0'),
(159238, 1167, 310, '0'),
(159239, 1167, 312, '0'),
(159240, 1167, 314, '0'),
(159241, 1167, 316, '0'),
(159242, 1167, 318, '0'),
(159243, 1167, 385, '1'),
(159244, 1167, 392, '0'),
(159245, 1167, 394, '0'),
(159246, 1167, 396, '0'),
(159247, 1167, 398, '0'),
(159248, 1167, 400, '0'),
(159249, 1167, 402, '0'),
(159250, 1167, 404, '0'),
(159251, 1167, 406, '0'),
(159252, 1167, 408, '0'),
(159253, 1167, 410, '0'),
(159254, 1167, 412, '0'),
(159255, 1167, 414, '0'),
(159256, 1167, 416, '0'),
(159257, 1167, 418, '0'),
(159258, 1167, 420, '0'),
(159259, 1167, 422, '0'),
(159260, 1167, 424, '0'),
(159261, 1167, 426, '0'),
(159262, 1167, 428, '0'),
(159263, 1167, 430, '0'),
(159264, 1167, 432, '0'),
(159265, 1167, 434, '0'),
(159266, 1167, 436, '0'),
(159267, 1167, 438, '0'),
(159268, 1167, 440, '0'),
(159269, 1167, 442, '0'),
(159270, 1167, 444, '0'),
(159271, 1167, 446, '0'),
(159272, 1167, 449, '0'),
(159273, 1167, 451, '0'),
(159274, 1167, 453, '0'),
(159275, 1167, 455, '0'),
(159276, 1167, 457, '0'),
(159277, 1167, 459, '0'),
(159278, 1167, 461, '0'),
(159279, 1167, 463, '0'),
(159280, 1167, 465, '0'),
(159281, 1167, 467, '0'),
(159282, 1167, 469, '0'),
(159283, 1167, 471, '0'),
(159284, 1167, 474, '0'),
(159285, 1167, 476, '0'),
(159286, 1167, 478, '0'),
(159287, 1167, 480, '0'),
(159288, 1167, 482, '0'),
(159289, 1167, 484, '0'),
(159290, 1167, 486, '0'),
(159291, 1167, 488, '0'),
(159292, 1167, 490, '0'),
(159293, 1167, 492, '0'),
(159294, 1167, 494, '0'),
(159295, 1167, 496, '0'),
(159296, 1167, 498, '0'),
(159297, 1167, 502, '0'),
(159298, 1167, 504, '0'),
(159299, 1167, 506, '0'),
(159300, 1167, 508, '0'),
(159301, 1167, 510, '0'),
(159302, 1167, 512, '0'),
(159303, 1167, 514, '0'),
(159304, 1167, 516, '0'),
(159305, 1167, 518, '0'),
(159306, 1167, 520, '0'),
(159307, 1167, 522, '0'),
(159308, 1167, 526, '1'),
(159309, 1167, 527, '0.96'),
(159310, 1167, 529, '4536.94'),
(159311, 1167, 530, '714.8'),
(159312, 1167, 531, '655.14'),
(159313, 1167, 533, '0.16'),
(159314, 1167, 534, '97.38'),
(159315, 1167, 535, '158.62'),
(159316, 1167, 537, '1'),
(159317, 1167, 538, '0.3'),
(159318, 1167, 539, '1'),
(159319, 1167, 541, '0.48'),
(159320, 1167, 542, '0.96'),
(159321, 1167, 543, '1'),
(159322, 1167, 544, '0'),
(159323, 1167, 545, '0'),
(159324, 1167, 548, '0.85'),
(159325, 1167, 549, '0'),
(159326, 1167, 551, '0.93'),
(159327, 1167, 552, '0.96'),
(159328, 1167, 553, '0.02'),
(159329, 1167, 554, '0.44'),
(159330, 1167, 556, '1'),
(159331, 1167, 557, '1.13'),
(159332, 1167, 558, '1.92'),
(159333, 1167, 559, '0'),
(159334, 1167, 560, '0.61'),
(159335, 1167, 561, '0'),
(159336, 1167, 562, '0'),
(159337, 1167, 563, '0'),
(159338, 1167, 564, '0'),
(159339, 1167, 565, '1.52'),
(159340, 1167, 566, '-1.46'),
(159341, 1167, 568, '0.01'),
(159342, 1167, 569, '0'),
(159343, 1167, 570, '1'),
(159344, 1167, 571, '-0.97'),
(159345, 1167, 572, '0.5'),
(159346, 1167, 573, '0'),
(159347, 1167, 574, '0.01'),
(159348, 1167, 575, '0'),
(159349, 1167, 576, '0'),
(159350, 1167, 577, '1.94'),
(159351, 1167, 578, '-1.94'),
(159352, 1167, 580, '1.14'),
(159353, 1167, 581, '1.36'),
(159354, 1167, 582, '2'),
(159355, 1167, 583, '0'),
(159356, 1167, 584, '0.61'),
(159357, 1167, 585, '0'),
(159358, 1167, 586, '0.01'),
(159359, 1167, 587, '0'),
(159360, 1167, 588, '0'),
(159361, 1167, 589, '1.59'),
(159362, 1167, 590, '-1.51'),
(159363, 1167, 592, '0.25'),
(159364, 1167, 593, '0.21'),
(159365, 1167, 594, '0.5'),
(159366, 1167, 595, '0'),
(159367, 1167, 596, '0.02'),
(159368, 1167, 597, '-0'),
(159369, 1167, 598, '-0.03'),
(159370, 1167, 599, '-0'),
(159371, 1167, 600, '0'),
(159372, 1167, 601, '0'),
(159373, 1167, 602, '-0.02'),
(159374, 1167, 604, '1.49'),
(159375, 1167, 605, '1'),
(159376, 1167, 606, '8.35'),
(159377, 1167, 607, '0'),
(159378, 1167, 608, '1.79'),
(159379, 1167, 609, '-0'),
(159380, 1167, 610, '-0'),
(159381, 1167, 611, '-0'),
(159382, 1167, 612, '0'),
(159383, 1167, 613, '6.06'),
(159384, 1167, 614, '-5.57'),
(159385, 1167, 616, '4.11'),
(159386, 1167, 617, '3.89'),
(159387, 1167, 618, '8.35'),
(159388, 1167, 619, '0'),
(159389, 1167, 620, '3.35'),
(159390, 1167, 621, '-0.01'),
(159391, 1167, 622, '-0.01'),
(159392, 1167, 623, '-0.05'),
(159393, 1167, 624, '0'),
(159394, 1167, 625, '4.09'),
(159395, 1167, 626, '-4.24'),
(159396, 1167, 628, '3.21'),
(159397, 1167, 629, '2.96'),
(159398, 1167, 630, '6'),
(159399, 1167, 631, '0'),
(159400, 1167, 632, '2.35'),
(159401, 1167, 633, '-0'),
(159402, 1167, 634, '-0'),
(159403, 1167, 635, '-0'),
(159404, 1167, 636, '0'),
(159405, 1167, 637, '4.44'),
(159406, 1167, 638, '-4.52'),
(159407, 1167, 640, '12.17'),
(159408, 1167, 641, '10.18'),
(159409, 1167, 642, '24'),
(159410, 1167, 643, '0'),
(159411, 1167, 644, '48.24'),
(159412, 1167, 645, '-0.03'),
(159413, 1167, 646, '-0.03'),
(159414, 1167, 647, '-0.04'),
(159415, 1167, 648, '0'),
(159416, 1167, 649, '0'),
(159417, 1167, 650, NULL),
(159418, 1167, 652, '0'),
(159419, 1167, 653, '0'),
(159420, 1167, 654, '0'),
(159421, 1167, 655, '0'),
(159422, 1167, 656, '0'),
(159423, 1167, 657, '0'),
(159424, 1167, 658, '0'),
(159425, 1167, 659, '0'),
(159426, 1167, 660, '0'),
(159427, 1167, 661, '0'),
(159428, 1167, 662, '0'),
(159429, 1167, 777, '107.2'),
(159430, 1167, 778, '118727.68'),
(159431, 245, 1, '1'),
(159432, 245, 2, '1'),
(159433, 245, 3, '1'),
(159434, 245, 4, '1'),
(159435, 245, 6, '1'),
(159436, 245, 7, '1'),
(159437, 245, 19, '1'),
(159438, 245, 23, '1'),
(159439, 245, 31, '1'),
(159440, 245, 32, '1'),
(159441, 245, 33, '1'),
(159442, 245, 63, '1'),
(159443, 245, 64, '1'),
(159444, 245, 65, '1'),
(159445, 245, 70, '1'),
(159446, 245, 71, '1'),
(159447, 245, 74, '1'),
(159448, 245, 76, '1'),
(159449, 245, 77, '1'),
(159450, 245, 107, '1'),
(159451, 245, 108, '1'),
(159452, 245, 121, '1'),
(159453, 245, 131, '1'),
(159454, 245, 132, '1'),
(159455, 245, 142, '1'),
(159456, 245, 143, '1'),
(159457, 245, 144, '1'),
(159458, 245, 167, '1'),
(159459, 245, 208, '1'),
(159460, 245, 224, '1'),
(159461, 245, 225, '1'),
(159462, 245, 242, '1'),
(159463, 245, 244, '1'),
(159464, 245, 245, '1'),
(159465, 245, 251, '1'),
(159466, 245, 252, '1'),
(159467, 245, 253, '1'),
(159468, 245, 254, '1'),
(159469, 245, 255, '1'),
(159470, 245, 264, '1'),
(159471, 245, 267, '1'),
(159472, 245, 289, '1'),
(159473, 245, 320, '1'),
(159474, 245, 321, '1'),
(159475, 245, 325, '1'),
(159476, 245, 338, '1'),
(159477, 245, 339, '1'),
(159478, 245, 344, '1'),
(159479, 245, 384, '1'),
(159480, 245, 387, '1'),
(159481, 245, 389, '1'),
(159482, 245, 521, '1'),
(159483, 245, 663, '1'),
(159484, 245, 664, '1'),
(159485, 245, 665, '1'),
(159486, 245, 666, '1'),
(159487, 245, 667, '1'),
(159488, 245, 668, '1'),
(159489, 245, 669, '1'),
(159490, 245, 681, '1'),
(159491, 245, 682, '1'),
(159492, 245, 683, '1'),
(159493, 245, 684, '1'),
(159494, 245, 687, '1'),
(159495, 245, 691, '1'),
(159496, 245, 692, '1'),
(159497, 245, 695, '1'),
(159498, 245, 696, '1'),
(159499, 245, 697, '1'),
(159500, 245, 699, '1'),
(159501, 245, 700, '1'),
(159502, 245, 701, '1'),
(159503, 245, 702, '1'),
(159504, 245, 704, '1'),
(159505, 245, 705, '1'),
(159506, 245, 706, '1'),
(159507, 245, 707, '1'),
(159508, 245, 710, '1'),
(159509, 245, 747, '1'),
(159510, 245, 748, '1'),
(159511, 245, 755, '1'),
(159512, 245, 756, '1'),
(159513, 245, 757, '1'),
(159514, 245, 758, '1'),
(159515, 245, 771, '1'),
(159516, 245, 772, '1'),
(159517, 245, 773, '1'),
(159518, 245, 20, '2'),
(159519, 245, 80, '14'),
(159520, 245, 81, '8'),
(159521, 245, 82, '2'),
(159522, 245, 83, '2'),
(159523, 245, 84, '4.29'),
(159524, 245, 85, '2.86'),
(159525, 245, 86, '1.43'),
(159526, 245, 87, '2.86'),
(159527, 245, 89, '14'),
(159528, 245, 91, '1'),
(159529, 245, 92, '20'),
(159530, 245, 93, '7'),
(159531, 245, 94, '14'),
(159532, 245, 95, '14'),
(159533, 245, 96, '6'),
(159534, 245, 97, '6'),
(159535, 245, 98, '1'),
(159536, 245, 99, '1'),
(159537, 245, 100, '4'),
(159538, 245, 101, '2'),
(159539, 245, 103, '3'),
(159540, 245, 105, '1'),
(159541, 245, 106, '14'),
(159542, 245, 118, '1'),
(159543, 245, 139, '0'),
(159544, 245, 140, '0'),
(159545, 245, 141, '0'),
(159546, 245, 147, '0'),
(159547, 245, 149, '0'),
(159548, 245, 151, '0'),
(159549, 245, 153, '0'),
(159550, 245, 155, '0.04'),
(159551, 245, 157, '0'),
(159552, 245, 160, '0'),
(159553, 245, 164, '0'),
(159554, 245, 166, '0'),
(159555, 245, 169, '0'),
(159556, 245, 171, '0'),
(159557, 245, 175, '0'),
(159558, 245, 177, '0'),
(159559, 245, 179, '0'),
(159560, 245, 181, '0'),
(159561, 245, 183, '0'),
(159562, 245, 185, '0'),
(159563, 245, 187, '0'),
(159564, 245, 189, '0'),
(159565, 245, 191, '0'),
(159566, 245, 193, '0'),
(159567, 245, 195, '0'),
(159568, 245, 197, '0'),
(159569, 245, 199, '0'),
(159570, 245, 201, '0'),
(159571, 245, 203, '0'),
(159572, 245, 205, '0'),
(159573, 245, 207, '0'),
(159574, 245, 209, '0'),
(159575, 245, 211, '0.01'),
(159576, 245, 213, '0'),
(159577, 245, 215, '0.01'),
(159578, 245, 217, '0'),
(159579, 245, 219, '0'),
(159580, 245, 221, '0'),
(159581, 245, 223, '0'),
(159582, 245, 233, '0'),
(159583, 245, 237, '0'),
(159584, 245, 239, '0'),
(159585, 245, 241, '0'),
(159586, 245, 243, '0'),
(159587, 245, 246, '0.94'),
(159588, 245, 248, '0'),
(159589, 245, 250, '0'),
(159590, 245, 257, '0'),
(159591, 245, 259, '0'),
(159592, 245, 263, '0'),
(159593, 245, 266, '0.75'),
(159594, 245, 268, '0.75'),
(159595, 245, 270, '0'),
(159596, 245, 272, '0'),
(159597, 245, 274, '0'),
(159598, 245, 276, '0'),
(159599, 245, 278, '0'),
(159600, 245, 302, '0'),
(159601, 245, 304, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(159602, 245, 306, '0'),
(159603, 245, 308, '0'),
(159604, 245, 310, '0'),
(159605, 245, 312, '0'),
(159606, 245, 314, '0'),
(159607, 245, 316, '0'),
(159608, 245, 318, '0'),
(159609, 245, 385, '2'),
(159610, 245, 392, '0'),
(159611, 245, 394, '0'),
(159612, 245, 396, '0'),
(159613, 245, 398, '0'),
(159614, 245, 400, '0'),
(159615, 245, 402, '0'),
(159616, 245, 404, '0'),
(159617, 245, 406, '0'),
(159618, 245, 408, '0'),
(159619, 245, 410, '0'),
(159620, 245, 412, '0'),
(159621, 245, 414, '0'),
(159622, 245, 416, '0'),
(159623, 245, 418, '0'),
(159624, 245, 420, '0'),
(159625, 245, 422, '0'),
(159626, 245, 424, '0'),
(159627, 245, 426, '0'),
(159628, 245, 428, '0'),
(159629, 245, 430, '0'),
(159630, 245, 432, '0'),
(159631, 245, 434, '0'),
(159632, 245, 436, '0'),
(159633, 245, 438, '0'),
(159634, 245, 440, '0'),
(159635, 245, 442, '0'),
(159636, 245, 444, '0'),
(159637, 245, 446, '0'),
(159638, 245, 449, '0'),
(159639, 245, 451, '0'),
(159640, 245, 453, '0'),
(159641, 245, 455, '0'),
(159642, 245, 457, '0'),
(159643, 245, 459, '0'),
(159644, 245, 461, '0'),
(159645, 245, 463, '0'),
(159646, 245, 465, '0'),
(159647, 245, 467, '0'),
(159648, 245, 469, '0'),
(159649, 245, 471, '0'),
(159650, 245, 474, '0'),
(159651, 245, 476, '0'),
(159652, 245, 478, '0'),
(159653, 245, 480, '0'),
(159654, 245, 482, '0'),
(159655, 245, 484, '0'),
(159656, 245, 486, '0'),
(159657, 245, 488, '0'),
(159658, 245, 490, '0'),
(159659, 245, 492, '0'),
(159660, 245, 494, '0'),
(159661, 245, 496, '0'),
(159662, 245, 498, '0'),
(159663, 245, 502, '0'),
(159664, 245, 504, '0'),
(159665, 245, 506, '0'),
(159666, 245, 508, '0'),
(159667, 245, 510, '0'),
(159668, 245, 512, '0'),
(159669, 245, 514, '0'),
(159670, 245, 516, '0'),
(159671, 245, 518, '0'),
(159672, 245, 520, '0'),
(159673, 245, 522, '1'),
(159674, 245, 526, '1'),
(159675, 245, 527, '0.24'),
(159676, 245, 529, '3569.84'),
(159677, 245, 530, '397.96'),
(159678, 245, 531, '98.02'),
(159679, 245, 533, '0.4'),
(159680, 245, 534, '201.82'),
(159681, 245, 535, '30.22'),
(159682, 245, 537, '1'),
(159683, 245, 538, '0.34'),
(159684, 245, 539, '1'),
(159685, 245, 541, '0.5'),
(159686, 245, 542, '1'),
(159687, 245, 543, '0'),
(159688, 245, 544, '1'),
(159689, 245, 545, '0'),
(159690, 245, 548, '0.6'),
(159691, 245, 549, '0'),
(159692, 245, 551, '0'),
(159693, 245, 552, NULL),
(159694, 245, 553, '0'),
(159695, 245, 554, '0'),
(159696, 245, 556, '0'),
(159697, 245, 557, '0'),
(159698, 245, 558, '0'),
(159699, 245, 559, '0'),
(159700, 245, 560, '0'),
(159701, 245, 561, '0'),
(159702, 245, 562, '0'),
(159703, 245, 563, '0'),
(159704, 245, 564, '0'),
(159705, 245, 565, '0'),
(159706, 245, 566, '0'),
(159707, 245, 568, '0'),
(159708, 245, 569, '0'),
(159709, 245, 570, '0'),
(159710, 245, 571, '0'),
(159711, 245, 572, '0'),
(159712, 245, 573, '0'),
(159713, 245, 574, '0'),
(159714, 245, 575, '0'),
(159715, 245, 576, '0'),
(159716, 245, 577, '0'),
(159717, 245, 578, '0'),
(159718, 245, 580, '0'),
(159719, 245, 581, '0'),
(159720, 245, 582, '0'),
(159721, 245, 583, '0'),
(159722, 245, 584, '0'),
(159723, 245, 585, '0'),
(159724, 245, 586, '0'),
(159725, 245, 587, '0'),
(159726, 245, 588, '0'),
(159727, 245, 589, '0'),
(159728, 245, 590, '0'),
(159729, 245, 592, '0.69'),
(159730, 245, 593, '0.7'),
(159731, 245, 594, '0.99'),
(159732, 245, 595, '0'),
(159733, 245, 596, '0.02'),
(159734, 245, 597, '-0'),
(159735, 245, 598, '-0.15'),
(159736, 245, 599, '-0'),
(159737, 245, 600, '0'),
(159738, 245, 601, '0.4'),
(159739, 245, 602, '-0.48'),
(159740, 245, 604, '3.21'),
(159741, 245, 605, '1.03'),
(159742, 245, 606, '127.56'),
(159743, 245, 607, '0'),
(159744, 245, 608, '78.42'),
(159745, 245, 609, '-0.03'),
(159746, 245, 610, '-0.03'),
(159747, 245, 611, '-0'),
(159748, 245, 612, '0'),
(159749, 245, 613, '125.76'),
(159750, 245, 614, '-84.42'),
(159751, 245, 616, '6.59'),
(159752, 245, 617, '4.51'),
(159753, 245, 618, '127.56'),
(159754, 245, 619, '0'),
(159755, 245, 620, '180.88'),
(159756, 245, 621, '-0.07'),
(159757, 245, 622, '-0.09'),
(159758, 245, 623, '-0.03'),
(159759, 245, 624, '0'),
(159760, 245, 625, '125.48'),
(159761, 245, 626, '-84.32'),
(159762, 245, 628, '3.44'),
(159763, 245, 629, '3.59'),
(159764, 245, 630, '4.94'),
(159765, 245, 631, '0'),
(159766, 245, 632, '1.51'),
(159767, 245, 633, '0.04'),
(159768, 245, 634, '0.01'),
(159769, 245, 635, '0.03'),
(159770, 245, 636, '0'),
(159771, 245, 637, '2.2'),
(159772, 245, 638, '-2.18'),
(159773, 245, 640, '72'),
(159774, 245, 641, '72'),
(159775, 245, 642, '72'),
(159776, 245, 643, '0'),
(159777, 245, 644, '0'),
(159778, 245, 645, '0'),
(159779, 245, 646, '0'),
(159780, 245, 647, '0'),
(159781, 245, 648, '0'),
(159782, 245, 649, '0'),
(159783, 245, 650, '0'),
(159784, 245, 652, '0'),
(159785, 245, 653, '0'),
(159786, 245, 654, '0'),
(159787, 245, 655, '0'),
(159788, 245, 656, '0'),
(159789, 245, 657, '0'),
(159790, 245, 658, '0'),
(159791, 245, 659, '0'),
(159792, 245, 660, '0'),
(159793, 245, 661, '0'),
(159794, 245, 662, '0'),
(159795, 245, 777, '175.4'),
(159796, 245, 778, '77448.85'),
(159797, 1079, 1, '1'),
(159798, 1079, 2, '1'),
(159799, 1079, 3, '1'),
(159800, 1079, 4, '1'),
(159801, 1079, 6, '1'),
(159802, 1079, 7, '1'),
(159803, 1079, 9, '1'),
(159804, 1079, 19, '1'),
(159805, 1079, 23, '1'),
(159806, 1079, 31, '1'),
(159807, 1079, 32, '1'),
(159808, 1079, 33, '1'),
(159809, 1079, 34, '1'),
(159810, 1079, 39, '1'),
(159811, 1079, 50, '1'),
(159812, 1079, 51, '1'),
(159813, 1079, 70, '1'),
(159814, 1079, 72, '1'),
(159815, 1079, 76, '1'),
(159816, 1079, 77, '1'),
(159817, 1079, 107, '1'),
(159818, 1079, 108, '1'),
(159819, 1079, 112, '1'),
(159820, 1079, 121, '1'),
(159821, 1079, 131, '1'),
(159822, 1079, 132, '1'),
(159823, 1079, 142, '1'),
(159824, 1079, 143, '1'),
(159825, 1079, 144, '1'),
(159826, 1079, 158, '1'),
(159827, 1079, 163, '1'),
(159828, 1079, 167, '1'),
(159829, 1079, 208, '1'),
(159830, 1079, 224, '1'),
(159831, 1079, 225, '1'),
(159832, 1079, 236, '1'),
(159833, 1079, 264, '1'),
(159834, 1079, 267, '1'),
(159835, 1079, 295, '1'),
(159836, 1079, 297, '1'),
(159837, 1079, 320, '1'),
(159838, 1079, 338, '1'),
(159839, 1079, 339, '1'),
(159840, 1079, 384, '1'),
(159841, 1079, 387, '1'),
(159842, 1079, 663, '1'),
(159843, 1079, 664, '1'),
(159844, 1079, 665, '1'),
(159845, 1079, 667, '1'),
(159846, 1079, 681, '1'),
(159847, 1079, 682, '1'),
(159848, 1079, 683, '1'),
(159849, 1079, 691, '1'),
(159850, 1079, 693, '1'),
(159851, 1079, 695, '1'),
(159852, 1079, 696, '1'),
(159853, 1079, 697, '1'),
(159854, 1079, 700, '1'),
(159855, 1079, 701, '1'),
(159856, 1079, 702, '1'),
(159857, 1079, 704, '1'),
(159858, 1079, 705, '1'),
(159859, 1079, 706, '1'),
(159860, 1079, 707, '1'),
(159861, 1079, 713, '1'),
(159862, 1079, 721, '1'),
(159863, 1079, 740, '1'),
(159864, 1079, 742, '1'),
(159865, 1079, 743, '1'),
(159866, 1079, 747, '1'),
(159867, 1079, 748, '1'),
(159868, 1079, 749, '1'),
(159869, 1079, 750, '1'),
(159870, 1079, 751, '1'),
(159871, 1079, 752, '1'),
(159872, 1079, 753, '1'),
(159873, 1079, 771, '1'),
(159874, 1079, 772, '1'),
(159875, 1079, 773, '1'),
(159876, 1079, 774, '1'),
(159877, 1079, 775, '1'),
(159878, 1079, 20, '2'),
(159879, 1079, 80, '26'),
(159880, 1079, 81, '13'),
(159881, 1079, 82, '2'),
(159882, 1079, 83, '4'),
(159883, 1079, 84, '4.69'),
(159884, 1079, 85, '2.85'),
(159885, 1079, 86, '1.85'),
(159886, 1079, 87, '2.85'),
(159887, 1079, 89, '26'),
(159888, 1079, 91, '1'),
(159889, 1079, 92, '37'),
(159890, 1079, 93, '12'),
(159891, 1079, 94, '26'),
(159892, 1079, 95, '26'),
(159893, 1079, 96, '13'),
(159894, 1079, 97, '13'),
(159895, 1079, 98, '2'),
(159896, 1079, 99, '2'),
(159897, 1079, 100, '2'),
(159898, 1079, 101, '4'),
(159899, 1079, 103, '2'),
(159900, 1079, 105, '2'),
(159901, 1079, 106, '28'),
(159902, 1079, 118, '4'),
(159903, 1079, 119, '1'),
(159904, 1079, 120, '2'),
(159905, 1079, 139, '0'),
(159906, 1079, 140, '0'),
(159907, 1079, 141, '0'),
(159908, 1079, 147, '0'),
(159909, 1079, 149, '0'),
(159910, 1079, 151, '0'),
(159911, 1079, 153, '0'),
(159912, 1079, 155, '0.24'),
(159913, 1079, 157, '0'),
(159914, 1079, 160, '0'),
(159915, 1079, 164, '0.3'),
(159916, 1079, 166, '0'),
(159917, 1079, 169, '0'),
(159918, 1079, 171, '0'),
(159919, 1079, 175, '0'),
(159920, 1079, 177, '0'),
(159921, 1079, 179, '0'),
(159922, 1079, 181, '0'),
(159923, 1079, 183, '0'),
(159924, 1079, 185, '0'),
(159925, 1079, 187, '0'),
(159926, 1079, 189, '0'),
(159927, 1079, 191, '0'),
(159928, 1079, 193, '0'),
(159929, 1079, 195, '0'),
(159930, 1079, 197, '0'),
(159931, 1079, 199, '0'),
(159932, 1079, 201, '0'),
(159933, 1079, 203, '0'),
(159934, 1079, 205, '0'),
(159935, 1079, 207, '0'),
(159936, 1079, 209, '0'),
(159937, 1079, 211, '0.17'),
(159938, 1079, 213, '0'),
(159939, 1079, 215, '0.04'),
(159940, 1079, 217, '0'),
(159941, 1079, 219, '0.13'),
(159942, 1079, 221, '0'),
(159943, 1079, 223, '0'),
(159944, 1079, 233, '0'),
(159945, 1079, 237, '0.59'),
(159946, 1079, 239, '0'),
(159947, 1079, 241, '0'),
(159948, 1079, 243, '0'),
(159949, 1079, 246, '0'),
(159950, 1079, 248, '0'),
(159951, 1079, 250, '0'),
(159952, 1079, 257, '0'),
(159953, 1079, 259, '0'),
(159954, 1079, 263, '0'),
(159955, 1079, 266, '0.46'),
(159956, 1079, 268, '0.46'),
(159957, 1079, 270, '0'),
(159958, 1079, 272, '0'),
(159959, 1079, 274, '0'),
(159960, 1079, 276, '0'),
(159961, 1079, 278, '0'),
(159962, 1079, 302, '0'),
(159963, 1079, 304, '0'),
(159964, 1079, 306, '0'),
(159965, 1079, 308, '0'),
(159966, 1079, 310, '0'),
(159967, 1079, 312, '0'),
(159968, 1079, 314, '0'),
(159969, 1079, 316, '0'),
(159970, 1079, 318, '0'),
(159971, 1079, 385, '2'),
(159972, 1079, 392, '0'),
(159973, 1079, 394, '0'),
(159974, 1079, 396, '0'),
(159975, 1079, 398, '0'),
(159976, 1079, 400, '0'),
(159977, 1079, 402, '0'),
(159978, 1079, 404, '0'),
(159979, 1079, 406, '0'),
(159980, 1079, 408, '0'),
(159981, 1079, 410, '0'),
(159982, 1079, 412, '0'),
(159983, 1079, 414, '0'),
(159984, 1079, 416, '0'),
(159985, 1079, 418, '0'),
(159986, 1079, 420, '0'),
(159987, 1079, 422, '0'),
(159988, 1079, 424, '0'),
(159989, 1079, 426, '0'),
(159990, 1079, 428, '0'),
(159991, 1079, 430, '0'),
(159992, 1079, 432, '0'),
(159993, 1079, 434, '0'),
(159994, 1079, 436, '0'),
(159995, 1079, 438, '0'),
(159996, 1079, 440, '0'),
(159997, 1079, 442, '0'),
(159998, 1079, 444, '0'),
(159999, 1079, 446, '0'),
(160000, 1079, 449, '0'),
(160001, 1079, 451, '0'),
(160002, 1079, 453, '0'),
(160003, 1079, 455, '0'),
(160004, 1079, 457, '0'),
(160005, 1079, 459, '0'),
(160006, 1079, 461, '0'),
(160007, 1079, 463, '0'),
(160008, 1079, 465, '0'),
(160009, 1079, 467, '0'),
(160010, 1079, 469, '0'),
(160011, 1079, 471, '0'),
(160012, 1079, 474, '0'),
(160013, 1079, 476, '0'),
(160014, 1079, 478, '0'),
(160015, 1079, 480, '0'),
(160016, 1079, 482, '0'),
(160017, 1079, 484, '0'),
(160018, 1079, 486, '0'),
(160019, 1079, 488, '0'),
(160020, 1079, 490, '0'),
(160021, 1079, 492, '0'),
(160022, 1079, 494, '0'),
(160023, 1079, 496, '0'),
(160024, 1079, 498, '0'),
(160025, 1079, 502, '0'),
(160026, 1079, 504, '0'),
(160027, 1079, 506, '0'),
(160028, 1079, 508, '0'),
(160029, 1079, 510, '0'),
(160030, 1079, 512, '0'),
(160031, 1079, 514, '0'),
(160032, 1079, 516, '0'),
(160033, 1079, 518, '0'),
(160034, 1079, 520, '0'),
(160035, 1079, 522, '0.05'),
(160036, 1079, 526, '1'),
(160037, 1079, 527, '0'),
(160038, 1079, 529, '287.91'),
(160039, 1079, 530, '60.11'),
(160040, 1079, 531, '33.34'),
(160041, 1079, 533, '0.55'),
(160042, 1079, 534, '34.72'),
(160043, 1079, 535, '77.54'),
(160044, 1079, 537, '0.46'),
(160045, 1079, 538, '0.16'),
(160046, 1079, 539, '0.46'),
(160047, 1079, 541, '0.48'),
(160048, 1079, 542, '0.96'),
(160049, 1079, 543, '1'),
(160050, 1079, 544, '0'),
(160051, 1079, 545, '0'),
(160052, 1079, 548, '0.46'),
(160053, 1079, 549, '0.01'),
(160054, 1079, 551, '0.07'),
(160055, 1079, 552, '0.11'),
(160056, 1079, 553, '0.07'),
(160057, 1079, 554, '0.46'),
(160058, 1079, 556, '0.04'),
(160059, 1079, 557, '0'),
(160060, 1079, 558, '0.21'),
(160061, 1079, 559, '0'),
(160062, 1079, 560, '0.05'),
(160063, 1079, 561, '0'),
(160064, 1079, 562, '0'),
(160065, 1079, 563, '0'),
(160066, 1079, 564, '0'),
(160067, 1079, 565, '0.18'),
(160068, 1079, 566, '-0.18'),
(160069, 1079, 568, '-0.06'),
(160070, 1079, 569, '0'),
(160071, 1079, 570, '1'),
(160072, 1079, 571, '-1'),
(160073, 1079, 572, '0.48'),
(160074, 1079, 573, '0.02'),
(160075, 1079, 574, '-0.17'),
(160076, 1079, 575, '-0'),
(160077, 1079, 576, '0'),
(160078, 1079, 577, '1.98'),
(160079, 1079, 578, '-1.89'),
(160080, 1079, 580, '0.99'),
(160081, 1079, 581, '1.24'),
(160082, 1079, 582, '2'),
(160083, 1079, 583, '0'),
(160084, 1079, 584, '0.9'),
(160085, 1079, 585, '0.03'),
(160086, 1079, 586, '0.14'),
(160087, 1079, 587, '0.05'),
(160088, 1079, 588, '0'),
(160089, 1079, 589, '1.56'),
(160090, 1079, 590, '-0.4'),
(160091, 1079, 592, '0.4'),
(160092, 1079, 593, '0.46'),
(160093, 1079, 594, '0.46'),
(160094, 1079, 595, '0'),
(160095, 1079, 596, '0.01'),
(160096, 1079, 597, '-0.01'),
(160097, 1079, 598, '-0.14'),
(160098, 1079, 599, '-0'),
(160099, 1079, 600, '0'),
(160100, 1079, 601, '0.02'),
(160101, 1079, 602, '-0.04'),
(160102, 1079, 604, '3.68'),
(160103, 1079, 605, '1.8'),
(160104, 1079, 606, '12'),
(160105, 1079, 607, '0'),
(160106, 1079, 608, '12.32'),
(160107, 1079, 609, '-0.01'),
(160108, 1079, 610, '-0.11'),
(160109, 1079, 611, '0.09'),
(160110, 1079, 612, '0'),
(160111, 1079, 613, '10.49'),
(160112, 1079, 614, '-6.7'),
(160113, 1079, 616, '5.84'),
(160114, 1079, 617, '5.5'),
(160115, 1079, 618, '12'),
(160116, 1079, 619, '0'),
(160117, 1079, 620, '11.88'),
(160118, 1079, 621, '0.01'),
(160119, 1079, 622, '-0.03'),
(160120, 1079, 623, '0.02'),
(160121, 1079, 624, '0'),
(160122, 1079, 625, '8.51'),
(160123, 1079, 626, '-6.7'),
(160124, 1079, 628, '2.07'),
(160125, 1079, 629, '2'),
(160126, 1079, 630, '3.5'),
(160127, 1079, 631, '0'),
(160128, 1079, 632, '1.11'),
(160129, 1079, 633, '-0.08'),
(160130, 1079, 634, '-0.06'),
(160131, 1079, 635, '-0.08'),
(160132, 1079, 636, '0.05'),
(160133, 1079, 637, '1.64'),
(160134, 1079, 638, '-1.82'),
(160135, 1079, 640, '24.19'),
(160136, 1079, 641, '28.46'),
(160137, 1079, 642, '30'),
(160138, 1079, 643, '0'),
(160139, 1079, 644, '54.58'),
(160140, 1079, 645, '-0.37'),
(160141, 1079, 646, '-0.37'),
(160142, 1079, 647, '-0.37'),
(160143, 1079, 648, '0'),
(160144, 1079, 649, '0'),
(160145, 1079, 650, NULL),
(160146, 1079, 652, '0'),
(160147, 1079, 653, '0'),
(160148, 1079, 654, '0'),
(160149, 1079, 655, '0'),
(160150, 1079, 656, '0'),
(160151, 1079, 657, '0'),
(160152, 1079, 658, '0'),
(160153, 1079, 659, '0'),
(160154, 1079, 660, '0'),
(160155, 1079, 661, '0'),
(160156, 1079, 662, '0'),
(160157, 1079, 777, '1877.7'),
(160158, 1079, 778, '184949.71'),
(160159, 122, 1, '1'),
(160160, 122, 2, '1'),
(160161, 122, 3, '1'),
(160162, 122, 4, '1'),
(160163, 122, 6, '1'),
(160164, 122, 7, '1'),
(160165, 122, 19, '1'),
(160166, 122, 22, '1'),
(160167, 122, 28, '1'),
(160168, 122, 30, '1'),
(160169, 122, 31, '1'),
(160170, 122, 32, '1'),
(160171, 122, 33, '1'),
(160172, 122, 34, '1'),
(160173, 122, 35, '1'),
(160174, 122, 50, '1'),
(160175, 122, 51, '1'),
(160176, 122, 76, '1'),
(160177, 122, 78, '1'),
(160178, 122, 107, '1'),
(160179, 122, 108, '1'),
(160180, 122, 121, '1'),
(160181, 122, 142, '1'),
(160182, 122, 143, '1'),
(160183, 122, 144, '1'),
(160184, 122, 158, '1'),
(160185, 122, 159, '1'),
(160186, 122, 167, '1'),
(160187, 122, 184, '1'),
(160188, 122, 186, '1'),
(160189, 122, 224, '1'),
(160190, 122, 225, '1'),
(160191, 122, 240, '1'),
(160192, 122, 320, '1'),
(160193, 122, 332, '1'),
(160194, 122, 333, '1'),
(160195, 122, 338, '1'),
(160196, 122, 344, '1'),
(160197, 122, 384, '1'),
(160198, 122, 389, '1'),
(160199, 122, 505, '1'),
(160200, 122, 663, '1'),
(160201, 122, 664, '1'),
(160202, 122, 681, '1'),
(160203, 122, 687, '1'),
(160204, 122, 704, '1'),
(160205, 122, 705, '1'),
(160206, 122, 708, '1'),
(160207, 122, 721, '1'),
(160208, 122, 723, '1'),
(160209, 122, 726, '1'),
(160210, 122, 747, '1'),
(160211, 122, 771, '1'),
(160212, 122, 773, '1'),
(160213, 122, 20, '1'),
(160214, 122, 80, '64'),
(160215, 122, 81, '8'),
(160216, 122, 82, '8'),
(160217, 122, 83, '4'),
(160218, 122, 84, '6.56'),
(160219, 122, 85, '3.5'),
(160220, 122, 86, '3.06'),
(160221, 122, 87, '6.56'),
(160222, 122, 89, '28'),
(160223, 122, 90, '36'),
(160224, 122, 91, '1'),
(160225, 122, 92, '144'),
(160226, 122, 93, '64'),
(160227, 122, 94, '81'),
(160228, 122, 95, '28'),
(160229, 122, 96, '8'),
(160230, 122, 97, '8'),
(160231, 122, 98, '8'),
(160232, 122, 99, '8'),
(160233, 122, 100, '4'),
(160234, 122, 101, '4'),
(160235, 122, 103, '2'),
(160236, 122, 105, '1'),
(160237, 122, 106, '64'),
(160238, 122, 118, '1'),
(160239, 122, 119, '1'),
(160240, 122, 139, '0'),
(160241, 122, 140, '0'),
(160242, 122, 141, '0'),
(160243, 122, 147, '0'),
(160244, 122, 149, '0'),
(160245, 122, 151, '0'),
(160246, 122, 153, '0'),
(160247, 122, 155, '0.03'),
(160248, 122, 157, '0'),
(160249, 122, 160, '0.03'),
(160250, 122, 164, '0'),
(160251, 122, 166, '0'),
(160252, 122, 169, '0'),
(160253, 122, 171, '0'),
(160254, 122, 175, '0'),
(160255, 122, 177, '0'),
(160256, 122, 179, '0'),
(160257, 122, 181, '0'),
(160258, 122, 183, '0'),
(160259, 122, 185, '0.95'),
(160260, 122, 187, '0.95'),
(160261, 122, 189, '0'),
(160262, 122, 191, '0'),
(160263, 122, 193, '0'),
(160264, 122, 195, '0'),
(160265, 122, 197, '0'),
(160266, 122, 199, '0'),
(160267, 122, 201, '0'),
(160268, 122, 203, '0'),
(160269, 122, 205, '0'),
(160270, 122, 207, '0'),
(160271, 122, 209, '0'),
(160272, 122, 211, '0'),
(160273, 122, 213, '0'),
(160274, 122, 215, '0'),
(160275, 122, 217, '0'),
(160276, 122, 219, '0'),
(160277, 122, 221, '0'),
(160278, 122, 223, '0'),
(160279, 122, 233, '0'),
(160280, 122, 237, '0'),
(160281, 122, 239, '0'),
(160282, 122, 241, '0.95'),
(160283, 122, 243, '0'),
(160284, 122, 246, '0'),
(160285, 122, 248, '0'),
(160286, 122, 250, '0'),
(160287, 122, 257, '0'),
(160288, 122, 259, '0'),
(160289, 122, 263, '0'),
(160290, 122, 266, '0'),
(160291, 122, 268, '0'),
(160292, 122, 270, '0'),
(160293, 122, 272, '0'),
(160294, 122, 274, '0'),
(160295, 122, 276, '0'),
(160296, 122, 278, '0'),
(160297, 122, 302, '0'),
(160298, 122, 304, '0'),
(160299, 122, 306, '0'),
(160300, 122, 308, '0'),
(160301, 122, 310, '0'),
(160302, 122, 312, '0'),
(160303, 122, 314, '0'),
(160304, 122, 316, '0'),
(160305, 122, 318, '0'),
(160306, 122, 385, '2'),
(160307, 122, 392, '0'),
(160308, 122, 394, '0'),
(160309, 122, 396, '0'),
(160310, 122, 398, '0'),
(160311, 122, 400, '0'),
(160312, 122, 402, '0'),
(160313, 122, 404, '0'),
(160314, 122, 406, '0'),
(160315, 122, 408, '0'),
(160316, 122, 410, '0'),
(160317, 122, 412, '0'),
(160318, 122, 414, '0'),
(160319, 122, 416, '0'),
(160320, 122, 418, '0'),
(160321, 122, 420, '0'),
(160322, 122, 422, '0'),
(160323, 122, 424, '0'),
(160324, 122, 426, '0'),
(160325, 122, 428, '0'),
(160326, 122, 430, '0'),
(160327, 122, 432, '0'),
(160328, 122, 434, '0'),
(160329, 122, 436, '0'),
(160330, 122, 438, '0'),
(160331, 122, 440, '0'),
(160332, 122, 442, '0'),
(160333, 122, 444, '0'),
(160334, 122, 446, '0'),
(160335, 122, 449, '0'),
(160336, 122, 451, '0'),
(160337, 122, 453, '0'),
(160338, 122, 455, '0'),
(160339, 122, 457, '0'),
(160340, 122, 459, '0'),
(160341, 122, 461, '0'),
(160342, 122, 463, '0'),
(160343, 122, 465, '0'),
(160344, 122, 467, '0'),
(160345, 122, 469, '0'),
(160346, 122, 471, '0'),
(160347, 122, 474, '0'),
(160348, 122, 476, '0'),
(160349, 122, 478, '0'),
(160350, 122, 480, '0'),
(160351, 122, 482, '0'),
(160352, 122, 484, '0'),
(160353, 122, 486, '0'),
(160354, 122, 488, '0'),
(160355, 122, 490, '0'),
(160356, 122, 492, '0'),
(160357, 122, 494, '0'),
(160358, 122, 496, '0'),
(160359, 122, 498, '0'),
(160360, 122, 502, '0'),
(160361, 122, 504, '0'),
(160362, 122, 506, '0'),
(160363, 122, 508, '0'),
(160364, 122, 510, '0'),
(160365, 122, 512, '0'),
(160366, 122, 514, '0'),
(160367, 122, 516, '0'),
(160368, 122, 518, '0'),
(160369, 122, 520, '0'),
(160370, 122, 522, '0.95'),
(160371, 122, 526, '0.99'),
(160372, 122, 527, '0'),
(160373, 122, 529, '80.09'),
(160374, 122, 530, '41.04'),
(160375, 122, 531, '1'),
(160376, 122, 533, '0.85'),
(160377, 122, 534, '28.39'),
(160378, 122, 535, '19.27'),
(160379, 122, 537, '0.63'),
(160380, 122, 538, '0.14'),
(160381, 122, 539, '0.63'),
(160382, 122, 541, '0.53'),
(160383, 122, 542, '1'),
(160384, 122, 543, '0.05'),
(160385, 122, 544, '0.95'),
(160386, 122, 545, '0'),
(160387, 122, 548, '0.17'),
(160388, 122, 549, '0'),
(160389, 122, 551, '0'),
(160390, 122, 552, NULL),
(160391, 122, 553, '0.03'),
(160392, 122, 554, '0.03'),
(160393, 122, 556, '0'),
(160394, 122, 557, '0'),
(160395, 122, 558, '0'),
(160396, 122, 559, '0'),
(160397, 122, 560, '0'),
(160398, 122, 561, '0'),
(160399, 122, 562, '0'),
(160400, 122, 563, '0'),
(160401, 122, 564, '0'),
(160402, 122, 565, '0'),
(160403, 122, 566, '0'),
(160404, 122, 568, '0.94'),
(160405, 122, 569, '1'),
(160406, 122, 570, '1'),
(160407, 122, 571, '-0.95'),
(160408, 122, 572, '0.1'),
(160409, 122, 573, '-0.05'),
(160410, 122, 574, '0.47'),
(160411, 122, 575, '-0.01'),
(160412, 122, 576, '0'),
(160413, 122, 577, '0.2'),
(160414, 122, 578, '-1.9'),
(160415, 122, 580, '0'),
(160416, 122, 581, '0'),
(160417, 122, 582, '0'),
(160418, 122, 583, '0'),
(160419, 122, 584, '0'),
(160420, 122, 585, '0'),
(160421, 122, 586, '0'),
(160422, 122, 587, '0'),
(160423, 122, 588, '0'),
(160424, 122, 589, '0'),
(160425, 122, 590, '0'),
(160426, 122, 592, '0.32'),
(160427, 122, 593, '0.32'),
(160428, 122, 594, '0.63'),
(160429, 122, 595, '0'),
(160430, 122, 596, '0.04'),
(160431, 122, 597, '0.02'),
(160432, 122, 598, '0.97'),
(160433, 122, 599, '0.02'),
(160434, 122, 600, '0'),
(160435, 122, 601, '0.02'),
(160436, 122, 602, '0'),
(160437, 122, 604, '5.22'),
(160438, 122, 605, '3.43'),
(160439, 122, 606, '64'),
(160440, 122, 607, '0'),
(160441, 122, 608, '97.86'),
(160442, 122, 609, '-1.75'),
(160443, 122, 610, '-0.07'),
(160444, 122, 611, '-0.38'),
(160445, 122, 612, '0'),
(160446, 122, 613, '4.14'),
(160447, 122, 614, '-58.97'),
(160448, 122, 616, '5.92'),
(160449, 122, 617, '3.91'),
(160450, 122, 618, '64'),
(160451, 122, 619, '0'),
(160452, 122, 620, '110.44'),
(160453, 122, 621, '-1.98'),
(160454, 122, 622, '-0.06'),
(160455, 122, 623, '-0.45'),
(160456, 122, 624, '0'),
(160457, 122, 625, '3.93'),
(160458, 122, 626, '-58.97'),
(160459, 122, 628, '2'),
(160460, 122, 629, '2'),
(160461, 122, 630, '2'),
(160462, 122, 631, '0'),
(160463, 122, 632, '0'),
(160464, 122, 633, '0'),
(160465, 122, 634, '0'),
(160466, 122, 635, '0'),
(160467, 122, 636, '0'),
(160468, 122, 637, '0'),
(160469, 122, 638, '0'),
(160470, 122, 640, '20.49'),
(160471, 122, 641, '20.74'),
(160472, 122, 642, '40.05'),
(160473, 122, 643, '0'),
(160474, 122, 644, '155.14'),
(160475, 122, 645, '0.97'),
(160476, 122, 646, '0.97'),
(160477, 122, 647, '1'),
(160478, 122, 648, '0'),
(160479, 122, 649, '1'),
(160480, 122, 650, '0'),
(160481, 122, 652, '0'),
(160482, 122, 653, '0'),
(160483, 122, 654, '0'),
(160484, 122, 655, '0'),
(160485, 122, 656, '0'),
(160486, 122, 657, '0'),
(160487, 122, 658, '0'),
(160488, 122, 659, '0'),
(160489, 122, 660, '0'),
(160490, 122, 661, '0'),
(160491, 122, 662, '0'),
(160492, 122, 777, '8468.8'),
(160493, 122, 778, '301092.81'),
(160494, 74, 1, '1'),
(160495, 74, 2, '1'),
(160496, 74, 3, '1'),
(160497, 74, 4, '1'),
(160498, 74, 6, '1'),
(160499, 74, 7, '1'),
(160500, 74, 19, '1'),
(160501, 74, 23, '1'),
(160502, 74, 31, '1'),
(160503, 74, 32, '1'),
(160504, 74, 33, '1'),
(160505, 74, 34, '1'),
(160506, 74, 35, '1'),
(160507, 74, 50, '1'),
(160508, 74, 51, '1'),
(160509, 74, 74, '1'),
(160510, 74, 76, '1'),
(160511, 74, 78, '1'),
(160512, 74, 107, '1'),
(160513, 74, 108, '1'),
(160514, 74, 111, '1'),
(160515, 74, 121, '1'),
(160516, 74, 131, '1'),
(160517, 74, 132, '1'),
(160518, 74, 142, '1'),
(160519, 74, 143, '1'),
(160520, 74, 144, '1'),
(160521, 74, 167, '1'),
(160522, 74, 184, '1'),
(160523, 74, 186, '1'),
(160524, 74, 190, '1'),
(160525, 74, 224, '1'),
(160526, 74, 225, '1'),
(160527, 74, 258, '1'),
(160528, 74, 300, '1'),
(160529, 74, 301, '1'),
(160530, 74, 320, '1'),
(160531, 74, 321, '1'),
(160532, 74, 325, '1'),
(160533, 74, 338, '1'),
(160534, 74, 344, '1'),
(160535, 74, 345, '1'),
(160536, 74, 389, '1'),
(160537, 74, 472, '1'),
(160538, 74, 489, '1'),
(160539, 74, 491, '1'),
(160540, 74, 663, '1'),
(160541, 74, 691, '1'),
(160542, 74, 695, '1'),
(160543, 74, 700, '1'),
(160544, 74, 702, '1'),
(160545, 74, 704, '1'),
(160546, 74, 705, '1'),
(160547, 74, 708, '1'),
(160548, 74, 721, '1'),
(160549, 74, 723, '1'),
(160550, 74, 726, '1'),
(160551, 74, 747, '1'),
(160552, 74, 771, '1'),
(160553, 74, 774, '1'),
(160554, 74, 20, '2'),
(160555, 74, 80, '64'),
(160556, 74, 81, '8'),
(160557, 74, 82, '8'),
(160558, 74, 83, '4'),
(160559, 74, 84, '6.56'),
(160560, 74, 85, '3.5'),
(160561, 74, 86, '3.06'),
(160562, 74, 87, '6.56'),
(160563, 74, 89, '28'),
(160564, 74, 90, '36'),
(160565, 74, 91, '1'),
(160566, 74, 92, '144'),
(160567, 74, 93, '64'),
(160568, 74, 94, '81'),
(160569, 74, 95, '28'),
(160570, 74, 96, '8'),
(160571, 74, 97, '8'),
(160572, 74, 98, '8'),
(160573, 74, 99, '8'),
(160574, 74, 100, '4'),
(160575, 74, 101, '4'),
(160576, 74, 103, '2'),
(160577, 74, 105, '1'),
(160578, 74, 106, '64'),
(160579, 74, 118, '2'),
(160580, 74, 119, '1'),
(160581, 74, 139, '0'),
(160582, 74, 140, '0'),
(160583, 74, 141, '0'),
(160584, 74, 147, '0'),
(160585, 74, 149, '0'),
(160586, 74, 151, '0'),
(160587, 74, 153, '0'),
(160588, 74, 155, '0'),
(160589, 74, 157, '0'),
(160590, 74, 160, '0'),
(160591, 74, 164, '0'),
(160592, 74, 166, '0'),
(160593, 74, 169, '0'),
(160594, 74, 171, '0'),
(160595, 74, 175, '0'),
(160596, 74, 177, '0'),
(160597, 74, 179, '0'),
(160598, 74, 181, '0'),
(160599, 74, 183, '0'),
(160600, 74, 185, '1'),
(160601, 74, 187, '0.96'),
(160602, 74, 189, '0'),
(160603, 74, 191, '0.04'),
(160604, 74, 193, '0'),
(160605, 74, 195, '0'),
(160606, 74, 197, '0'),
(160607, 74, 199, '0'),
(160608, 74, 201, '0'),
(160609, 74, 203, '0'),
(160610, 74, 205, '0'),
(160611, 74, 207, '0'),
(160612, 74, 209, '0'),
(160613, 74, 211, '0'),
(160614, 74, 213, '0'),
(160615, 74, 215, '0'),
(160616, 74, 217, '0'),
(160617, 74, 219, '0'),
(160618, 74, 221, '0'),
(160619, 74, 223, '0'),
(160620, 74, 233, '0'),
(160621, 74, 237, '0'),
(160622, 74, 239, '0'),
(160623, 74, 241, '0'),
(160624, 74, 243, '0'),
(160625, 74, 246, '0'),
(160626, 74, 248, '0'),
(160627, 74, 250, '0'),
(160628, 74, 257, '0'),
(160629, 74, 259, '0.04'),
(160630, 74, 263, '0'),
(160631, 74, 266, '0'),
(160632, 74, 268, '0'),
(160633, 74, 270, '0'),
(160634, 74, 272, '0'),
(160635, 74, 274, '0'),
(160636, 74, 276, '0'),
(160637, 74, 278, '0'),
(160638, 74, 302, '0.04'),
(160639, 74, 304, '0'),
(160640, 74, 306, '0'),
(160641, 74, 308, '0'),
(160642, 74, 310, '0'),
(160643, 74, 312, '0'),
(160644, 74, 314, '0'),
(160645, 74, 316, '0'),
(160646, 74, 318, '0'),
(160647, 74, 385, '1'),
(160648, 74, 392, '0'),
(160649, 74, 394, '0'),
(160650, 74, 396, '0'),
(160651, 74, 398, '0'),
(160652, 74, 400, '0'),
(160653, 74, 402, '0'),
(160654, 74, 404, '0'),
(160655, 74, 406, '0'),
(160656, 74, 408, '0'),
(160657, 74, 410, '0'),
(160658, 74, 412, '0'),
(160659, 74, 414, '0'),
(160660, 74, 416, '0'),
(160661, 74, 418, '0'),
(160662, 74, 420, '0'),
(160663, 74, 422, '0'),
(160664, 74, 424, '0'),
(160665, 74, 426, '0'),
(160666, 74, 428, '0'),
(160667, 74, 430, '0'),
(160668, 74, 432, '0'),
(160669, 74, 434, '0'),
(160670, 74, 436, '0'),
(160671, 74, 438, '0'),
(160672, 74, 440, '0'),
(160673, 74, 442, '0'),
(160674, 74, 444, '0'),
(160675, 74, 446, '0'),
(160676, 74, 449, '0'),
(160677, 74, 451, '0'),
(160678, 74, 453, '0'),
(160679, 74, 455, '0'),
(160680, 74, 457, '0'),
(160681, 74, 459, '0'),
(160682, 74, 461, '0'),
(160683, 74, 463, '0'),
(160684, 74, 465, '0'),
(160685, 74, 467, '0'),
(160686, 74, 469, '0'),
(160687, 74, 471, '0'),
(160688, 74, 474, '0'),
(160689, 74, 476, '0'),
(160690, 74, 478, '0'),
(160691, 74, 480, '0'),
(160692, 74, 482, '0'),
(160693, 74, 484, '0'),
(160694, 74, 486, '0'),
(160695, 74, 488, '0'),
(160696, 74, 490, '1'),
(160697, 74, 492, '1'),
(160698, 74, 494, '0'),
(160699, 74, 496, '0'),
(160700, 74, 498, '0'),
(160701, 74, 502, '0'),
(160702, 74, 504, '0'),
(160703, 74, 506, '0'),
(160704, 74, 508, '0'),
(160705, 74, 510, '0'),
(160706, 74, 512, '0'),
(160707, 74, 514, '0'),
(160708, 74, 516, '0'),
(160709, 74, 518, '0'),
(160710, 74, 520, '0'),
(160711, 74, 522, '0'),
(160712, 74, 526, '0'),
(160713, 74, 527, '0'),
(160714, 74, 529, '40.5'),
(160715, 74, 530, '30.54'),
(160716, 74, 531, '30.54'),
(160717, 74, 533, '1'),
(160718, 74, 534, '75.71'),
(160719, 74, 535, '30.54'),
(160720, 74, 537, '0.73'),
(160721, 74, 538, '0.16'),
(160722, 74, 539, '0.73'),
(160723, 74, 541, '0.58'),
(160724, 74, 542, '0.84'),
(160725, 74, 543, '1'),
(160726, 74, 544, '0'),
(160727, 74, 545, '0'),
(160728, 74, 548, '0'),
(160729, 74, 549, '0'),
(160730, 74, 551, '0.42'),
(160731, 74, 552, '-0.16'),
(160732, 74, 553, '0.04'),
(160733, 74, 554, '0'),
(160734, 74, 556, '0.84'),
(160735, 74, 557, '0.84'),
(160736, 74, 558, '0.84'),
(160737, 74, 559, '0'),
(160738, 74, 560, '0'),
(160739, 74, 561, '0'),
(160740, 74, 562, '-0.28'),
(160741, 74, 563, '0'),
(160742, 74, 564, '0'),
(160743, 74, 565, '0'),
(160744, 74, 566, '-0'),
(160745, 74, 568, '0.03'),
(160746, 74, 569, '1'),
(160747, 74, 570, '1'),
(160748, 74, 571, '-1'),
(160749, 74, 572, '1'),
(160750, 74, 573, '0.09'),
(160751, 74, 574, '0.07'),
(160752, 74, 575, '0.03'),
(160753, 74, 576, '0'),
(160754, 74, 577, '2'),
(160755, 74, 578, '-2'),
(160756, 74, 580, '2'),
(160757, 74, 581, '2'),
(160758, 74, 582, '2'),
(160759, 74, 583, '0'),
(160760, 74, 584, '0'),
(160761, 74, 585, '0'),
(160762, 74, 586, '-0.64'),
(160763, 74, 587, '0'),
(160764, 74, 588, '0'),
(160765, 74, 589, '0'),
(160766, 74, 590, '-0'),
(160767, 74, 592, '0.43'),
(160768, 74, 593, '0.43'),
(160769, 74, 594, '0.5'),
(160770, 74, 595, '0'),
(160771, 74, 596, '0'),
(160772, 74, 597, '-0'),
(160773, 74, 598, '-0.31'),
(160774, 74, 599, '-0.01'),
(160775, 74, 600, '0'),
(160776, 74, 601, '0'),
(160777, 74, 602, '-0.02'),
(160778, 74, 604, '34.82'),
(160779, 74, 605, '35.02'),
(160780, 74, 606, '41.18'),
(160781, 74, 607, '0'),
(160782, 74, 608, '19.2'),
(160783, 74, 609, '-0.3'),
(160784, 74, 610, '-0.08'),
(160785, 74, 611, '-0.38'),
(160786, 74, 612, '0'),
(160787, 74, 613, '5.48'),
(160788, 74, 614, '-6.17'),
(160789, 74, 616, '34.82'),
(160790, 74, 617, '35.02'),
(160791, 74, 618, '41.18'),
(160792, 74, 619, '0'),
(160793, 74, 620, '19.2'),
(160794, 74, 621, '-0.3'),
(160795, 74, 622, '-0.08'),
(160796, 74, 623, '-0.38'),
(160797, 74, 624, '0'),
(160798, 74, 625, '5.48'),
(160799, 74, 626, '-6.17'),
(160800, 74, 628, '2'),
(160801, 74, 629, '2'),
(160802, 74, 630, '2'),
(160803, 74, 631, '0'),
(160804, 74, 632, '0'),
(160805, 74, 633, '0'),
(160806, 74, 634, '0'),
(160807, 74, 635, '0'),
(160808, 74, 636, '0'),
(160809, 74, 637, '0'),
(160810, 74, 638, '0'),
(160811, 74, 640, '27.42'),
(160812, 74, 641, '27.76'),
(160813, 74, 642, '32'),
(160814, 74, 643, '0'),
(160815, 74, 644, '14.2'),
(160816, 74, 645, '-0.31'),
(160817, 74, 646, '-0.31'),
(160818, 74, 647, '-0.35'),
(160819, 74, 648, '0'),
(160820, 74, 649, '0'),
(160821, 74, 650, '-0.99'),
(160822, 74, 652, '0'),
(160823, 74, 653, '0'),
(160824, 74, 654, '0'),
(160825, 74, 655, '0'),
(160826, 74, 656, '0'),
(160827, 74, 657, '0'),
(160828, 74, 658, '0'),
(160829, 74, 659, '0'),
(160830, 74, 660, '0'),
(160831, 74, 661, '0'),
(160832, 74, 662, '0'),
(160833, 74, 777, '928.9'),
(160834, 74, 778, '61002.63'),
(160835, 183, 1, '1'),
(160836, 183, 2, '1'),
(160837, 183, 3, '1'),
(160838, 183, 4, '1'),
(160839, 183, 6, '1'),
(160840, 183, 7, '1'),
(160841, 183, 9, '1'),
(160842, 183, 19, '1'),
(160843, 183, 23, '1'),
(160844, 183, 31, '1'),
(160845, 183, 32, '1'),
(160846, 183, 33, '1'),
(160847, 183, 70, '1'),
(160848, 183, 74, '1'),
(160849, 183, 76, '1'),
(160850, 183, 77, '1'),
(160851, 183, 104, '1'),
(160852, 183, 107, '1'),
(160853, 183, 108, '1'),
(160854, 183, 112, '1'),
(160855, 183, 121, '1'),
(160856, 183, 131, '1'),
(160857, 183, 133, '1'),
(160858, 183, 142, '1'),
(160859, 183, 143, '1'),
(160860, 183, 144, '1'),
(160861, 183, 158, '1'),
(160862, 183, 163, '1'),
(160863, 183, 167, '1'),
(160864, 183, 208, '1'),
(160865, 183, 224, '1'),
(160866, 183, 225, '1'),
(160867, 183, 236, '1'),
(160868, 183, 240, '1'),
(160869, 183, 258, '1'),
(160870, 183, 264, '1'),
(160871, 183, 267, '1'),
(160872, 183, 289, '1'),
(160873, 183, 300, '1'),
(160874, 183, 301, '1'),
(160875, 183, 320, '1'),
(160876, 183, 332, '1'),
(160877, 183, 336, '1'),
(160878, 183, 338, '1'),
(160879, 183, 339, '1'),
(160880, 183, 344, '1'),
(160881, 183, 345, '1'),
(160882, 183, 386, '1'),
(160883, 183, 387, '1'),
(160884, 183, 388, '1'),
(160885, 183, 389, '1'),
(160886, 183, 497, '1'),
(160887, 183, 499, '1'),
(160888, 183, 663, '1'),
(160889, 183, 664, '1'),
(160890, 183, 681, '1'),
(160891, 183, 682, '1'),
(160892, 183, 683, '1'),
(160893, 183, 691, '1'),
(160894, 183, 692, '1'),
(160895, 183, 693, '1'),
(160896, 183, 695, '1'),
(160897, 183, 696, '1'),
(160898, 183, 697, '1'),
(160899, 183, 700, '1'),
(160900, 183, 701, '1'),
(160901, 183, 702, '1'),
(160902, 183, 704, '1'),
(160903, 183, 705, '1'),
(160904, 183, 706, '1'),
(160905, 183, 707, '1'),
(160906, 183, 744, '1'),
(160907, 183, 747, '1'),
(160908, 183, 748, '1'),
(160909, 183, 751, '1'),
(160910, 183, 752, '1'),
(160911, 183, 771, '1'),
(160912, 183, 772, '1'),
(160913, 183, 773, '1'),
(160914, 183, 774, '1'),
(160915, 183, 775, '1'),
(160916, 183, 20, '2'),
(160917, 183, 80, '14'),
(160918, 183, 81, '5'),
(160919, 183, 82, '7'),
(160920, 183, 83, '13'),
(160921, 183, 84, '1.43'),
(160922, 183, 85, '1.43'),
(160923, 183, 86, '0'),
(160924, 183, 87, '1.43'),
(160925, 183, 88, '0'),
(160926, 183, 89, '14'),
(160927, 183, 90, '0'),
(160928, 183, 91, '1'),
(160929, 183, 92, '10'),
(160930, 183, 93, '0'),
(160931, 183, 94, '14'),
(160932, 183, 95, '14'),
(160933, 183, 96, '1'),
(160934, 183, 97, '2'),
(160935, 183, 98, '4'),
(160936, 183, 99, '4'),
(160937, 183, 100, '1'),
(160938, 183, 101, '10'),
(160939, 183, 102, '6'),
(160940, 183, 103, '2'),
(160941, 183, 105, '4'),
(160942, 183, 106, '18'),
(160943, 183, 118, '4'),
(160944, 183, 119, '1'),
(160945, 183, 120, '2'),
(160946, 183, 139, '0'),
(160947, 183, 140, '0'),
(160948, 183, 141, '0'),
(160949, 183, 147, '0'),
(160950, 183, 149, '0'),
(160951, 183, 151, '0'),
(160952, 183, 153, '0'),
(160953, 183, 155, '0.17'),
(160954, 183, 157, '0'),
(160955, 183, 160, '0'),
(160956, 183, 164, '0.07'),
(160957, 183, 166, '0'),
(160958, 183, 169, '0'),
(160959, 183, 171, '0'),
(160960, 183, 175, '0'),
(160961, 183, 177, '0'),
(160962, 183, 179, '0'),
(160963, 183, 181, '0'),
(160964, 183, 183, '0'),
(160965, 183, 185, '0'),
(160966, 183, 187, '0'),
(160967, 183, 189, '0'),
(160968, 183, 191, '0'),
(160969, 183, 193, '0'),
(160970, 183, 195, '0'),
(160971, 183, 197, '0'),
(160972, 183, 199, '0'),
(160973, 183, 201, '0'),
(160974, 183, 203, '0'),
(160975, 183, 205, '0'),
(160976, 183, 207, '0'),
(160977, 183, 209, '0'),
(160978, 183, 211, '0.54'),
(160979, 183, 213, '0.29'),
(160980, 183, 215, '0.76'),
(160981, 183, 217, '0.07'),
(160982, 183, 219, '0.01'),
(160983, 183, 221, '0'),
(160984, 183, 223, '0'),
(160985, 183, 233, '0'),
(160986, 183, 237, '1'),
(160987, 183, 239, '0'),
(160988, 183, 241, '0.03'),
(160989, 183, 243, '0'),
(160990, 183, 246, '0'),
(160991, 183, 248, '0'),
(160992, 183, 250, '0'),
(160993, 183, 257, '0'),
(160994, 183, 259, '0.03'),
(160995, 183, 263, '0'),
(160996, 183, 266, '0.24'),
(160997, 183, 268, '0.24'),
(160998, 183, 270, '0'),
(160999, 183, 272, '0'),
(161000, 183, 274, '0'),
(161001, 183, 276, '0'),
(161002, 183, 278, '0'),
(161003, 183, 302, '0'),
(161004, 183, 304, '0'),
(161005, 183, 306, '0'),
(161006, 183, 308, '0'),
(161007, 183, 310, '0'),
(161008, 183, 312, '0'),
(161009, 183, 314, '0'),
(161010, 183, 316, '0'),
(161011, 183, 318, '0'),
(161012, 183, 385, '1'),
(161013, 183, 392, '0'),
(161014, 183, 394, '0'),
(161015, 183, 396, '0'),
(161016, 183, 398, '0'),
(161017, 183, 400, '0'),
(161018, 183, 402, '0'),
(161019, 183, 404, '0'),
(161020, 183, 406, '0'),
(161021, 183, 408, '0'),
(161022, 183, 410, '0'),
(161023, 183, 412, '0'),
(161024, 183, 414, '0'),
(161025, 183, 416, '0'),
(161026, 183, 418, '0'),
(161027, 183, 420, '0'),
(161028, 183, 422, '0'),
(161029, 183, 424, '0'),
(161030, 183, 426, '0'),
(161031, 183, 428, '0'),
(161032, 183, 430, '0'),
(161033, 183, 432, '0'),
(161034, 183, 434, '0'),
(161035, 183, 436, '0'),
(161036, 183, 438, '0'),
(161037, 183, 440, '0'),
(161038, 183, 442, '0'),
(161039, 183, 444, '0'),
(161040, 183, 446, '0'),
(161041, 183, 449, '0'),
(161042, 183, 451, '0'),
(161043, 183, 453, '0'),
(161044, 183, 455, '0'),
(161045, 183, 457, '0'),
(161046, 183, 459, '0'),
(161047, 183, 461, '0'),
(161048, 183, 463, '0'),
(161049, 183, 465, '0'),
(161050, 183, 467, '0'),
(161051, 183, 469, '0'),
(161052, 183, 471, '0'),
(161053, 183, 474, '0'),
(161054, 183, 476, '0'),
(161055, 183, 478, '0'),
(161056, 183, 480, '0'),
(161057, 183, 482, '0'),
(161058, 183, 484, '0'),
(161059, 183, 486, '0'),
(161060, 183, 488, '0'),
(161061, 183, 490, '0'),
(161062, 183, 492, '0'),
(161063, 183, 494, '0'),
(161064, 183, 496, '0'),
(161065, 183, 498, '1'),
(161066, 183, 502, '0'),
(161067, 183, 504, '0'),
(161068, 183, 506, '0'),
(161069, 183, 508, '0'),
(161070, 183, 510, '0'),
(161071, 183, 512, '0'),
(161072, 183, 514, '0'),
(161073, 183, 516, '0'),
(161074, 183, 518, '0'),
(161075, 183, 520, '0'),
(161076, 183, 522, '0'),
(161077, 183, 526, '1'),
(161078, 183, 527, '0.22'),
(161079, 183, 529, '550.17'),
(161080, 183, 530, '122.57'),
(161081, 183, 531, '93.03'),
(161082, 183, 533, '0.47'),
(161083, 183, 534, '27.09'),
(161084, 183, 535, '34.04'),
(161085, 183, 537, '0.97'),
(161086, 183, 538, '0.57'),
(161087, 183, 539, '0.97'),
(161088, 183, 541, '0.53'),
(161089, 183, 542, '0.94'),
(161090, 183, 543, '1'),
(161091, 183, 544, '0'),
(161092, 183, 545, '0'),
(161093, 183, 548, '0.53'),
(161094, 183, 549, '0.01'),
(161095, 183, 551, '0.9'),
(161096, 183, 552, '0.75'),
(161097, 183, 553, '0.16'),
(161098, 183, 554, '0.41'),
(161099, 183, 556, '0.22'),
(161100, 183, 557, '0.02'),
(161101, 183, 558, '1.51'),
(161102, 183, 559, '0'),
(161103, 183, 560, '0.26'),
(161104, 183, 561, '0'),
(161105, 183, 562, '0'),
(161106, 183, 563, '0'),
(161107, 183, 564, '0'),
(161108, 183, 565, '1.51'),
(161109, 183, 566, '-1.51'),
(161110, 183, 568, '0.02'),
(161111, 183, 569, '0'),
(161112, 183, 570, '1'),
(161113, 183, 571, '-0.78'),
(161114, 183, 572, '0.25'),
(161115, 183, 573, '0'),
(161116, 183, 574, '-0.01'),
(161117, 183, 575, '-0'),
(161118, 183, 576, '0'),
(161119, 183, 577, '1.6'),
(161120, 183, 578, '-1.56'),
(161121, 183, 580, '0.64'),
(161122, 183, 581, '0.34'),
(161123, 183, 582, '2'),
(161124, 183, 583, '0'),
(161125, 183, 584, '0.55'),
(161126, 183, 585, '0.02'),
(161127, 183, 586, '0.01'),
(161128, 183, 587, '0'),
(161129, 183, 588, '0'),
(161130, 183, 589, '1.8'),
(161131, 183, 590, '-1.54'),
(161132, 183, 592, '0.19'),
(161133, 183, 593, '0.2'),
(161134, 183, 594, '0.29'),
(161135, 183, 595, '0'),
(161136, 183, 596, '0'),
(161137, 183, 597, '0'),
(161138, 183, 598, '0.05'),
(161139, 183, 599, '-0'),
(161140, 183, 600, '0'),
(161141, 183, 601, '0.07'),
(161142, 183, 602, '-0.2'),
(161143, 183, 604, '1.7'),
(161144, 183, 605, '1.34'),
(161145, 183, 606, '4.45'),
(161146, 183, 607, '0'),
(161147, 183, 608, '0.76'),
(161148, 183, 609, '0'),
(161149, 183, 610, '-0'),
(161150, 183, 611, '-0'),
(161151, 183, 612, '0'),
(161152, 183, 613, '3.11'),
(161153, 183, 614, '-3.16'),
(161154, 183, 616, '2.48'),
(161155, 183, 617, '2.05'),
(161156, 183, 618, '4.45'),
(161157, 183, 619, '0'),
(161158, 183, 620, '0.46'),
(161159, 183, 621, '-0.01'),
(161160, 183, 622, '0'),
(161161, 183, 623, '-0'),
(161162, 183, 624, '0'),
(161163, 183, 625, '2.25'),
(161164, 183, 626, '-2.29'),
(161165, 183, 628, '0.84'),
(161166, 183, 629, '0.67'),
(161167, 183, 630, '2.96'),
(161168, 183, 631, '0'),
(161169, 183, 632, '0.85'),
(161170, 183, 633, '-0.01'),
(161171, 183, 634, '0.02'),
(161172, 183, 635, '-0'),
(161173, 183, 636, '0'),
(161174, 183, 637, '2.69'),
(161175, 183, 638, '-2.91'),
(161176, 183, 640, '2.6'),
(161177, 183, 641, '2.77'),
(161178, 183, 642, '4.04'),
(161179, 183, 643, '0'),
(161180, 183, 644, '0.89'),
(161181, 183, 645, '0.01'),
(161182, 183, 646, '0.05'),
(161183, 183, 647, '-0'),
(161184, 183, 648, '0'),
(161185, 183, 649, '1'),
(161186, 183, 650, '-2.84'),
(161187, 183, 652, '0.76'),
(161188, 183, 653, '0.73'),
(161189, 183, 654, '2.15'),
(161190, 183, 655, '0'),
(161191, 183, 656, '0.46'),
(161192, 183, 657, '0.02'),
(161193, 183, 658, '0.02'),
(161194, 183, 659, '0.01'),
(161195, 183, 660, '0'),
(161196, 183, 661, '1'),
(161197, 183, 662, '-0.67'),
(161198, 183, 777, '579.35'),
(161199, 183, 778, '84803.11'),
(161200, 393, 1, '1'),
(161201, 393, 2, '1'),
(161202, 393, 3, '1'),
(161203, 393, 4, '1'),
(161204, 393, 6, '1'),
(161205, 393, 7, '1'),
(161206, 393, 12, '1'),
(161207, 393, 16, '1'),
(161208, 393, 18, '1'),
(161209, 393, 19, '1'),
(161210, 393, 23, '1'),
(161211, 393, 31, '1'),
(161212, 393, 32, '1'),
(161213, 393, 33, '1'),
(161214, 393, 34, '1'),
(161215, 393, 35, '1'),
(161216, 393, 50, '1'),
(161217, 393, 51, '1'),
(161218, 393, 74, '1'),
(161219, 393, 76, '1'),
(161220, 393, 77, '1'),
(161221, 393, 107, '1'),
(161222, 393, 108, '1'),
(161223, 393, 121, '1'),
(161224, 393, 131, '1'),
(161225, 393, 132, '1'),
(161226, 393, 142, '1'),
(161227, 393, 143, '1'),
(161228, 393, 144, '1'),
(161229, 393, 167, '1'),
(161230, 393, 168, '1'),
(161231, 393, 170, '1'),
(161232, 393, 192, '1'),
(161233, 393, 196, '1'),
(161234, 393, 224, '1'),
(161235, 393, 225, '1'),
(161236, 393, 258, '1'),
(161237, 393, 300, '1'),
(161238, 393, 303, '1'),
(161239, 393, 320, '1'),
(161240, 393, 321, '1'),
(161241, 393, 330, '1'),
(161242, 393, 338, '1'),
(161243, 393, 344, '1'),
(161244, 393, 345, '1'),
(161245, 393, 348, '1'),
(161246, 393, 352, '1'),
(161247, 393, 353, '1'),
(161248, 393, 355, '1'),
(161249, 393, 389, '1'),
(161250, 393, 472, '1'),
(161251, 393, 481, '1'),
(161252, 393, 663, '1'),
(161253, 393, 664, '1'),
(161254, 393, 681, '1'),
(161255, 393, 682, '1'),
(161256, 393, 696, '1'),
(161257, 393, 697, '1'),
(161258, 393, 700, '1'),
(161259, 393, 702, '1'),
(161260, 393, 704, '1'),
(161261, 393, 705, '1'),
(161262, 393, 706, '1'),
(161263, 393, 707, '1'),
(161264, 393, 721, '1'),
(161265, 393, 722, '1'),
(161266, 393, 737, '1'),
(161267, 393, 741, '1'),
(161268, 393, 747, '1'),
(161269, 393, 771, '1'),
(161270, 393, 774, '1'),
(161271, 393, 20, '2'),
(161272, 393, 80, '25'),
(161273, 393, 81, '5'),
(161274, 393, 82, '5'),
(161275, 393, 83, '4'),
(161276, 393, 84, '5.76'),
(161277, 393, 85, '3.2'),
(161278, 393, 86, '2.56'),
(161279, 393, 87, '3.2'),
(161280, 393, 89, '16'),
(161281, 393, 90, '9'),
(161282, 393, 91, '1'),
(161283, 393, 92, '40'),
(161284, 393, 93, '16'),
(161285, 393, 94, '25'),
(161286, 393, 95, '16'),
(161287, 393, 96, '5'),
(161288, 393, 97, '5'),
(161289, 393, 98, '5'),
(161290, 393, 99, '5'),
(161291, 393, 100, '1'),
(161292, 393, 101, '4'),
(161293, 393, 103, '2'),
(161294, 393, 105, '1'),
(161295, 393, 106, '25'),
(161296, 393, 118, '2'),
(161297, 393, 119, '1'),
(161298, 393, 139, '0'),
(161299, 393, 140, '0'),
(161300, 393, 141, '0'),
(161301, 393, 147, '0'),
(161302, 393, 149, '0'),
(161303, 393, 151, '0'),
(161304, 393, 153, '0'),
(161305, 393, 155, '0'),
(161306, 393, 157, '0'),
(161307, 393, 160, '0'),
(161308, 393, 164, '0'),
(161309, 393, 166, '0'),
(161310, 393, 169, '0.94'),
(161311, 393, 171, '0.94'),
(161312, 393, 175, '0'),
(161313, 393, 177, '0'),
(161314, 393, 179, '0'),
(161315, 393, 181, '0'),
(161316, 393, 183, '0'),
(161317, 393, 185, '0'),
(161318, 393, 187, '0'),
(161319, 393, 189, '0'),
(161320, 393, 191, '0'),
(161321, 393, 193, '0.06'),
(161322, 393, 195, '0'),
(161323, 393, 197, '0.06'),
(161324, 393, 199, '0'),
(161325, 393, 201, '0'),
(161326, 393, 203, '0'),
(161327, 393, 205, '0'),
(161328, 393, 207, '0'),
(161329, 393, 209, '0'),
(161330, 393, 211, '0'),
(161331, 393, 213, '0'),
(161332, 393, 215, '0'),
(161333, 393, 217, '0'),
(161334, 393, 219, '0'),
(161335, 393, 221, '0'),
(161336, 393, 223, '0'),
(161337, 393, 233, '0'),
(161338, 393, 237, '0'),
(161339, 393, 239, '0'),
(161340, 393, 241, '0'),
(161341, 393, 243, '0'),
(161342, 393, 246, '0'),
(161343, 393, 248, '0'),
(161344, 393, 250, '0'),
(161345, 393, 257, '0'),
(161346, 393, 259, '0.06'),
(161347, 393, 263, '0'),
(161348, 393, 266, '0'),
(161349, 393, 268, '0'),
(161350, 393, 270, '0'),
(161351, 393, 272, '0'),
(161352, 393, 274, '0'),
(161353, 393, 276, '0'),
(161354, 393, 278, '0'),
(161355, 393, 302, '0'),
(161356, 393, 304, '0.06'),
(161357, 393, 306, '0'),
(161358, 393, 308, '0'),
(161359, 393, 310, '0'),
(161360, 393, 312, '0'),
(161361, 393, 314, '0'),
(161362, 393, 316, '0'),
(161363, 393, 318, '0'),
(161364, 393, 385, '1'),
(161365, 393, 392, '0'),
(161366, 393, 394, '0'),
(161367, 393, 396, '0'),
(161368, 393, 398, '0'),
(161369, 393, 400, '0'),
(161370, 393, 402, '0'),
(161371, 393, 404, '0'),
(161372, 393, 406, '0'),
(161373, 393, 408, '0'),
(161374, 393, 410, '0'),
(161375, 393, 412, '0'),
(161376, 393, 414, '0'),
(161377, 393, 416, '0'),
(161378, 393, 418, '0'),
(161379, 393, 420, '0'),
(161380, 393, 422, '0'),
(161381, 393, 424, '0'),
(161382, 393, 426, '0'),
(161383, 393, 428, '0'),
(161384, 393, 430, '0'),
(161385, 393, 432, '0'),
(161386, 393, 434, '0'),
(161387, 393, 436, '0'),
(161388, 393, 438, '0'),
(161389, 393, 440, '0'),
(161390, 393, 442, '0'),
(161391, 393, 444, '0'),
(161392, 393, 446, '0'),
(161393, 393, 449, '0'),
(161394, 393, 451, '0'),
(161395, 393, 453, '0'),
(161396, 393, 455, '0'),
(161397, 393, 457, '0'),
(161398, 393, 459, '0'),
(161399, 393, 461, '0'),
(161400, 393, 463, '0'),
(161401, 393, 465, '0'),
(161402, 393, 467, '0'),
(161403, 393, 469, '0'),
(161404, 393, 471, '0'),
(161405, 393, 474, '0'),
(161406, 393, 476, '0'),
(161407, 393, 478, '0'),
(161408, 393, 480, '0'),
(161409, 393, 482, '0'),
(161410, 393, 484, '0'),
(161411, 393, 486, '0'),
(161412, 393, 488, '0'),
(161413, 393, 490, '0'),
(161414, 393, 492, '0'),
(161415, 393, 494, '0'),
(161416, 393, 496, '0'),
(161417, 393, 498, '0'),
(161418, 393, 502, '0'),
(161419, 393, 504, '0'),
(161420, 393, 506, '0'),
(161421, 393, 508, '0'),
(161422, 393, 510, '0'),
(161423, 393, 512, '0'),
(161424, 393, 514, '0'),
(161425, 393, 516, '0'),
(161426, 393, 518, '0'),
(161427, 393, 520, '0'),
(161428, 393, 522, '0'),
(161429, 393, 526, '0.47'),
(161430, 393, 527, '0.46'),
(161431, 393, 529, '32.88'),
(161432, 393, 530, '31.88'),
(161433, 393, 531, '31.88'),
(161434, 393, 533, '0.99'),
(161435, 393, 534, '32.44'),
(161436, 393, 535, '11.93'),
(161437, 393, 537, '0.86'),
(161438, 393, 538, '0.27'),
(161439, 393, 539, '0.86'),
(161440, 393, 541, '0'),
(161441, 393, 542, '0'),
(161442, 393, 543, '1'),
(161443, 393, 544, '0'),
(161444, 393, 545, '0'),
(161445, 393, 548, '0.14'),
(161446, 393, 549, '0.22'),
(161447, 393, 551, '0'),
(161448, 393, 552, '-1'),
(161449, 393, 553, '0.07'),
(161450, 393, 554, '0'),
(161451, 393, 556, '0'),
(161452, 393, 557, '0'),
(161453, 393, 558, '0'),
(161454, 393, 559, '0'),
(161455, 393, 560, '0'),
(161456, 393, 561, '0'),
(161457, 393, 562, '0'),
(161458, 393, 563, '0'),
(161459, 393, 564, '0'),
(161460, 393, 565, '0'),
(161461, 393, 566, '0'),
(161462, 393, 568, '0.15'),
(161463, 393, 569, '1'),
(161464, 393, 570, '1'),
(161465, 393, 571, '-0.96'),
(161466, 393, 572, '0.93'),
(161467, 393, 573, '0'),
(161468, 393, 574, '0.1'),
(161469, 393, 575, '0.03'),
(161470, 393, 576, '0.04'),
(161471, 393, 577, '1.92'),
(161472, 393, 578, '-1.92'),
(161473, 393, 580, '2'),
(161474, 393, 581, '2'),
(161475, 393, 582, '2'),
(161476, 393, 583, '0'),
(161477, 393, 584, '0'),
(161478, 393, 585, '0'),
(161479, 393, 586, '0.1'),
(161480, 393, 587, '0'),
(161481, 393, 588, '0'),
(161482, 393, 589, '0'),
(161483, 393, 590, '-0'),
(161484, 393, 592, '0.52'),
(161485, 393, 593, '0.52'),
(161486, 393, 594, '0.52'),
(161487, 393, 595, '0'),
(161488, 393, 596, '0'),
(161489, 393, 597, '-0'),
(161490, 393, 598, '-0.07'),
(161491, 393, 599, '-0'),
(161492, 393, 600, '0'),
(161493, 393, 601, '0'),
(161494, 393, 602, '-0.04'),
(161495, 393, 604, '7.27'),
(161496, 393, 605, '5.99'),
(161497, 393, 606, '16.3'),
(161498, 393, 607, '0'),
(161499, 393, 608, '26.18'),
(161500, 393, 609, '-0.3'),
(161501, 393, 610, '-0.1'),
(161502, 393, 611, '-0.03'),
(161503, 393, 612, '0.04'),
(161504, 393, 613, '13.51'),
(161505, 393, 614, '-13.43'),
(161506, 393, 616, '7.33'),
(161507, 393, 617, '6.08'),
(161508, 393, 618, '16.3'),
(161509, 393, 619, '0'),
(161510, 393, 620, '26.04'),
(161511, 393, 621, '-0.29'),
(161512, 393, 622, '-0.09'),
(161513, 393, 623, '-0.03'),
(161514, 393, 624, '0.04'),
(161515, 393, 625, '13.42'),
(161516, 393, 626, '-13.41'),
(161517, 393, 628, '1.07'),
(161518, 393, 629, '1.04'),
(161519, 393, 630, '2'),
(161520, 393, 631, '0'),
(161521, 393, 632, '0.06'),
(161522, 393, 633, '0.1'),
(161523, 393, 634, '0.1'),
(161524, 393, 635, '0.07'),
(161525, 393, 636, '0.04'),
(161526, 393, 637, '1'),
(161527, 393, 638, '0'),
(161528, 393, 640, '12.94'),
(161529, 393, 641, '13'),
(161530, 393, 642, '13'),
(161531, 393, 643, '0'),
(161532, 393, 644, '0.05'),
(161533, 393, 645, '-0.07'),
(161534, 393, 646, '-0.07'),
(161535, 393, 647, '-0.04'),
(161536, 393, 648, '0'),
(161537, 393, 649, '0'),
(161538, 393, 650, NULL),
(161539, 393, 652, '0'),
(161540, 393, 653, '0'),
(161541, 393, 654, '0'),
(161542, 393, 655, '0'),
(161543, 393, 656, '0'),
(161544, 393, 657, '0'),
(161545, 393, 658, '0'),
(161546, 393, 659, '0'),
(161547, 393, 660, '0'),
(161548, 393, 661, '0'),
(161549, 393, 662, '0'),
(161550, 393, 777, '12904.4'),
(161551, 393, 778, '443688.19'),
(161552, 330, 1, '1'),
(161553, 330, 2, '1'),
(161554, 330, 3, '1'),
(161555, 330, 4, '1'),
(161556, 330, 6, '1'),
(161557, 330, 7, '1'),
(161558, 330, 9, '1'),
(161559, 330, 19, '1'),
(161560, 330, 23, '1'),
(161561, 330, 31, '1'),
(161562, 330, 32, '1'),
(161563, 330, 33, '1'),
(161564, 330, 70, '1'),
(161565, 330, 72, '1'),
(161566, 330, 74, '1'),
(161567, 330, 76, '1'),
(161568, 330, 77, '1'),
(161569, 330, 104, '1'),
(161570, 330, 107, '1'),
(161571, 330, 108, '1'),
(161572, 330, 112, '1'),
(161573, 330, 121, '1'),
(161574, 330, 131, '1'),
(161575, 330, 133, '1'),
(161576, 330, 142, '1'),
(161577, 330, 143, '1'),
(161578, 330, 144, '1'),
(161579, 330, 158, '1'),
(161580, 330, 163, '1'),
(161581, 330, 167, '1'),
(161582, 330, 208, '1'),
(161583, 330, 224, '1'),
(161584, 330, 225, '1'),
(161585, 330, 236, '1'),
(161586, 330, 289, '1'),
(161587, 330, 300, '1'),
(161588, 330, 301, '1'),
(161589, 330, 320, '1'),
(161590, 330, 321, '1'),
(161591, 330, 325, '1'),
(161592, 330, 338, '1'),
(161593, 330, 339, '1'),
(161594, 330, 345, '1'),
(161595, 330, 387, '1'),
(161596, 330, 388, '1'),
(161597, 330, 663, '1'),
(161598, 330, 664, '1'),
(161599, 330, 681, '1'),
(161600, 330, 682, '1'),
(161601, 330, 691, '1'),
(161602, 330, 693, '1'),
(161603, 330, 696, '1'),
(161604, 330, 697, '1'),
(161605, 330, 700, '1'),
(161606, 330, 701, '1'),
(161607, 330, 702, '1'),
(161608, 330, 704, '1'),
(161609, 330, 705, '1'),
(161610, 330, 706, '1'),
(161611, 330, 707, '1'),
(161612, 330, 721, '1'),
(161613, 330, 741, '1'),
(161614, 330, 742, '1'),
(161615, 330, 747, '1'),
(161616, 330, 748, '1'),
(161617, 330, 749, '1'),
(161618, 330, 750, '1'),
(161619, 330, 751, '1'),
(161620, 330, 752, '1'),
(161621, 330, 771, '1'),
(161622, 330, 772, '1'),
(161623, 330, 773, '1'),
(161624, 330, 774, '1'),
(161625, 330, 775, '1'),
(161626, 330, 20, '2'),
(161627, 330, 80, '69'),
(161628, 330, 81, '13'),
(161629, 330, 82, '13'),
(161630, 330, 83, '20'),
(161631, 330, 84, '3.42'),
(161632, 330, 85, '2.09'),
(161633, 330, 86, '1.33'),
(161634, 330, 87, '2.09'),
(161635, 330, 89, '48'),
(161636, 330, 90, '21'),
(161637, 330, 91, '1'),
(161638, 330, 92, '72'),
(161639, 330, 93, '9'),
(161640, 330, 94, '69'),
(161641, 330, 95, '48'),
(161642, 330, 96, '4'),
(161643, 330, 97, '4'),
(161644, 330, 98, '4'),
(161645, 330, 99, '4'),
(161646, 330, 100, '1'),
(161647, 330, 101, '12'),
(161648, 330, 102, '8'),
(161649, 330, 103, '2'),
(161650, 330, 105, '4'),
(161651, 330, 106, '75'),
(161652, 330, 118, '6'),
(161653, 330, 119, '1'),
(161654, 330, 120, '4'),
(161655, 330, 139, '0'),
(161656, 330, 140, '0'),
(161657, 330, 141, '0'),
(161658, 330, 147, '0'),
(161659, 330, 149, '0'),
(161660, 330, 151, '0'),
(161661, 330, 153, '0'),
(161662, 330, 155, '0'),
(161663, 330, 157, '0'),
(161664, 330, 160, '0'),
(161665, 330, 164, '0.04'),
(161666, 330, 166, '0'),
(161667, 330, 169, '0'),
(161668, 330, 171, '0'),
(161669, 330, 175, '0'),
(161670, 330, 177, '0'),
(161671, 330, 179, '0'),
(161672, 330, 181, '0'),
(161673, 330, 183, '0'),
(161674, 330, 185, '0'),
(161675, 330, 187, '0'),
(161676, 330, 189, '0'),
(161677, 330, 191, '0'),
(161678, 330, 193, '0'),
(161679, 330, 195, '0'),
(161680, 330, 197, '0'),
(161681, 330, 199, '0'),
(161682, 330, 201, '0'),
(161683, 330, 203, '0'),
(161684, 330, 205, '0'),
(161685, 330, 207, '0'),
(161686, 330, 209, '0'),
(161687, 330, 211, '0.78'),
(161688, 330, 213, '0.25'),
(161689, 330, 215, '0.91'),
(161690, 330, 217, '0.02'),
(161691, 330, 219, '0.06'),
(161692, 330, 221, '0'),
(161693, 330, 223, '0'),
(161694, 330, 233, '0'),
(161695, 330, 237, '1'),
(161696, 330, 239, '0'),
(161697, 330, 241, '0'),
(161698, 330, 243, '0'),
(161699, 330, 246, '0'),
(161700, 330, 248, '0'),
(161701, 330, 250, '0'),
(161702, 330, 257, '0'),
(161703, 330, 259, '0'),
(161704, 330, 263, '0'),
(161705, 330, 266, '0'),
(161706, 330, 268, '0'),
(161707, 330, 270, '0'),
(161708, 330, 272, '0'),
(161709, 330, 274, '0'),
(161710, 330, 276, '0'),
(161711, 330, 278, '0'),
(161712, 330, 302, '0'),
(161713, 330, 304, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(161714, 330, 306, '0'),
(161715, 330, 308, '0'),
(161716, 330, 310, '0'),
(161717, 330, 312, '0'),
(161718, 330, 314, '0'),
(161719, 330, 316, '0'),
(161720, 330, 318, '0'),
(161721, 330, 385, '1'),
(161722, 330, 392, '0'),
(161723, 330, 394, '0'),
(161724, 330, 396, '0'),
(161725, 330, 398, '0'),
(161726, 330, 400, '0'),
(161727, 330, 402, '0'),
(161728, 330, 404, '0'),
(161729, 330, 406, '0'),
(161730, 330, 408, '0'),
(161731, 330, 410, '0'),
(161732, 330, 412, '0'),
(161733, 330, 414, '0'),
(161734, 330, 416, '0'),
(161735, 330, 418, '0'),
(161736, 330, 420, '0'),
(161737, 330, 422, '0'),
(161738, 330, 424, '0'),
(161739, 330, 426, '0'),
(161740, 330, 428, '0'),
(161741, 330, 430, '0'),
(161742, 330, 432, '0'),
(161743, 330, 434, '0'),
(161744, 330, 436, '0'),
(161745, 330, 438, '0'),
(161746, 330, 440, '0'),
(161747, 330, 442, '0'),
(161748, 330, 444, '0'),
(161749, 330, 446, '0'),
(161750, 330, 449, '0'),
(161751, 330, 451, '0'),
(161752, 330, 453, '0'),
(161753, 330, 455, '0'),
(161754, 330, 457, '0'),
(161755, 330, 459, '0'),
(161756, 330, 461, '0'),
(161757, 330, 463, '0'),
(161758, 330, 465, '0'),
(161759, 330, 467, '0'),
(161760, 330, 469, '0'),
(161761, 330, 471, '0'),
(161762, 330, 474, '0'),
(161763, 330, 476, '0'),
(161764, 330, 478, '0'),
(161765, 330, 480, '0'),
(161766, 330, 482, '0'),
(161767, 330, 484, '0'),
(161768, 330, 486, '0'),
(161769, 330, 488, '0'),
(161770, 330, 490, '0'),
(161771, 330, 492, '0'),
(161772, 330, 494, '0'),
(161773, 330, 496, '0'),
(161774, 330, 498, '0'),
(161775, 330, 502, '0'),
(161776, 330, 504, '0'),
(161777, 330, 506, '0'),
(161778, 330, 508, '0'),
(161779, 330, 510, '0'),
(161780, 330, 512, '0'),
(161781, 330, 514, '0'),
(161782, 330, 516, '0'),
(161783, 330, 518, '0'),
(161784, 330, 520, '0'),
(161785, 330, 522, '0'),
(161786, 330, 526, '0.05'),
(161787, 330, 527, '0'),
(161788, 330, 529, '578.82'),
(161789, 330, 530, '95.19'),
(161790, 330, 531, '95.19'),
(161791, 330, 533, '0.89'),
(161792, 330, 534, '47.03'),
(161793, 330, 535, '195.09'),
(161794, 330, 537, '0.66'),
(161795, 330, 538, '0.3'),
(161796, 330, 539, '0.66'),
(161797, 330, 541, '0.57'),
(161798, 330, 542, '0.86'),
(161799, 330, 543, '1'),
(161800, 330, 544, '0'),
(161801, 330, 545, '0'),
(161802, 330, 548, '0.12'),
(161803, 330, 549, '0.01'),
(161804, 330, 551, '0.28'),
(161805, 330, 552, '0.35'),
(161806, 330, 553, '0.05'),
(161807, 330, 554, '0.36'),
(161808, 330, 556, '0.16'),
(161809, 330, 557, '0.11'),
(161810, 330, 558, '0.71'),
(161811, 330, 559, '0'),
(161812, 330, 560, '0.15'),
(161813, 330, 561, '0'),
(161814, 330, 562, '0'),
(161815, 330, 563, '0'),
(161816, 330, 564, '0'),
(161817, 330, 565, '0.67'),
(161818, 330, 566, '-0.67'),
(161819, 330, 568, '-0'),
(161820, 330, 569, '0'),
(161821, 330, 570, '1'),
(161822, 330, 571, '-0.92'),
(161823, 330, 572, '0.37'),
(161824, 330, 573, '0.01'),
(161825, 330, 574, '0.01'),
(161826, 330, 575, '0'),
(161827, 330, 576, '0'),
(161828, 330, 577, '1.83'),
(161829, 330, 578, '-1.83'),
(161830, 330, 580, '0.85'),
(161831, 330, 581, '0.78'),
(161832, 330, 582, '2'),
(161833, 330, 583, '0'),
(161834, 330, 584, '0.63'),
(161835, 330, 585, '0.02'),
(161836, 330, 586, '0.02'),
(161837, 330, 587, '0.02'),
(161838, 330, 588, '0'),
(161839, 330, 589, '1.7'),
(161840, 330, 590, '-1.1'),
(161841, 330, 592, '0.07'),
(161842, 330, 593, '0.07'),
(161843, 330, 594, '0.11'),
(161844, 330, 595, '0'),
(161845, 330, 596, '0'),
(161846, 330, 597, '0'),
(161847, 330, 598, '0.02'),
(161848, 330, 599, '-0'),
(161849, 330, 600, '0'),
(161850, 330, 601, '0.01'),
(161851, 330, 602, '-0.01'),
(161852, 330, 604, '3.12'),
(161853, 330, 605, '3.48'),
(161854, 330, 606, '4'),
(161855, 330, 607, '0'),
(161856, 330, 608, '1.03'),
(161857, 330, 609, '-0.03'),
(161858, 330, 610, '-0.02'),
(161859, 330, 611, '-0.03'),
(161860, 330, 612, '0'),
(161861, 330, 613, '1.92'),
(161862, 330, 614, '-1.99'),
(161863, 330, 616, '3.38'),
(161864, 330, 617, '3.63'),
(161865, 330, 618, '4'),
(161866, 330, 619, '0'),
(161867, 330, 620, '0.55'),
(161868, 330, 621, '-0.02'),
(161869, 330, 622, '-0.02'),
(161870, 330, 623, '-0.02'),
(161871, 330, 624, '0'),
(161872, 330, 625, '1.47'),
(161873, 330, 626, '-1.49'),
(161874, 330, 628, '3.38'),
(161875, 330, 629, '2'),
(161876, 330, 630, '15.32'),
(161877, 330, 631, '0'),
(161878, 330, 632, '14.16'),
(161879, 330, 633, '-0'),
(161880, 330, 634, '0'),
(161881, 330, 635, '-0.01'),
(161882, 330, 636, '0'),
(161883, 330, 637, '13.76'),
(161884, 330, 638, '-13.78'),
(161885, 330, 640, '4.96'),
(161886, 330, 641, '5.05'),
(161887, 330, 642, '7.57'),
(161888, 330, 643, '0'),
(161889, 330, 644, '2.81'),
(161890, 330, 645, '0.02'),
(161891, 330, 646, '0.02'),
(161892, 330, 647, '-0.02'),
(161893, 330, 648, '0'),
(161894, 330, 649, '1'),
(161895, 330, 650, '-1.06'),
(161896, 330, 652, '0'),
(161897, 330, 653, '0'),
(161898, 330, 654, '0'),
(161899, 330, 655, '0'),
(161900, 330, 656, '0'),
(161901, 330, 657, '0'),
(161902, 330, 658, '0'),
(161903, 330, 659, '0'),
(161904, 330, 660, '0'),
(161905, 330, 661, '0'),
(161906, 330, 662, '0'),
(161907, 330, 777, '731.81'),
(161908, 330, 778, '85770.79'),
(161909, 577, 1, '1'),
(161910, 577, 2, '1'),
(161911, 577, 3, '1'),
(161912, 577, 4, '1'),
(161913, 577, 6, '1'),
(161914, 577, 7, '1'),
(161915, 577, 19, '1'),
(161916, 577, 23, '1'),
(161917, 577, 31, '1'),
(161918, 577, 32, '1'),
(161919, 577, 33, '1'),
(161920, 577, 76, '1'),
(161921, 577, 77, '1'),
(161922, 577, 107, '1'),
(161923, 577, 108, '1'),
(161924, 577, 121, '1'),
(161925, 577, 131, '1'),
(161926, 577, 132, '1'),
(161927, 577, 142, '1'),
(161928, 577, 143, '1'),
(161929, 577, 144, '1'),
(161930, 577, 167, '1'),
(161931, 577, 168, '1'),
(161932, 577, 170, '1'),
(161933, 577, 192, '1'),
(161934, 577, 196, '1'),
(161935, 577, 224, '1'),
(161936, 577, 225, '1'),
(161937, 577, 258, '1'),
(161938, 577, 300, '1'),
(161939, 577, 303, '1'),
(161940, 577, 320, '1'),
(161941, 577, 332, '1'),
(161942, 577, 333, '1'),
(161943, 577, 335, '1'),
(161944, 577, 338, '1'),
(161945, 577, 344, '1'),
(161946, 577, 345, '1'),
(161947, 577, 352, '1'),
(161948, 577, 353, '1'),
(161949, 577, 355, '1'),
(161950, 577, 389, '1'),
(161951, 577, 505, '1'),
(161952, 577, 507, '1'),
(161953, 577, 663, '1'),
(161954, 577, 696, '1'),
(161955, 577, 697, '1'),
(161956, 577, 699, '1'),
(161957, 577, 700, '1'),
(161958, 577, 702, '1'),
(161959, 577, 704, '1'),
(161960, 577, 705, '1'),
(161961, 577, 706, '1'),
(161962, 577, 707, '1'),
(161963, 577, 721, '1'),
(161964, 577, 737, '1'),
(161965, 577, 747, '1'),
(161966, 577, 771, '1'),
(161967, 577, 774, '1'),
(161968, 577, 20, '2'),
(161969, 577, 80, '48'),
(161970, 577, 81, '32'),
(161971, 577, 82, '3'),
(161972, 577, 83, '3'),
(161973, 577, 84, '4.46'),
(161974, 577, 85, '4.46'),
(161975, 577, 87, '4.46'),
(161976, 577, 89, '34'),
(161977, 577, 90, '14'),
(161978, 577, 91, '1'),
(161979, 577, 92, '107'),
(161980, 577, 93, '60'),
(161981, 577, 94, '48'),
(161982, 577, 95, '34'),
(161983, 577, 96, '16'),
(161984, 577, 97, '16'),
(161985, 577, 98, '2'),
(161986, 577, 99, '1'),
(161987, 577, 100, '1'),
(161988, 577, 101, '3'),
(161989, 577, 103, '3'),
(161990, 577, 105, '1'),
(161991, 577, 106, '48'),
(161992, 577, 118, '2'),
(161993, 577, 119, '1'),
(161994, 577, 139, '0'),
(161995, 577, 140, '0'),
(161996, 577, 141, '0'),
(161997, 577, 147, '0'),
(161998, 577, 149, '0'),
(161999, 577, 151, '0'),
(162000, 577, 153, '0'),
(162001, 577, 155, '0'),
(162002, 577, 157, '0'),
(162003, 577, 160, '0'),
(162004, 577, 164, '0'),
(162005, 577, 166, '0'),
(162006, 577, 169, '0.94'),
(162007, 577, 171, '0.94'),
(162008, 577, 175, '0'),
(162009, 577, 177, '0'),
(162010, 577, 179, '0'),
(162011, 577, 181, '0'),
(162012, 577, 183, '0'),
(162013, 577, 185, '0'),
(162014, 577, 187, '0'),
(162015, 577, 189, '0'),
(162016, 577, 191, '0'),
(162017, 577, 193, '0.06'),
(162018, 577, 195, '0'),
(162019, 577, 197, '0.06'),
(162020, 577, 199, '0'),
(162021, 577, 201, '0'),
(162022, 577, 203, '0'),
(162023, 577, 205, '0'),
(162024, 577, 207, '0'),
(162025, 577, 209, '0'),
(162026, 577, 211, '0'),
(162027, 577, 213, '0'),
(162028, 577, 215, '0'),
(162029, 577, 217, '0'),
(162030, 577, 219, '0'),
(162031, 577, 221, '0'),
(162032, 577, 223, '0'),
(162033, 577, 233, '0'),
(162034, 577, 237, '0'),
(162035, 577, 239, '0'),
(162036, 577, 241, '0'),
(162037, 577, 243, '0'),
(162038, 577, 246, '0'),
(162039, 577, 248, '0'),
(162040, 577, 250, '0'),
(162041, 577, 257, '0'),
(162042, 577, 259, '0.06'),
(162043, 577, 263, '0'),
(162044, 577, 266, '0'),
(162045, 577, 268, '0'),
(162046, 577, 270, '0'),
(162047, 577, 272, '0'),
(162048, 577, 274, '0'),
(162049, 577, 276, '0'),
(162050, 577, 278, '0'),
(162051, 577, 302, '0'),
(162052, 577, 304, '0.06'),
(162053, 577, 306, '0'),
(162054, 577, 308, '0'),
(162055, 577, 310, '0'),
(162056, 577, 312, '0'),
(162057, 577, 314, '0'),
(162058, 577, 316, '0'),
(162059, 577, 318, '0'),
(162060, 577, 385, '1'),
(162061, 577, 392, '0'),
(162062, 577, 394, '0'),
(162063, 577, 396, '0'),
(162064, 577, 398, '0'),
(162065, 577, 400, '0'),
(162066, 577, 402, '0'),
(162067, 577, 404, '0'),
(162068, 577, 406, '0'),
(162069, 577, 408, '0'),
(162070, 577, 410, '0'),
(162071, 577, 412, '0'),
(162072, 577, 414, '0'),
(162073, 577, 416, '0'),
(162074, 577, 418, '0'),
(162075, 577, 420, '0'),
(162076, 577, 422, '0'),
(162077, 577, 424, '0'),
(162078, 577, 426, '0'),
(162079, 577, 428, '0'),
(162080, 577, 430, '0'),
(162081, 577, 432, '0'),
(162082, 577, 434, '0'),
(162083, 577, 436, '0'),
(162084, 577, 438, '0'),
(162085, 577, 440, '0'),
(162086, 577, 442, '0'),
(162087, 577, 444, '0'),
(162088, 577, 446, '0'),
(162089, 577, 449, '0'),
(162090, 577, 451, '0'),
(162091, 577, 453, '0'),
(162092, 577, 455, '0'),
(162093, 577, 457, '0'),
(162094, 577, 459, '0'),
(162095, 577, 461, '0'),
(162096, 577, 463, '0'),
(162097, 577, 465, '0'),
(162098, 577, 467, '0'),
(162099, 577, 469, '0'),
(162100, 577, 471, '0'),
(162101, 577, 474, '0'),
(162102, 577, 476, '0'),
(162103, 577, 478, '0'),
(162104, 577, 480, '0'),
(162105, 577, 482, '0'),
(162106, 577, 484, '0'),
(162107, 577, 486, '0'),
(162108, 577, 488, '0'),
(162109, 577, 490, '0'),
(162110, 577, 492, '0'),
(162111, 577, 494, '0'),
(162112, 577, 496, '0'),
(162113, 577, 498, '0'),
(162114, 577, 502, '0'),
(162115, 577, 504, '0'),
(162116, 577, 506, '0.81'),
(162117, 577, 508, '0.81'),
(162118, 577, 510, '0'),
(162119, 577, 512, '0'),
(162120, 577, 514, '0'),
(162121, 577, 516, '0'),
(162122, 577, 518, '0'),
(162123, 577, 520, '0'),
(162124, 577, 522, '0.19'),
(162125, 577, 526, '0.84'),
(162126, 577, 527, '0.84'),
(162127, 577, 529, '1103.82'),
(162128, 577, 530, '1064.18'),
(162129, 577, 531, '1064.18'),
(162130, 577, 533, '1'),
(162131, 577, 534, '1156.03'),
(162132, 577, 535, '22.9'),
(162133, 577, 537, '1'),
(162134, 577, 538, '0.22'),
(162135, 577, 539, '1'),
(162136, 577, 541, '0.46'),
(162137, 577, 542, '0.91'),
(162138, 577, 543, '0.81'),
(162139, 577, 544, '0'),
(162140, 577, 545, '0.19'),
(162141, 577, 548, '0.06'),
(162142, 577, 549, '0.01'),
(162143, 577, 551, '0.79'),
(162144, 577, 552, '0.62'),
(162145, 577, 553, '0.02'),
(162146, 577, 554, '0.36'),
(162147, 577, 556, '1.45'),
(162148, 577, 557, '1.59'),
(162149, 577, 558, '1.8'),
(162150, 577, 559, '0'),
(162151, 577, 560, '0.29'),
(162152, 577, 561, '0'),
(162153, 577, 562, '0.02'),
(162154, 577, 563, '0'),
(162155, 577, 564, '0'),
(162156, 577, 565, '1.38'),
(162157, 577, 566, '-1.09'),
(162158, 577, 568, '0.01'),
(162159, 577, 569, '0.05'),
(162160, 577, 570, '1'),
(162161, 577, 571, '-1'),
(162162, 577, 572, '0.78'),
(162163, 577, 573, '0'),
(162164, 577, 574, '0'),
(162165, 577, 575, '-0'),
(162166, 577, 576, '0'),
(162167, 577, 577, '2'),
(162168, 577, 578, '-2'),
(162169, 577, 580, '1.65'),
(162170, 577, 581, '1.76'),
(162171, 577, 582, '2'),
(162172, 577, 583, '0'),
(162173, 577, 584, '0.23'),
(162174, 577, 585, '0'),
(162175, 577, 586, '0.02'),
(162176, 577, 587, '0'),
(162177, 577, 588, '0'),
(162178, 577, 589, '1.53'),
(162179, 577, 590, '-1.35'),
(162180, 577, 592, '0.34'),
(162181, 577, 593, '0.29'),
(162182, 577, 594, '0.96'),
(162183, 577, 595, '0'),
(162184, 577, 596, '0.04'),
(162185, 577, 597, '-0'),
(162186, 577, 598, '-0.08'),
(162187, 577, 599, '-0'),
(162188, 577, 600, '0'),
(162189, 577, 601, '0'),
(162190, 577, 602, '-0.02'),
(162191, 577, 604, '15.62'),
(162192, 577, 605, '15.32'),
(162193, 577, 606, '38.56'),
(162194, 577, 607, '0'),
(162195, 577, 608, '79.8'),
(162196, 577, 609, '0.06'),
(162197, 577, 610, '0.01'),
(162198, 577, 611, '0.01'),
(162199, 577, 612, '0'),
(162200, 577, 613, '27.49'),
(162201, 577, 614, '-27.32'),
(162202, 577, 616, '15.63'),
(162203, 577, 617, '15.32'),
(162204, 577, 618, '38.56'),
(162205, 577, 619, '0'),
(162206, 577, 620, '79.72'),
(162207, 577, 621, '0.06'),
(162208, 577, 622, '0.01'),
(162209, 577, 623, '0.01'),
(162210, 577, 624, '0'),
(162211, 577, 625, '27.35'),
(162212, 577, 626, '-27.22'),
(162213, 577, 628, '1.08'),
(162214, 577, 629, '1'),
(162215, 577, 630, '2'),
(162216, 577, 631, '0'),
(162217, 577, 632, '0.07'),
(162218, 577, 633, '0'),
(162219, 577, 634, '0'),
(162220, 577, 635, '-0'),
(162221, 577, 636, '0'),
(162222, 577, 637, '1'),
(162223, 577, 638, NULL),
(162224, 577, 640, '16.56'),
(162225, 577, 641, '13.82'),
(162226, 577, 642, '46'),
(162227, 577, 643, '0'),
(162228, 577, 644, '99.21'),
(162229, 577, 645, '-0.08'),
(162230, 577, 646, '-0.08'),
(162231, 577, 647, '-0.07'),
(162232, 577, 648, '0'),
(162233, 577, 649, '0'),
(162234, 577, 650, NULL),
(162235, 577, 652, '0'),
(162236, 577, 653, '0'),
(162237, 577, 654, '0'),
(162238, 577, 655, '0'),
(162239, 577, 656, '0'),
(162240, 577, 657, '0'),
(162241, 577, 658, '0'),
(162242, 577, 659, '0'),
(162243, 577, 660, '0'),
(162244, 577, 661, '0'),
(162245, 577, 662, '0'),
(162246, 577, 777, '152.92'),
(162247, 577, 778, '159098.78'),
(162248, 338, 1, '1'),
(162249, 338, 2, '1'),
(162250, 338, 3, '1'),
(162251, 338, 4, '1'),
(162252, 338, 6, '1'),
(162253, 338, 7, '1'),
(162254, 338, 12, '1'),
(162255, 338, 16, '1'),
(162256, 338, 18, '1'),
(162257, 338, 19, '1'),
(162258, 338, 23, '1'),
(162259, 338, 31, '1'),
(162260, 338, 32, '1'),
(162261, 338, 33, '1'),
(162262, 338, 76, '1'),
(162263, 338, 77, '1'),
(162264, 338, 107, '1'),
(162265, 338, 108, '1'),
(162266, 338, 121, '1'),
(162267, 338, 131, '1'),
(162268, 338, 132, '1'),
(162269, 338, 142, '1'),
(162270, 338, 143, '1'),
(162271, 338, 144, '1'),
(162272, 338, 145, '1'),
(162273, 338, 154, '1'),
(162274, 338, 167, '1'),
(162275, 338, 168, '1'),
(162276, 338, 170, '1'),
(162277, 338, 192, '1'),
(162278, 338, 196, '1'),
(162279, 338, 224, '1'),
(162280, 338, 225, '1'),
(162281, 338, 258, '1'),
(162282, 338, 264, '1'),
(162283, 338, 267, '1'),
(162284, 338, 287, '1'),
(162285, 338, 300, '1'),
(162286, 338, 303, '1'),
(162287, 338, 320, '1'),
(162288, 338, 332, '1'),
(162289, 338, 333, '1'),
(162290, 338, 336, '1'),
(162291, 338, 338, '1'),
(162292, 338, 339, '1'),
(162293, 338, 344, '1'),
(162294, 338, 345, '1'),
(162295, 338, 352, '1'),
(162296, 338, 353, '1'),
(162297, 338, 355, '1'),
(162298, 338, 361, '1'),
(162299, 338, 362, '1'),
(162300, 338, 389, '1'),
(162301, 338, 505, '1'),
(162302, 338, 511, '1'),
(162303, 338, 521, '1'),
(162304, 338, 663, '1'),
(162305, 338, 691, '1'),
(162306, 338, 692, '1'),
(162307, 338, 695, '1'),
(162308, 338, 696, '1'),
(162309, 338, 697, '1'),
(162310, 338, 700, '1'),
(162311, 338, 701, '1'),
(162312, 338, 702, '1'),
(162313, 338, 704, '1'),
(162314, 338, 705, '1'),
(162315, 338, 706, '1'),
(162316, 338, 707, '1'),
(162317, 338, 721, '1'),
(162318, 338, 722, '1'),
(162319, 338, 741, '1'),
(162320, 338, 747, '1'),
(162321, 338, 771, '1'),
(162322, 338, 773, '1'),
(162323, 338, 774, '1'),
(162324, 338, 20, '2'),
(162325, 338, 80, '38'),
(162326, 338, 81, '9'),
(162327, 338, 82, '8'),
(162328, 338, 83, '7'),
(162329, 338, 84, '4.79'),
(162330, 338, 85, '4.16'),
(162331, 338, 86, '0.63'),
(162332, 338, 87, '4.16'),
(162333, 338, 88, '0'),
(162334, 338, 89, '25'),
(162335, 338, 90, '13'),
(162336, 338, 91, '1'),
(162337, 338, 92, '79'),
(162338, 338, 93, '42'),
(162339, 338, 94, '38'),
(162340, 338, 95, '25'),
(162341, 338, 96, '5'),
(162342, 338, 97, '5'),
(162343, 338, 98, '5'),
(162344, 338, 99, '5'),
(162345, 338, 100, '1'),
(162346, 338, 101, '6'),
(162347, 338, 102, '1'),
(162348, 338, 103, '3'),
(162349, 338, 105, '1'),
(162350, 338, 106, '38'),
(162351, 338, 118, '2'),
(162352, 338, 119, '1'),
(162353, 338, 120, '0'),
(162354, 338, 139, '0'),
(162355, 338, 140, '0'),
(162356, 338, 141, '0'),
(162357, 338, 147, '0'),
(162358, 338, 149, '0'),
(162359, 338, 151, '0'),
(162360, 338, 153, '0'),
(162361, 338, 155, '0.02'),
(162362, 338, 157, '0'),
(162363, 338, 160, '0'),
(162364, 338, 164, '0'),
(162365, 338, 166, '0'),
(162366, 338, 169, '0.96'),
(162367, 338, 171, '0.96'),
(162368, 338, 175, '0'),
(162369, 338, 177, '0'),
(162370, 338, 179, '0'),
(162371, 338, 181, '0'),
(162372, 338, 183, '0'),
(162373, 338, 185, '0'),
(162374, 338, 187, '0'),
(162375, 338, 189, '0'),
(162376, 338, 191, '0'),
(162377, 338, 193, '0.02'),
(162378, 338, 195, '0'),
(162379, 338, 197, '0.02'),
(162380, 338, 199, '0'),
(162381, 338, 201, '0'),
(162382, 338, 203, '0'),
(162383, 338, 205, '0'),
(162384, 338, 207, '0'),
(162385, 338, 209, '0'),
(162386, 338, 211, '0'),
(162387, 338, 213, '0'),
(162388, 338, 215, '0'),
(162389, 338, 217, '0'),
(162390, 338, 219, '0'),
(162391, 338, 221, '0'),
(162392, 338, 223, '0'),
(162393, 338, 233, '0'),
(162394, 338, 237, '0'),
(162395, 338, 239, '0'),
(162396, 338, 241, '0'),
(162397, 338, 243, '0'),
(162398, 338, 246, '0'),
(162399, 338, 248, '0'),
(162400, 338, 250, '0'),
(162401, 338, 257, '0'),
(162402, 338, 259, '0.02'),
(162403, 338, 263, '0'),
(162404, 338, 266, '0'),
(162405, 338, 268, '0'),
(162406, 338, 270, '0'),
(162407, 338, 272, '0'),
(162408, 338, 274, '0'),
(162409, 338, 276, '0'),
(162410, 338, 278, '0'),
(162411, 338, 302, '0'),
(162412, 338, 304, '0.02'),
(162413, 338, 306, '0'),
(162414, 338, 308, '0'),
(162415, 338, 310, '0'),
(162416, 338, 312, '0'),
(162417, 338, 314, '0'),
(162418, 338, 316, '0'),
(162419, 338, 318, '0'),
(162420, 338, 385, '1'),
(162421, 338, 392, '0'),
(162422, 338, 394, '0'),
(162423, 338, 396, '0'),
(162424, 338, 398, '0'),
(162425, 338, 400, '0'),
(162426, 338, 402, '0'),
(162427, 338, 404, '0'),
(162428, 338, 406, '0'),
(162429, 338, 408, '0'),
(162430, 338, 410, '0'),
(162431, 338, 412, '0'),
(162432, 338, 414, '0'),
(162433, 338, 416, '0'),
(162434, 338, 418, '0'),
(162435, 338, 420, '0'),
(162436, 338, 422, '0'),
(162437, 338, 424, '0'),
(162438, 338, 426, '0'),
(162439, 338, 428, '0'),
(162440, 338, 430, '0'),
(162441, 338, 432, '0'),
(162442, 338, 434, '0'),
(162443, 338, 436, '0'),
(162444, 338, 438, '0'),
(162445, 338, 440, '0'),
(162446, 338, 442, '0'),
(162447, 338, 444, '0'),
(162448, 338, 446, '0'),
(162449, 338, 449, '0'),
(162450, 338, 451, '0'),
(162451, 338, 453, '0'),
(162452, 338, 455, '0'),
(162453, 338, 457, '0'),
(162454, 338, 459, '0'),
(162455, 338, 461, '0'),
(162456, 338, 463, '0'),
(162457, 338, 465, '0'),
(162458, 338, 467, '0'),
(162459, 338, 469, '0'),
(162460, 338, 471, '0'),
(162461, 338, 474, '0'),
(162462, 338, 476, '0'),
(162463, 338, 478, '0'),
(162464, 338, 480, '0'),
(162465, 338, 482, '0'),
(162466, 338, 484, '0'),
(162467, 338, 486, '0'),
(162468, 338, 488, '0'),
(162469, 338, 490, '0'),
(162470, 338, 492, '0'),
(162471, 338, 494, '0'),
(162472, 338, 496, '0'),
(162473, 338, 498, '0'),
(162474, 338, 502, '0'),
(162475, 338, 504, '0'),
(162476, 338, 506, '0'),
(162477, 338, 508, '0'),
(162478, 338, 510, '0'),
(162479, 338, 512, '0'),
(162480, 338, 514, '0'),
(162481, 338, 516, '0'),
(162482, 338, 518, '0'),
(162483, 338, 520, '0'),
(162484, 338, 522, '1'),
(162485, 338, 526, '1'),
(162486, 338, 527, '0'),
(162487, 338, 529, '71.74'),
(162488, 338, 530, '69.79'),
(162489, 338, 531, '69.36'),
(162490, 338, 533, '0.95'),
(162491, 338, 534, '45.51'),
(162492, 338, 535, '18.13'),
(162493, 338, 537, '0.91'),
(162494, 338, 538, '0.22'),
(162495, 338, 539, '0.91'),
(162496, 338, 541, '0.5'),
(162497, 338, 542, '1'),
(162498, 338, 543, '0'),
(162499, 338, 544, '1'),
(162500, 338, 545, '0'),
(162501, 338, 548, '0.07'),
(162502, 338, 549, '0'),
(162503, 338, 551, '0'),
(162504, 338, 552, '-1'),
(162505, 338, 553, '0.01'),
(162506, 338, 554, '0'),
(162507, 338, 556, '1'),
(162508, 338, 557, '1'),
(162509, 338, 558, '1'),
(162510, 338, 559, '0'),
(162511, 338, 560, '0'),
(162512, 338, 561, '0'),
(162513, 338, 562, '-0.03'),
(162514, 338, 563, '0'),
(162515, 338, 564, '0'),
(162516, 338, 565, '0'),
(162517, 338, 566, '-0'),
(162518, 338, 568, '0.02'),
(162519, 338, 569, '1'),
(162520, 338, 570, '1'),
(162521, 338, 571, '-1'),
(162522, 338, 572, '0.98'),
(162523, 338, 573, '-0.01'),
(162524, 338, 574, '-0.02'),
(162525, 338, 575, '-0'),
(162526, 338, 576, '0'),
(162527, 338, 577, '2'),
(162528, 338, 578, '-2'),
(162529, 338, 580, '1.97'),
(162530, 338, 581, '2'),
(162531, 338, 582, '2'),
(162532, 338, 583, '0'),
(162533, 338, 584, '0.06'),
(162534, 338, 585, '-0.03'),
(162535, 338, 586, '-0.04'),
(162536, 338, 587, '-0'),
(162537, 338, 588, '0'),
(162538, 338, 589, '0'),
(162539, 338, 590, '-2'),
(162540, 338, 592, '0.33'),
(162541, 338, 593, '0.33'),
(162542, 338, 594, '0.34'),
(162543, 338, 595, '0'),
(162544, 338, 596, '0'),
(162545, 338, 597, '-0'),
(162546, 338, 598, '-0.02'),
(162547, 338, 599, '-0'),
(162548, 338, 600, '0'),
(162549, 338, 601, '0'),
(162550, 338, 602, '-0.02'),
(162551, 338, 604, '4.23'),
(162552, 338, 605, '3.93'),
(162553, 338, 606, '8.42'),
(162554, 338, 607, '0'),
(162555, 338, 608, '3.64'),
(162556, 338, 609, '-0.04'),
(162557, 338, 610, '-0.01'),
(162558, 338, 611, '-0.04'),
(162559, 338, 612, '0'),
(162560, 338, 613, '5.62'),
(162561, 338, 614, '-5.57'),
(162562, 338, 616, '4.39'),
(162563, 338, 617, '4.01'),
(162564, 338, 618, '8.42'),
(162565, 338, 619, '0'),
(162566, 338, 620, '3.27'),
(162567, 338, 621, '-0'),
(162568, 338, 622, '0.01'),
(162569, 338, 623, '-0.04'),
(162570, 338, 624, '0'),
(162571, 338, 625, '5.39'),
(162572, 338, 626, '-5.37'),
(162573, 338, 628, '1.03'),
(162574, 338, 629, '1'),
(162575, 338, 630, '1.73'),
(162576, 338, 631, '0'),
(162577, 338, 632, '0.02'),
(162578, 338, 633, '0'),
(162579, 338, 634, '0'),
(162580, 338, 635, '0'),
(162581, 338, 636, '0'),
(162582, 338, 637, '0.73'),
(162583, 338, 638, '-0.69'),
(162584, 338, 640, '12.41'),
(162585, 338, 641, '12.41'),
(162586, 338, 642, '13'),
(162587, 338, 643, '0'),
(162588, 338, 644, '0.77'),
(162589, 338, 645, '-0.02'),
(162590, 338, 646, '-0.02'),
(162591, 338, 647, '-0.03'),
(162592, 338, 648, '0'),
(162593, 338, 649, '0'),
(162594, 338, 650, '-0.73'),
(162595, 338, 652, '0'),
(162596, 338, 653, '0'),
(162597, 338, 654, '0'),
(162598, 338, 655, '0'),
(162599, 338, 656, '0'),
(162600, 338, 657, '0'),
(162601, 338, 658, '0'),
(162602, 338, 659, '0'),
(162603, 338, 660, '0'),
(162604, 338, 661, '0'),
(162605, 338, 662, '0'),
(162606, 338, 777, '6521.17'),
(162607, 338, 778, '526629.96'),
(162608, 599, 1, '1'),
(162609, 599, 2, '1'),
(162610, 599, 3, '1'),
(162611, 599, 4, '1'),
(162612, 599, 6, '1'),
(162613, 599, 7, '1'),
(162614, 599, 12, '1'),
(162615, 599, 16, '1'),
(162616, 599, 18, '1'),
(162617, 599, 19, '1'),
(162618, 599, 23, '1'),
(162619, 599, 31, '1'),
(162620, 599, 32, '1'),
(162621, 599, 33, '1'),
(162622, 599, 76, '1'),
(162623, 599, 77, '1'),
(162624, 599, 107, '1'),
(162625, 599, 108, '1'),
(162626, 599, 121, '1'),
(162627, 599, 131, '1'),
(162628, 599, 132, '1'),
(162629, 599, 142, '1'),
(162630, 599, 143, '1'),
(162631, 599, 144, '1'),
(162632, 599, 145, '1'),
(162633, 599, 154, '1'),
(162634, 599, 167, '1'),
(162635, 599, 168, '1'),
(162636, 599, 170, '1'),
(162637, 599, 192, '1'),
(162638, 599, 196, '1'),
(162639, 599, 224, '1'),
(162640, 599, 225, '1'),
(162641, 599, 258, '1'),
(162642, 599, 264, '1'),
(162643, 599, 267, '1'),
(162644, 599, 287, '1'),
(162645, 599, 300, '1'),
(162646, 599, 303, '1'),
(162647, 599, 320, '1'),
(162648, 599, 332, '1'),
(162649, 599, 333, '1'),
(162650, 599, 336, '1'),
(162651, 599, 338, '1'),
(162652, 599, 339, '1'),
(162653, 599, 344, '1'),
(162654, 599, 345, '1'),
(162655, 599, 352, '1'),
(162656, 599, 353, '1'),
(162657, 599, 355, '1'),
(162658, 599, 389, '1'),
(162659, 599, 505, '1'),
(162660, 599, 511, '1'),
(162661, 599, 521, '1'),
(162662, 599, 663, '1'),
(162663, 599, 691, '1'),
(162664, 599, 692, '1'),
(162665, 599, 695, '1'),
(162666, 599, 696, '1'),
(162667, 599, 697, '1'),
(162668, 599, 700, '1'),
(162669, 599, 701, '1'),
(162670, 599, 702, '1'),
(162671, 599, 704, '1'),
(162672, 599, 705, '1'),
(162673, 599, 706, '1'),
(162674, 599, 707, '1'),
(162675, 599, 721, '1'),
(162676, 599, 722, '1'),
(162677, 599, 741, '1'),
(162678, 599, 747, '1'),
(162679, 599, 771, '1'),
(162680, 599, 773, '1'),
(162681, 599, 774, '1'),
(162682, 599, 20, '2'),
(162683, 599, 80, '38'),
(162684, 599, 81, '9'),
(162685, 599, 82, '8'),
(162686, 599, 83, '7'),
(162687, 599, 84, '4.79'),
(162688, 599, 85, '4.16'),
(162689, 599, 86, '0.63'),
(162690, 599, 87, '4.16'),
(162691, 599, 88, '0'),
(162692, 599, 89, '25'),
(162693, 599, 90, '13'),
(162694, 599, 91, '1'),
(162695, 599, 92, '79'),
(162696, 599, 93, '42'),
(162697, 599, 94, '38'),
(162698, 599, 95, '25'),
(162699, 599, 96, '5'),
(162700, 599, 97, '5'),
(162701, 599, 98, '5'),
(162702, 599, 99, '5'),
(162703, 599, 100, '1'),
(162704, 599, 101, '6'),
(162705, 599, 102, '1'),
(162706, 599, 103, '3'),
(162707, 599, 105, '1'),
(162708, 599, 106, '38'),
(162709, 599, 118, '2'),
(162710, 599, 119, '1'),
(162711, 599, 120, '0'),
(162712, 599, 139, '0'),
(162713, 599, 140, '0'),
(162714, 599, 141, '0'),
(162715, 599, 147, '0'),
(162716, 599, 149, '0'),
(162717, 599, 151, '0'),
(162718, 599, 153, '0'),
(162719, 599, 155, '0'),
(162720, 599, 157, '0'),
(162721, 599, 160, '0'),
(162722, 599, 164, '0'),
(162723, 599, 166, '0'),
(162724, 599, 169, '1'),
(162725, 599, 171, '1'),
(162726, 599, 175, '0'),
(162727, 599, 177, '0'),
(162728, 599, 179, '0'),
(162729, 599, 181, '0'),
(162730, 599, 183, '0'),
(162731, 599, 185, '0'),
(162732, 599, 187, '0'),
(162733, 599, 189, '0'),
(162734, 599, 191, '0'),
(162735, 599, 193, '0'),
(162736, 599, 195, '0'),
(162737, 599, 197, '0'),
(162738, 599, 199, '0'),
(162739, 599, 201, '0'),
(162740, 599, 203, '0'),
(162741, 599, 205, '0'),
(162742, 599, 207, '0'),
(162743, 599, 209, '0'),
(162744, 599, 211, '0'),
(162745, 599, 213, '0'),
(162746, 599, 215, '0'),
(162747, 599, 217, '0'),
(162748, 599, 219, '0'),
(162749, 599, 221, '0'),
(162750, 599, 223, '0'),
(162751, 599, 233, '0'),
(162752, 599, 237, '0'),
(162753, 599, 239, '0'),
(162754, 599, 241, '0'),
(162755, 599, 243, '0'),
(162756, 599, 246, '0'),
(162757, 599, 248, '0'),
(162758, 599, 250, '0'),
(162759, 599, 257, '0'),
(162760, 599, 259, '0'),
(162761, 599, 263, '0'),
(162762, 599, 266, '0'),
(162763, 599, 268, '0'),
(162764, 599, 270, '0'),
(162765, 599, 272, '0'),
(162766, 599, 274, '0'),
(162767, 599, 276, '0'),
(162768, 599, 278, '0'),
(162769, 599, 302, '0'),
(162770, 599, 304, '0'),
(162771, 599, 306, '0'),
(162772, 599, 308, '0'),
(162773, 599, 310, '0'),
(162774, 599, 312, '0'),
(162775, 599, 314, '0'),
(162776, 599, 316, '0'),
(162777, 599, 318, '0'),
(162778, 599, 385, '1'),
(162779, 599, 392, '0'),
(162780, 599, 394, '0'),
(162781, 599, 396, '0'),
(162782, 599, 398, '0'),
(162783, 599, 400, '0'),
(162784, 599, 402, '0'),
(162785, 599, 404, '0'),
(162786, 599, 406, '0'),
(162787, 599, 408, '0'),
(162788, 599, 410, '0'),
(162789, 599, 412, '0'),
(162790, 599, 414, '0'),
(162791, 599, 416, '0'),
(162792, 599, 418, '0'),
(162793, 599, 420, '0'),
(162794, 599, 422, '0'),
(162795, 599, 424, '0'),
(162796, 599, 426, '0'),
(162797, 599, 428, '0'),
(162798, 599, 430, '0'),
(162799, 599, 432, '0'),
(162800, 599, 434, '0'),
(162801, 599, 436, '0'),
(162802, 599, 438, '0'),
(162803, 599, 440, '0'),
(162804, 599, 442, '0'),
(162805, 599, 444, '0'),
(162806, 599, 446, '0'),
(162807, 599, 449, '0'),
(162808, 599, 451, '0'),
(162809, 599, 453, '0'),
(162810, 599, 455, '0'),
(162811, 599, 457, '0'),
(162812, 599, 459, '0'),
(162813, 599, 461, '0'),
(162814, 599, 463, '0'),
(162815, 599, 465, '0'),
(162816, 599, 467, '0'),
(162817, 599, 469, '0'),
(162818, 599, 471, '0'),
(162819, 599, 474, '0'),
(162820, 599, 476, '0'),
(162821, 599, 478, '0'),
(162822, 599, 480, '0'),
(162823, 599, 482, '0'),
(162824, 599, 484, '0'),
(162825, 599, 486, '0'),
(162826, 599, 488, '0'),
(162827, 599, 490, '0'),
(162828, 599, 492, '0'),
(162829, 599, 494, '0'),
(162830, 599, 496, '0'),
(162831, 599, 498, '0'),
(162832, 599, 502, '0'),
(162833, 599, 504, '0'),
(162834, 599, 506, '0'),
(162835, 599, 508, '0'),
(162836, 599, 510, '0'),
(162837, 599, 512, '0'),
(162838, 599, 514, '0'),
(162839, 599, 516, '0'),
(162840, 599, 518, '0'),
(162841, 599, 520, '0'),
(162842, 599, 522, '1'),
(162843, 599, 526, '1'),
(162844, 599, 527, '1'),
(162845, 599, 529, '2514.43'),
(162846, 599, 530, '2501.84'),
(162847, 599, 531, '2500'),
(162848, 599, 533, '1'),
(162849, 599, 534, '1799.5'),
(162850, 599, 535, '18.13'),
(162851, 599, 537, '1'),
(162852, 599, 538, '0.24'),
(162853, 599, 539, '1'),
(162854, 599, 541, '0.5'),
(162855, 599, 542, '1'),
(162856, 599, 543, '0'),
(162857, 599, 544, '0'),
(162858, 599, 545, '1'),
(162859, 599, 548, '0.01'),
(162860, 599, 549, '0'),
(162861, 599, 551, '0'),
(162862, 599, 552, '-1'),
(162863, 599, 553, '0'),
(162864, 599, 554, '0.18'),
(162865, 599, 556, '0.49'),
(162866, 599, 557, '0.44'),
(162867, 599, 558, '1'),
(162868, 599, 559, '0'),
(162869, 599, 560, '0.09'),
(162870, 599, 561, '-0'),
(162871, 599, 562, '-0'),
(162872, 599, 563, '-0'),
(162873, 599, 564, '0'),
(162874, 599, 565, '0'),
(162875, 599, 566, '-0.62'),
(162876, 599, 568, '-0'),
(162877, 599, 569, '-0.18'),
(162878, 599, 570, '1'),
(162879, 599, 571, '-1'),
(162880, 599, 572, '0.4'),
(162881, 599, 573, '0'),
(162882, 599, 574, '0'),
(162883, 599, 575, '0'),
(162884, 599, 576, '0'),
(162885, 599, 577, '2'),
(162886, 599, 578, '-2'),
(162887, 599, 580, '0.98'),
(162888, 599, 581, '0.87'),
(162889, 599, 582, '2'),
(162890, 599, 583, '0'),
(162891, 599, 584, '0.37'),
(162892, 599, 585, '-0'),
(162893, 599, 586, '-0'),
(162894, 599, 587, '-0'),
(162895, 599, 588, '0'),
(162896, 599, 589, '0'),
(162897, 599, 590, '-1.52'),
(162898, 599, 592, '0.08'),
(162899, 599, 593, '0.07'),
(162900, 599, 594, '0.34'),
(162901, 599, 595, '0'),
(162902, 599, 596, '0'),
(162903, 599, 597, '-0'),
(162904, 599, 598, '-0'),
(162905, 599, 599, '-0'),
(162906, 599, 600, '0'),
(162907, 599, 601, '0'),
(162908, 599, 602, '-0.03'),
(162909, 599, 604, '5.23'),
(162910, 599, 605, '4.31'),
(162911, 599, 606, '24.67'),
(162912, 599, 607, '0'),
(162913, 599, 608, '9.5'),
(162914, 599, 609, '0'),
(162915, 599, 610, '-0.01'),
(162916, 599, 611, '-0'),
(162917, 599, 612, '0'),
(162918, 599, 613, '21.36'),
(162919, 599, 614, '-21.37'),
(162920, 599, 616, '5.24'),
(162921, 599, 617, '4.33'),
(162922, 599, 618, '24.67'),
(162923, 599, 619, '0'),
(162924, 599, 620, '9.49'),
(162925, 599, 621, '0'),
(162926, 599, 622, '-0.01'),
(162927, 599, 623, '-0'),
(162928, 599, 624, '0'),
(162929, 599, 625, '21.31'),
(162930, 599, 626, '-21.24'),
(162931, 599, 628, '1'),
(162932, 599, 629, '1'),
(162933, 599, 630, '2'),
(162934, 599, 631, '0'),
(162935, 599, 632, '0'),
(162936, 599, 633, '0'),
(162937, 599, 634, '0'),
(162938, 599, 635, '0'),
(162939, 599, 636, '0'),
(162940, 599, 637, '1'),
(162941, 599, 638, '-1'),
(162942, 599, 640, '2.97'),
(162943, 599, 641, '2.57'),
(162944, 599, 642, '13'),
(162945, 599, 643, '0'),
(162946, 599, 644, '2.31'),
(162947, 599, 645, '-0'),
(162948, 599, 646, '-0'),
(162949, 599, 647, '-0'),
(162950, 599, 648, '0'),
(162951, 599, 649, '0'),
(162952, 599, 650, '-1'),
(162953, 599, 652, '0'),
(162954, 599, 653, '0'),
(162955, 599, 654, '0'),
(162956, 599, 655, '0'),
(162957, 599, 656, '0'),
(162958, 599, 657, '0'),
(162959, 599, 658, '0'),
(162960, 599, 659, '0'),
(162961, 599, 660, '0'),
(162962, 599, 661, '0'),
(162963, 599, 662, '0'),
(162964, 599, 777, '896.77'),
(162965, 599, 778, '415421.3'),
(162966, 59, 1, '1'),
(162967, 59, 2, '1'),
(162968, 59, 3, '1'),
(162969, 59, 4, '1'),
(162970, 59, 6, '1'),
(162971, 59, 7, '1'),
(162972, 59, 19, '1'),
(162973, 59, 23, '1'),
(162974, 59, 31, '1'),
(162975, 59, 32, '1'),
(162976, 59, 33, '1'),
(162977, 59, 34, '1'),
(162978, 59, 35, '1'),
(162979, 59, 50, '1'),
(162980, 59, 51, '1'),
(162981, 59, 76, '1'),
(162982, 59, 78, '1'),
(162983, 59, 107, '1'),
(162984, 59, 108, '1'),
(162985, 59, 121, '1'),
(162986, 59, 131, '1'),
(162987, 59, 132, '1'),
(162988, 59, 142, '1'),
(162989, 59, 143, '1'),
(162990, 59, 144, '1'),
(162991, 59, 145, '1'),
(162992, 59, 154, '1'),
(162993, 59, 158, '1'),
(162994, 59, 163, '1'),
(162995, 59, 167, '1'),
(162996, 59, 192, '1'),
(162997, 59, 196, '1'),
(162998, 59, 224, '1'),
(162999, 59, 225, '1'),
(163000, 59, 258, '1'),
(163001, 59, 264, '1'),
(163002, 59, 267, '1'),
(163003, 59, 300, '1'),
(163004, 59, 303, '1'),
(163005, 59, 320, '1'),
(163006, 59, 332, '1'),
(163007, 59, 333, '1'),
(163008, 59, 335, '1'),
(163009, 59, 336, '1'),
(163010, 59, 338, '1'),
(163011, 59, 344, '1'),
(163012, 59, 345, '1'),
(163013, 59, 352, '1'),
(163014, 59, 353, '1'),
(163015, 59, 355, '1'),
(163016, 59, 356, '1'),
(163017, 59, 361, '1'),
(163018, 59, 374, '1'),
(163019, 59, 384, '1'),
(163020, 59, 389, '1'),
(163021, 59, 505, '1'),
(163022, 59, 507, '1'),
(163023, 59, 663, '1'),
(163024, 59, 696, '1'),
(163025, 59, 697, '1'),
(163026, 59, 698, '1'),
(163027, 59, 700, '1'),
(163028, 59, 701, '1'),
(163029, 59, 702, '1'),
(163030, 59, 704, '1'),
(163031, 59, 705, '1'),
(163032, 59, 721, '1'),
(163033, 59, 741, '1'),
(163034, 59, 747, '1'),
(163035, 59, 771, '1'),
(163036, 59, 773, '1'),
(163037, 59, 774, '1'),
(163038, 59, 20, '2'),
(163039, 59, 80, '100'),
(163040, 59, 81, '10'),
(163041, 59, 82, '10'),
(163042, 59, 83, '4'),
(163043, 59, 84, '6.84'),
(163044, 59, 85, '3.6'),
(163045, 59, 86, '3.24'),
(163046, 59, 87, '6.84'),
(163047, 59, 88, '0'),
(163048, 59, 89, '36'),
(163049, 59, 90, '64'),
(163050, 59, 91, '1'),
(163051, 59, 92, '220'),
(163052, 59, 93, '100'),
(163053, 59, 94, '121'),
(163054, 59, 95, '36'),
(163055, 59, 96, '10'),
(163056, 59, 97, '10'),
(163057, 59, 98, '10'),
(163058, 59, 99, '10'),
(163059, 59, 100, '4'),
(163060, 59, 101, '4'),
(163061, 59, 102, '0'),
(163062, 59, 103, '2'),
(163063, 59, 105, '1'),
(163064, 59, 106, '100'),
(163065, 59, 118, '2'),
(163066, 59, 119, '1'),
(163067, 59, 120, '0'),
(163068, 59, 139, '0'),
(163069, 59, 140, '0'),
(163070, 59, 141, '0'),
(163071, 59, 147, '0'),
(163072, 59, 149, '0'),
(163073, 59, 151, '0'),
(163074, 59, 153, '0'),
(163075, 59, 155, '0.06'),
(163076, 59, 157, '0'),
(163077, 59, 160, '0'),
(163078, 59, 164, '0.02'),
(163079, 59, 166, '0'),
(163080, 59, 169, '0'),
(163081, 59, 171, '0'),
(163082, 59, 175, '0'),
(163083, 59, 177, '0'),
(163084, 59, 179, '0'),
(163085, 59, 181, '0'),
(163086, 59, 183, '0'),
(163087, 59, 185, '0'),
(163088, 59, 187, '0'),
(163089, 59, 189, '0'),
(163090, 59, 191, '0'),
(163091, 59, 193, '0.91'),
(163092, 59, 195, '0'),
(163093, 59, 197, '0.91'),
(163094, 59, 199, '0'),
(163095, 59, 201, '0'),
(163096, 59, 203, '0'),
(163097, 59, 205, '0'),
(163098, 59, 207, '0'),
(163099, 59, 209, '0'),
(163100, 59, 211, '0'),
(163101, 59, 213, '0'),
(163102, 59, 215, '0'),
(163103, 59, 217, '0'),
(163104, 59, 219, '0'),
(163105, 59, 221, '0'),
(163106, 59, 223, '0'),
(163107, 59, 233, '0'),
(163108, 59, 237, '0'),
(163109, 59, 239, '0'),
(163110, 59, 241, '0'),
(163111, 59, 243, '0'),
(163112, 59, 246, '0'),
(163113, 59, 248, '0'),
(163114, 59, 250, '0'),
(163115, 59, 257, '0'),
(163116, 59, 259, '0.91'),
(163117, 59, 263, '0'),
(163118, 59, 266, '0.14'),
(163119, 59, 268, '0.14'),
(163120, 59, 270, '0'),
(163121, 59, 272, '0'),
(163122, 59, 274, '0'),
(163123, 59, 276, '0'),
(163124, 59, 278, '0'),
(163125, 59, 302, '0'),
(163126, 59, 304, '0.91'),
(163127, 59, 306, '0'),
(163128, 59, 308, '0'),
(163129, 59, 310, '0'),
(163130, 59, 312, '0'),
(163131, 59, 314, '0'),
(163132, 59, 316, '0'),
(163133, 59, 318, '0'),
(163134, 59, 385, '3'),
(163135, 59, 392, '0'),
(163136, 59, 394, '0'),
(163137, 59, 396, '0'),
(163138, 59, 398, '0'),
(163139, 59, 400, '0'),
(163140, 59, 402, '0'),
(163141, 59, 404, '0'),
(163142, 59, 406, '0'),
(163143, 59, 408, '0'),
(163144, 59, 410, '0'),
(163145, 59, 412, '0'),
(163146, 59, 414, '0'),
(163147, 59, 416, '0'),
(163148, 59, 418, '0'),
(163149, 59, 420, '0'),
(163150, 59, 422, '0'),
(163151, 59, 424, '0'),
(163152, 59, 426, '0'),
(163153, 59, 428, '0'),
(163154, 59, 430, '0'),
(163155, 59, 432, '0'),
(163156, 59, 434, '0'),
(163157, 59, 436, '0'),
(163158, 59, 438, '0'),
(163159, 59, 440, '0'),
(163160, 59, 442, '0'),
(163161, 59, 444, '0'),
(163162, 59, 446, '0'),
(163163, 59, 449, '0'),
(163164, 59, 451, '0'),
(163165, 59, 453, '0'),
(163166, 59, 455, '0'),
(163167, 59, 457, '0'),
(163168, 59, 459, '0'),
(163169, 59, 461, '0'),
(163170, 59, 463, '0'),
(163171, 59, 465, '0'),
(163172, 59, 467, '0'),
(163173, 59, 469, '0'),
(163174, 59, 471, '0'),
(163175, 59, 474, '0'),
(163176, 59, 476, '0'),
(163177, 59, 478, '0'),
(163178, 59, 480, '0'),
(163179, 59, 482, '0'),
(163180, 59, 484, '0'),
(163181, 59, 486, '0'),
(163182, 59, 488, '0'),
(163183, 59, 490, '0'),
(163184, 59, 492, '0'),
(163185, 59, 494, '0'),
(163186, 59, 496, '0'),
(163187, 59, 498, '0'),
(163188, 59, 502, '0'),
(163189, 59, 504, '0'),
(163190, 59, 506, '1'),
(163191, 59, 508, '1'),
(163192, 59, 510, '0'),
(163193, 59, 512, '0'),
(163194, 59, 514, '0'),
(163195, 59, 516, '0'),
(163196, 59, 518, '0'),
(163197, 59, 520, '0'),
(163198, 59, 522, '0'),
(163199, 59, 526, '1'),
(163200, 59, 527, '0'),
(163201, 59, 529, '173.06'),
(163202, 59, 530, '85.13'),
(163203, 59, 531, '74.02'),
(163204, 59, 533, '0.98'),
(163205, 59, 534, '118.36'),
(163206, 59, 535, '47.71'),
(163207, 59, 537, '1'),
(163208, 59, 538, '0.23'),
(163209, 59, 539, '1'),
(163210, 59, 541, '0.5'),
(163211, 59, 542, '1'),
(163212, 59, 543, '1'),
(163213, 59, 544, '0'),
(163214, 59, 545, '0'),
(163215, 59, 548, '0.09'),
(163216, 59, 549, '0.01'),
(163217, 59, 551, '0.65'),
(163218, 59, 552, '0.14'),
(163219, 59, 553, '0.87'),
(163220, 59, 554, '0.01'),
(163221, 59, 556, '0.07'),
(163222, 59, 557, '0.01'),
(163223, 59, 558, '0.27'),
(163224, 59, 559, '0'),
(163225, 59, 560, '0.01'),
(163226, 59, 561, '0'),
(163227, 59, 562, '-0.05'),
(163228, 59, 563, '0'),
(163229, 59, 564, '0'),
(163230, 59, 565, '0.27'),
(163231, 59, 566, '-0.27'),
(163232, 59, 568, '-0.05'),
(163233, 59, 569, '-0.07'),
(163234, 59, 570, '1'),
(163235, 59, 571, '-0.14'),
(163236, 59, 572, '0.02'),
(163237, 59, 573, '0.01'),
(163238, 59, 574, '-0.01'),
(163239, 59, 575, '0'),
(163240, 59, 576, '0'),
(163241, 59, 577, '1.03'),
(163242, 59, 578, '-0.14'),
(163243, 59, 580, '0.16'),
(163244, 59, 581, '0.14'),
(163245, 59, 582, '2'),
(163246, 59, 583, '0'),
(163247, 59, 584, '0.05'),
(163248, 59, 585, '0.02'),
(163249, 59, 586, '0.03'),
(163250, 59, 587, '0'),
(163251, 59, 588, '0'),
(163252, 59, 589, '1.93'),
(163253, 59, 590, '-0.23'),
(163254, 59, 592, '0.6'),
(163255, 59, 593, '0.6'),
(163256, 59, 594, '1'),
(163257, 59, 595, '0'),
(163258, 59, 596, '0.05'),
(163259, 59, 597, '-0.01'),
(163260, 59, 598, '-0.93'),
(163261, 59, 599, '-0.01'),
(163262, 59, 600, '0'),
(163263, 59, 601, '0'),
(163264, 59, 602, '-0.01'),
(163265, 59, 604, '9.6'),
(163266, 59, 605, '9.88'),
(163267, 59, 606, '20.49'),
(163268, 59, 607, '0'),
(163269, 59, 608, '31.46'),
(163270, 59, 609, '-0.01'),
(163271, 59, 610, '-0.02'),
(163272, 59, 611, '-0.05'),
(163273, 59, 612, '0'),
(163274, 59, 613, '16.29'),
(163275, 59, 614, '-15.83'),
(163276, 59, 616, '9.77'),
(163277, 59, 617, '10.09'),
(163278, 59, 618, '20.49'),
(163279, 59, 619, '0'),
(163280, 59, 620, '30.61'),
(163281, 59, 621, '-0'),
(163282, 59, 622, '-0.02'),
(163283, 59, 623, '-0.05'),
(163284, 59, 624, '0'),
(163285, 59, 625, '16.29'),
(163286, 59, 626, '-15.83'),
(163287, 59, 628, '2'),
(163288, 59, 629, '2'),
(163289, 59, 630, '2'),
(163290, 59, 631, '0'),
(163291, 59, 632, '0'),
(163292, 59, 633, '0'),
(163293, 59, 634, '0'),
(163294, 59, 635, '0'),
(163295, 59, 636, '0'),
(163296, 59, 637, '0'),
(163297, 59, 638, '0'),
(163298, 59, 640, '60.18'),
(163299, 59, 641, '60.18'),
(163300, 59, 642, '100'),
(163301, 59, 643, '0'),
(163302, 59, 644, '525.42'),
(163303, 59, 645, '-0.93'),
(163304, 59, 646, '-0.93'),
(163305, 59, 647, '-0.92'),
(163306, 59, 648, '0'),
(163307, 59, 649, '0'),
(163308, 59, 650, '-1'),
(163309, 59, 652, '0'),
(163310, 59, 653, '0'),
(163311, 59, 654, '0'),
(163312, 59, 655, '0'),
(163313, 59, 656, '0'),
(163314, 59, 657, '0'),
(163315, 59, 658, '0'),
(163316, 59, 659, '0'),
(163317, 59, 660, '0'),
(163318, 59, 661, '0'),
(163319, 59, 662, '0'),
(163320, 59, 777, '624.91'),
(163321, 59, 778, '116948.82'),
(163322, 1630, 1, '1'),
(163323, 1630, 2, '1'),
(163324, 1630, 3, '1'),
(163325, 1630, 4, '1'),
(163326, 1630, 6, '1'),
(163327, 1630, 7, '1'),
(163328, 1630, 19, '1'),
(163329, 1630, 23, '1'),
(163330, 1630, 31, '1'),
(163331, 1630, 32, '1'),
(163332, 1630, 33, '1'),
(163333, 1630, 34, '1'),
(163334, 1630, 35, '1'),
(163335, 1630, 50, '1'),
(163336, 1630, 51, '1'),
(163337, 1630, 76, '1'),
(163338, 1630, 78, '1'),
(163339, 1630, 107, '1'),
(163340, 1630, 108, '1'),
(163341, 1630, 121, '1'),
(163342, 1630, 131, '1'),
(163343, 1630, 132, '1'),
(163344, 1630, 142, '1'),
(163345, 1630, 143, '1'),
(163346, 1630, 144, '1'),
(163347, 1630, 145, '1'),
(163348, 1630, 154, '1'),
(163349, 1630, 158, '1'),
(163350, 1630, 163, '1'),
(163351, 1630, 167, '1'),
(163352, 1630, 192, '1'),
(163353, 1630, 196, '1'),
(163354, 1630, 224, '1'),
(163355, 1630, 225, '1'),
(163356, 1630, 258, '1'),
(163357, 1630, 264, '1'),
(163358, 1630, 267, '1'),
(163359, 1630, 300, '1'),
(163360, 1630, 303, '1'),
(163361, 1630, 320, '1'),
(163362, 1630, 332, '1'),
(163363, 1630, 333, '1'),
(163364, 1630, 335, '1'),
(163365, 1630, 336, '1'),
(163366, 1630, 338, '1'),
(163367, 1630, 344, '1'),
(163368, 1630, 345, '1'),
(163369, 1630, 352, '1'),
(163370, 1630, 353, '1'),
(163371, 1630, 355, '1'),
(163372, 1630, 356, '1'),
(163373, 1630, 361, '1'),
(163374, 1630, 374, '1'),
(163375, 1630, 384, '1'),
(163376, 1630, 389, '1'),
(163377, 1630, 505, '1'),
(163378, 1630, 507, '1'),
(163379, 1630, 663, '1'),
(163380, 1630, 696, '1'),
(163381, 1630, 697, '1'),
(163382, 1630, 698, '1'),
(163383, 1630, 700, '1'),
(163384, 1630, 701, '1'),
(163385, 1630, 702, '1'),
(163386, 1630, 704, '1'),
(163387, 1630, 705, '1'),
(163388, 1630, 721, '1'),
(163389, 1630, 741, '1'),
(163390, 1630, 747, '1'),
(163391, 1630, 771, '1'),
(163392, 1630, 773, '1'),
(163393, 1630, 774, '1'),
(163394, 1630, 20, '2'),
(163395, 1630, 80, '100'),
(163396, 1630, 81, '10'),
(163397, 1630, 82, '10'),
(163398, 1630, 83, '4'),
(163399, 1630, 84, '6.84'),
(163400, 1630, 85, '3.6'),
(163401, 1630, 86, '3.24'),
(163402, 1630, 87, '6.84'),
(163403, 1630, 88, '0'),
(163404, 1630, 89, '36'),
(163405, 1630, 90, '64'),
(163406, 1630, 91, '1'),
(163407, 1630, 92, '220'),
(163408, 1630, 93, '100'),
(163409, 1630, 94, '121'),
(163410, 1630, 95, '36'),
(163411, 1630, 96, '10'),
(163412, 1630, 97, '10'),
(163413, 1630, 98, '10'),
(163414, 1630, 99, '10'),
(163415, 1630, 100, '4'),
(163416, 1630, 101, '4'),
(163417, 1630, 102, '0'),
(163418, 1630, 103, '2'),
(163419, 1630, 105, '1'),
(163420, 1630, 106, '100'),
(163421, 1630, 118, '2'),
(163422, 1630, 119, '1'),
(163423, 1630, 120, '0'),
(163424, 1630, 139, '0'),
(163425, 1630, 140, '0'),
(163426, 1630, 141, '0'),
(163427, 1630, 147, '0'),
(163428, 1630, 149, '0'),
(163429, 1630, 151, '0'),
(163430, 1630, 153, '0'),
(163431, 1630, 155, '0.05'),
(163432, 1630, 157, '0'),
(163433, 1630, 160, '0'),
(163434, 1630, 164, '0.04'),
(163435, 1630, 166, '0'),
(163436, 1630, 169, '0'),
(163437, 1630, 171, '0'),
(163438, 1630, 175, '0'),
(163439, 1630, 177, '0'),
(163440, 1630, 179, '0'),
(163441, 1630, 181, '0'),
(163442, 1630, 183, '0'),
(163443, 1630, 185, '0'),
(163444, 1630, 187, '0'),
(163445, 1630, 189, '0'),
(163446, 1630, 191, '0'),
(163447, 1630, 193, '0.91'),
(163448, 1630, 195, '0'),
(163449, 1630, 197, '0.91'),
(163450, 1630, 199, '0'),
(163451, 1630, 201, '0'),
(163452, 1630, 203, '0'),
(163453, 1630, 205, '0'),
(163454, 1630, 207, '0'),
(163455, 1630, 209, '0'),
(163456, 1630, 211, '0'),
(163457, 1630, 213, '0'),
(163458, 1630, 215, '0'),
(163459, 1630, 217, '0'),
(163460, 1630, 219, '0'),
(163461, 1630, 221, '0'),
(163462, 1630, 223, '0'),
(163463, 1630, 233, '0'),
(163464, 1630, 237, '0'),
(163465, 1630, 239, '0'),
(163466, 1630, 241, '0'),
(163467, 1630, 243, '0'),
(163468, 1630, 246, '0'),
(163469, 1630, 248, '0'),
(163470, 1630, 250, '0'),
(163471, 1630, 257, '0'),
(163472, 1630, 259, '0.91'),
(163473, 1630, 263, '0'),
(163474, 1630, 266, '0.11'),
(163475, 1630, 268, '0.11'),
(163476, 1630, 270, '0'),
(163477, 1630, 272, '0'),
(163478, 1630, 274, '0'),
(163479, 1630, 276, '0'),
(163480, 1630, 278, '0'),
(163481, 1630, 302, '0'),
(163482, 1630, 304, '0.91'),
(163483, 1630, 306, '0'),
(163484, 1630, 308, '0'),
(163485, 1630, 310, '0'),
(163486, 1630, 312, '0'),
(163487, 1630, 314, '0'),
(163488, 1630, 316, '0'),
(163489, 1630, 318, '0'),
(163490, 1630, 385, '3'),
(163491, 1630, 392, '0'),
(163492, 1630, 394, '0'),
(163493, 1630, 396, '0'),
(163494, 1630, 398, '0'),
(163495, 1630, 400, '0'),
(163496, 1630, 402, '0'),
(163497, 1630, 404, '0'),
(163498, 1630, 406, '0'),
(163499, 1630, 408, '0'),
(163500, 1630, 410, '0'),
(163501, 1630, 412, '0'),
(163502, 1630, 414, '0'),
(163503, 1630, 416, '0'),
(163504, 1630, 418, '0'),
(163505, 1630, 420, '0'),
(163506, 1630, 422, '0'),
(163507, 1630, 424, '0'),
(163508, 1630, 426, '0'),
(163509, 1630, 428, '0'),
(163510, 1630, 430, '0'),
(163511, 1630, 432, '0'),
(163512, 1630, 434, '0'),
(163513, 1630, 436, '0'),
(163514, 1630, 438, '0'),
(163515, 1630, 440, '0'),
(163516, 1630, 442, '0'),
(163517, 1630, 444, '0'),
(163518, 1630, 446, '0'),
(163519, 1630, 449, '0'),
(163520, 1630, 451, '0'),
(163521, 1630, 453, '0'),
(163522, 1630, 455, '0'),
(163523, 1630, 457, '0'),
(163524, 1630, 459, '0'),
(163525, 1630, 461, '0'),
(163526, 1630, 463, '0'),
(163527, 1630, 465, '0'),
(163528, 1630, 467, '0'),
(163529, 1630, 469, '0'),
(163530, 1630, 471, '0'),
(163531, 1630, 474, '0'),
(163532, 1630, 476, '0'),
(163533, 1630, 478, '0'),
(163534, 1630, 480, '0'),
(163535, 1630, 482, '0'),
(163536, 1630, 484, '0'),
(163537, 1630, 486, '0'),
(163538, 1630, 488, '0'),
(163539, 1630, 490, '0'),
(163540, 1630, 492, '0'),
(163541, 1630, 494, '0'),
(163542, 1630, 496, '0'),
(163543, 1630, 498, '0'),
(163544, 1630, 502, '0'),
(163545, 1630, 504, '0'),
(163546, 1630, 506, '1'),
(163547, 1630, 508, '1'),
(163548, 1630, 510, '0'),
(163549, 1630, 512, '0'),
(163550, 1630, 514, '0'),
(163551, 1630, 516, '0'),
(163552, 1630, 518, '0'),
(163553, 1630, 520, '0'),
(163554, 1630, 522, '0'),
(163555, 1630, 526, '0.99'),
(163556, 1630, 527, '0'),
(163557, 1630, 529, '106.75'),
(163558, 1630, 530, '53.4'),
(163559, 1630, 531, '47.62'),
(163560, 1630, 533, '0.97'),
(163561, 1630, 534, '54.63'),
(163562, 1630, 535, '30.54'),
(163563, 1630, 537, '1'),
(163564, 1630, 538, '0.22'),
(163565, 1630, 539, '1'),
(163566, 1630, 541, '0.38'),
(163567, 1630, 542, '0.76'),
(163568, 1630, 543, '1'),
(163569, 1630, 544, '0'),
(163570, 1630, 545, '0'),
(163571, 1630, 548, '0.09'),
(163572, 1630, 549, '0.01'),
(163573, 1630, 551, '0.81'),
(163574, 1630, 552, '0.14'),
(163575, 1630, 553, '0.89'),
(163576, 1630, 554, '0.01'),
(163577, 1630, 556, '0.08'),
(163578, 1630, 557, '0.02'),
(163579, 1630, 558, '0.28'),
(163580, 1630, 559, '0'),
(163581, 1630, 560, '0.01'),
(163582, 1630, 561, '0'),
(163583, 1630, 562, '-0.04'),
(163584, 1630, 563, '0'),
(163585, 1630, 564, '0'),
(163586, 1630, 565, '0.28'),
(163587, 1630, 566, '-0.28'),
(163588, 1630, 568, '-0.05'),
(163589, 1630, 569, '-0.07'),
(163590, 1630, 570, '1'),
(163591, 1630, 571, '-0.15'),
(163592, 1630, 572, '0.02'),
(163593, 1630, 573, '0.02'),
(163594, 1630, 574, '-0'),
(163595, 1630, 575, '0'),
(163596, 1630, 576, '0'),
(163597, 1630, 577, '1.04'),
(163598, 1630, 578, '-0.14'),
(163599, 1630, 580, '0.18'),
(163600, 1630, 581, '0.15'),
(163601, 1630, 582, '2'),
(163602, 1630, 583, '0'),
(163603, 1630, 584, '0.07'),
(163604, 1630, 585, '0.04'),
(163605, 1630, 586, '0.03'),
(163606, 1630, 587, '0'),
(163607, 1630, 588, '0'),
(163608, 1630, 589, '1.92'),
(163609, 1630, 590, '-0.22'),
(163610, 1630, 592, '0.61'),
(163611, 1630, 593, '0.61'),
(163612, 1630, 594, '1'),
(163613, 1630, 595, '0'),
(163614, 1630, 596, '0.05'),
(163615, 1630, 597, '-0.01'),
(163616, 1630, 598, '-0.93'),
(163617, 1630, 599, '-0.01'),
(163618, 1630, 600, '0'),
(163619, 1630, 601, '0'),
(163620, 1630, 602, '-0.02'),
(163621, 1630, 604, '6.48'),
(163622, 1630, 605, '6.46'),
(163623, 1630, 606, '13.58'),
(163624, 1630, 607, '0'),
(163625, 1630, 608, '11.32'),
(163626, 1630, 609, '-0.02'),
(163627, 1630, 610, '-0.04'),
(163628, 1630, 611, '-0.06'),
(163629, 1630, 612, '0'),
(163630, 1630, 613, '9.57'),
(163631, 1630, 614, '-8.57'),
(163632, 1630, 616, '6.64'),
(163633, 1630, 617, '6.56'),
(163634, 1630, 618, '13.58'),
(163635, 1630, 619, '0'),
(163636, 1630, 620, '10.74'),
(163637, 1630, 621, '-0.02'),
(163638, 1630, 622, '-0.04'),
(163639, 1630, 623, '-0.05'),
(163640, 1630, 624, '0'),
(163641, 1630, 625, '9.57'),
(163642, 1630, 626, '-8.57'),
(163643, 1630, 628, '2'),
(163644, 1630, 629, '2'),
(163645, 1630, 630, '2'),
(163646, 1630, 631, '0'),
(163647, 1630, 632, '0'),
(163648, 1630, 633, '0'),
(163649, 1630, 634, '0'),
(163650, 1630, 635, '0'),
(163651, 1630, 636, '0'),
(163652, 1630, 637, '0'),
(163653, 1630, 638, '0'),
(163654, 1630, 640, '38.91'),
(163655, 1630, 641, '38.97'),
(163656, 1630, 642, '64'),
(163657, 1630, 643, '0'),
(163658, 1630, 644, '209.77'),
(163659, 1630, 645, '-0.93'),
(163660, 1630, 646, '-0.93'),
(163661, 1630, 647, '-0.92'),
(163662, 1630, 648, '0'),
(163663, 1630, 649, '0'),
(163664, 1630, 650, '-1'),
(163665, 1630, 652, '0'),
(163666, 1630, 653, '0'),
(163667, 1630, 654, '0'),
(163668, 1630, 655, '0'),
(163669, 1630, 656, '0'),
(163670, 1630, 657, '0'),
(163671, 1630, 658, '0'),
(163672, 1630, 659, '0'),
(163673, 1630, 660, '0'),
(163674, 1630, 661, '0'),
(163675, 1630, 662, '0'),
(163676, 1630, 777, '1509.36'),
(163677, 1630, 778, '178446.12'),
(163678, 1430, 1, '1'),
(163679, 1430, 2, '1'),
(163680, 1430, 3, '1'),
(163681, 1430, 4, '1'),
(163682, 1430, 6, '1'),
(163683, 1430, 7, '1'),
(163684, 1430, 19, '1'),
(163685, 1430, 23, '1'),
(163686, 1430, 31, '1'),
(163687, 1430, 32, '1'),
(163688, 1430, 33, '1'),
(163689, 1430, 34, '1'),
(163690, 1430, 35, '1'),
(163691, 1430, 50, '1'),
(163692, 1430, 51, '1'),
(163693, 1430, 74, '1'),
(163694, 1430, 76, '1'),
(163695, 1430, 78, '1'),
(163696, 1430, 107, '1'),
(163697, 1430, 108, '1'),
(163698, 1430, 111, '1'),
(163699, 1430, 121, '1'),
(163700, 1430, 131, '1'),
(163701, 1430, 132, '1'),
(163702, 1430, 142, '1'),
(163703, 1430, 143, '1'),
(163704, 1430, 144, '1'),
(163705, 1430, 145, '1'),
(163706, 1430, 154, '1'),
(163707, 1430, 158, '1'),
(163708, 1430, 161, '1'),
(163709, 1430, 167, '1'),
(163710, 1430, 168, '1'),
(163711, 1430, 170, '1'),
(163712, 1430, 174, '1'),
(163713, 1430, 176, '1'),
(163714, 1430, 178, '1'),
(163715, 1430, 184, '1'),
(163716, 1430, 186, '1'),
(163717, 1430, 190, '1'),
(163718, 1430, 224, '1'),
(163719, 1430, 225, '1'),
(163720, 1430, 258, '1'),
(163721, 1430, 264, '1'),
(163722, 1430, 267, '1'),
(163723, 1430, 283, '1'),
(163724, 1430, 300, '1'),
(163725, 1430, 301, '1'),
(163726, 1430, 320, '1'),
(163727, 1430, 321, '1'),
(163728, 1430, 325, '1'),
(163729, 1430, 332, '1'),
(163730, 1430, 333, '1'),
(163731, 1430, 335, '1'),
(163732, 1430, 336, '1'),
(163733, 1430, 337, '1'),
(163734, 1430, 338, '1'),
(163735, 1430, 343, '1'),
(163736, 1430, 344, '1'),
(163737, 1430, 345, '1'),
(163738, 1430, 346, '1'),
(163739, 1430, 347, '1'),
(163740, 1430, 352, '1'),
(163741, 1430, 353, '1'),
(163742, 1430, 355, '1'),
(163743, 1430, 356, '1'),
(163744, 1430, 357, '1'),
(163745, 1430, 361, '1'),
(163746, 1430, 362, '1'),
(163747, 1430, 370, '1'),
(163748, 1430, 371, '1'),
(163749, 1430, 389, '1'),
(163750, 1430, 447, '1'),
(163751, 1430, 448, '1'),
(163752, 1430, 450, '1'),
(163753, 1430, 505, '1'),
(163754, 1430, 509, '1'),
(163755, 1430, 523, '1'),
(163756, 1430, 663, '1'),
(163757, 1430, 664, '1'),
(163758, 1430, 681, '1'),
(163759, 1430, 682, '1'),
(163760, 1430, 683, '1'),
(163761, 1430, 685, '1'),
(163762, 1430, 691, '1'),
(163763, 1430, 692, '1'),
(163764, 1430, 693, '1'),
(163765, 1430, 695, '1'),
(163766, 1430, 696, '1'),
(163767, 1430, 697, '1'),
(163768, 1430, 700, '1'),
(163769, 1430, 701, '1'),
(163770, 1430, 702, '1'),
(163771, 1430, 704, '1'),
(163772, 1430, 705, '1'),
(163773, 1430, 708, '1'),
(163774, 1430, 721, '1'),
(163775, 1430, 723, '1'),
(163776, 1430, 724, '1'),
(163777, 1430, 725, '1'),
(163778, 1430, 726, '1'),
(163779, 1430, 727, '1'),
(163780, 1430, 728, '1'),
(163781, 1430, 729, '1'),
(163782, 1430, 747, '1'),
(163783, 1430, 748, '1'),
(163784, 1430, 751, '1'),
(163785, 1430, 752, '1'),
(163786, 1430, 753, '1'),
(163787, 1430, 755, '1'),
(163788, 1430, 757, '1'),
(163789, 1430, 759, '1'),
(163790, 1430, 771, '1'),
(163791, 1430, 772, '1'),
(163792, 1430, 773, '1'),
(163793, 1430, 774, '1'),
(163794, 1430, 775, '1'),
(163795, 1430, 20, '2'),
(163796, 1430, 80, '64'),
(163797, 1430, 81, '8'),
(163798, 1430, 82, '8'),
(163799, 1430, 83, '4'),
(163800, 1430, 84, '6.56'),
(163801, 1430, 85, '3.5'),
(163802, 1430, 86, '3.06'),
(163803, 1430, 87, '6.56'),
(163804, 1430, 88, '0'),
(163805, 1430, 89, '28'),
(163806, 1430, 90, '36'),
(163807, 1430, 91, '1'),
(163808, 1430, 92, '144'),
(163809, 1430, 93, '64'),
(163810, 1430, 94, '81'),
(163811, 1430, 95, '28'),
(163812, 1430, 96, '8'),
(163813, 1430, 97, '8'),
(163814, 1430, 98, '8'),
(163815, 1430, 99, '8'),
(163816, 1430, 100, '4');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(163817, 1430, 101, '4'),
(163818, 1430, 102, '0'),
(163819, 1430, 103, '2'),
(163820, 1430, 105, '1'),
(163821, 1430, 106, '64'),
(163822, 1430, 118, '12'),
(163823, 1430, 119, '6'),
(163824, 1430, 120, '0'),
(163825, 1430, 139, '0'),
(163826, 1430, 140, '0'),
(163827, 1430, 141, '0'),
(163828, 1430, 147, '0'),
(163829, 1430, 149, '0'),
(163830, 1430, 151, '0'),
(163831, 1430, 153, '0'),
(163832, 1430, 155, '0'),
(163833, 1430, 157, '0'),
(163834, 1430, 160, '0'),
(163835, 1430, 164, '0'),
(163836, 1430, 166, '0'),
(163837, 1430, 169, '0.34'),
(163838, 1430, 171, '0.3'),
(163839, 1430, 175, '0.04'),
(163840, 1430, 177, '0.5'),
(163841, 1430, 179, '0.45'),
(163842, 1430, 181, '0.05'),
(163843, 1430, 183, '0'),
(163844, 1430, 185, '0.15'),
(163845, 1430, 187, '0.13'),
(163846, 1430, 189, '0'),
(163847, 1430, 191, '0.02'),
(163848, 1430, 193, '0'),
(163849, 1430, 195, '0'),
(163850, 1430, 197, '0'),
(163851, 1430, 199, '0'),
(163852, 1430, 201, '0'),
(163853, 1430, 203, '0'),
(163854, 1430, 205, '0'),
(163855, 1430, 207, '0'),
(163856, 1430, 209, '0'),
(163857, 1430, 211, '0'),
(163858, 1430, 213, '0'),
(163859, 1430, 215, '0'),
(163860, 1430, 217, '0'),
(163861, 1430, 219, '0'),
(163862, 1430, 221, '0'),
(163863, 1430, 223, '0'),
(163864, 1430, 233, '0'),
(163865, 1430, 237, '0'),
(163866, 1430, 239, '0'),
(163867, 1430, 241, '0'),
(163868, 1430, 243, '0'),
(163869, 1430, 246, '0'),
(163870, 1430, 248, '0'),
(163871, 1430, 250, '0'),
(163872, 1430, 257, '0'),
(163873, 1430, 259, '0.11'),
(163874, 1430, 263, '0'),
(163875, 1430, 266, '0.02'),
(163876, 1430, 268, '0.02'),
(163877, 1430, 270, '0'),
(163878, 1430, 272, '0'),
(163879, 1430, 274, '0'),
(163880, 1430, 276, '0'),
(163881, 1430, 278, '0'),
(163882, 1430, 302, '0.11'),
(163883, 1430, 304, '0'),
(163884, 1430, 306, '0'),
(163885, 1430, 308, '0'),
(163886, 1430, 310, '0'),
(163887, 1430, 312, '0'),
(163888, 1430, 314, '0'),
(163889, 1430, 316, '0'),
(163890, 1430, 318, '0'),
(163891, 1430, 385, '1'),
(163892, 1430, 392, '0'),
(163893, 1430, 394, '0'),
(163894, 1430, 396, '0'),
(163895, 1430, 398, '0'),
(163896, 1430, 400, '0'),
(163897, 1430, 402, '0'),
(163898, 1430, 404, '0'),
(163899, 1430, 406, '0'),
(163900, 1430, 408, '0'),
(163901, 1430, 410, '0'),
(163902, 1430, 412, '0'),
(163903, 1430, 414, '0'),
(163904, 1430, 416, '0'),
(163905, 1430, 418, '0'),
(163906, 1430, 420, '0'),
(163907, 1430, 422, '0'),
(163908, 1430, 424, '0'),
(163909, 1430, 426, '0'),
(163910, 1430, 428, '0'),
(163911, 1430, 430, '0'),
(163912, 1430, 432, '0'),
(163913, 1430, 434, '0'),
(163914, 1430, 436, '0'),
(163915, 1430, 438, '0'),
(163916, 1430, 440, '0'),
(163917, 1430, 442, '0'),
(163918, 1430, 444, '0'),
(163919, 1430, 446, '0'),
(163920, 1430, 449, '0.95'),
(163921, 1430, 451, '0.95'),
(163922, 1430, 453, '0'),
(163923, 1430, 455, '0'),
(163924, 1430, 457, '0'),
(163925, 1430, 459, '0'),
(163926, 1430, 461, '0'),
(163927, 1430, 463, '0'),
(163928, 1430, 465, '0'),
(163929, 1430, 467, '0'),
(163930, 1430, 469, '0'),
(163931, 1430, 471, '0'),
(163932, 1430, 474, '0'),
(163933, 1430, 476, '0'),
(163934, 1430, 478, '0'),
(163935, 1430, 480, '0'),
(163936, 1430, 482, '0'),
(163937, 1430, 484, '0'),
(163938, 1430, 486, '0'),
(163939, 1430, 488, '0'),
(163940, 1430, 490, '0'),
(163941, 1430, 492, '0'),
(163942, 1430, 494, '0'),
(163943, 1430, 496, '0'),
(163944, 1430, 498, '0'),
(163945, 1430, 502, '0'),
(163946, 1430, 504, '0'),
(163947, 1430, 506, '0'),
(163948, 1430, 508, '0'),
(163949, 1430, 510, '0'),
(163950, 1430, 512, '0'),
(163951, 1430, 514, '0'),
(163952, 1430, 516, '0'),
(163953, 1430, 518, '0'),
(163954, 1430, 520, '0'),
(163955, 1430, 522, '0.05'),
(163956, 1430, 526, '0.28'),
(163957, 1430, 527, '0.14'),
(163958, 1430, 529, '343.46'),
(163959, 1430, 530, '244.32'),
(163960, 1430, 531, '241.94'),
(163961, 1430, 533, '1'),
(163962, 1430, 534, '323.12'),
(163963, 1430, 535, '101.83'),
(163964, 1430, 537, '0.94'),
(163965, 1430, 538, '0.21'),
(163966, 1430, 539, '0.94'),
(163967, 1430, 541, '0.53'),
(163968, 1430, 542, '0.95'),
(163969, 1430, 543, '0.95'),
(163970, 1430, 544, '0'),
(163971, 1430, 545, '0.05'),
(163972, 1430, 548, '0.01'),
(163973, 1430, 549, '0.03'),
(163974, 1430, 551, '0.66'),
(163975, 1430, 552, '0.71'),
(163976, 1430, 553, '0.06'),
(163977, 1430, 554, '0.47'),
(163978, 1430, 556, '0.7'),
(163979, 1430, 557, '0.68'),
(163980, 1430, 558, '1.56'),
(163981, 1430, 559, '0'),
(163982, 1430, 560, '0.45'),
(163983, 1430, 561, '0.01'),
(163984, 1430, 562, '0.02'),
(163985, 1430, 563, '0.01'),
(163986, 1430, 564, '0'),
(163987, 1430, 565, '1.26'),
(163988, 1430, 566, '-0.86'),
(163989, 1430, 568, '0.03'),
(163990, 1430, 569, '0'),
(163991, 1430, 570, '1'),
(163992, 1430, 571, '-0.96'),
(163993, 1430, 572, '0.5'),
(163994, 1430, 573, '0.01'),
(163995, 1430, 574, '0.02'),
(163996, 1430, 575, '0'),
(163997, 1430, 576, '0'),
(163998, 1430, 577, '1.94'),
(163999, 1430, 578, '-1.92'),
(164000, 1430, 580, '1.11'),
(164001, 1430, 581, '1.29'),
(164002, 1430, 582, '2'),
(164003, 1430, 583, '0'),
(164004, 1430, 584, '0.59'),
(164005, 1430, 585, '0.02'),
(164006, 1430, 586, '0.04'),
(164007, 1430, 587, '0.02'),
(164008, 1430, 588, '0'),
(164009, 1430, 589, '1.59'),
(164010, 1430, 590, '-1.27'),
(164011, 1430, 592, '0.37'),
(164012, 1430, 593, '0.37'),
(164013, 1430, 594, '0.5'),
(164014, 1430, 595, '0'),
(164015, 1430, 596, '0.01'),
(164016, 1430, 597, '-0'),
(164017, 1430, 598, '-0.12'),
(164018, 1430, 599, '-0'),
(164019, 1430, 600, '0'),
(164020, 1430, 601, '0'),
(164021, 1430, 602, '-0.02'),
(164022, 1430, 604, '28.29'),
(164023, 1430, 605, '29.07'),
(164024, 1430, 606, '49.41'),
(164025, 1430, 607, '0'),
(164026, 1430, 608, '94.76'),
(164027, 1430, 609, '0.22'),
(164028, 1430, 610, '0.02'),
(164029, 1430, 611, '0.09'),
(164030, 1430, 612, '0'),
(164031, 1430, 613, '36.79'),
(164032, 1430, 614, '-36.18'),
(164033, 1430, 616, '28.36'),
(164034, 1430, 617, '29.1'),
(164035, 1430, 618, '49.41'),
(164036, 1430, 619, '0'),
(164037, 1430, 620, '93.06'),
(164038, 1430, 621, '0.23'),
(164039, 1430, 622, '0.02'),
(164040, 1430, 623, '0.09'),
(164041, 1430, 624, '0'),
(164042, 1430, 625, '36.02'),
(164043, 1430, 626, '-35.16'),
(164044, 1430, 628, '1.64'),
(164045, 1430, 629, '1.28'),
(164046, 1430, 630, '5.65'),
(164047, 1430, 631, '0'),
(164048, 1430, 632, '0.87'),
(164049, 1430, 633, '0.01'),
(164050, 1430, 634, '0'),
(164051, 1430, 635, '0'),
(164052, 1430, 636, '0'),
(164053, 1430, 637, '4.27'),
(164054, 1430, 638, '-4.1'),
(164055, 1430, 640, '23.87'),
(164056, 1430, 641, '23.47'),
(164057, 1430, 642, '32'),
(164058, 1430, 643, '0'),
(164059, 1430, 644, '28.13'),
(164060, 1430, 645, '-0.12'),
(164061, 1430, 646, '-0.12'),
(164062, 1430, 647, '-0.13'),
(164063, 1430, 648, '0'),
(164064, 1430, 649, '0'),
(164065, 1430, 650, '-0.99'),
(164066, 1430, 652, '0'),
(164067, 1430, 653, '0'),
(164068, 1430, 654, '0'),
(164069, 1430, 655, '0'),
(164070, 1430, 656, '0'),
(164071, 1430, 657, '0'),
(164072, 1430, 658, '0'),
(164073, 1430, 659, '0'),
(164074, 1430, 660, '0'),
(164075, 1430, 661, '0'),
(164076, 1430, 662, '0'),
(164077, 1430, 777, '10.87'),
(164078, 1430, 778, '22320.9'),
(164079, 782, 1, '1'),
(164080, 782, 2, '1'),
(164081, 782, 3, '1'),
(164082, 782, 4, '1'),
(164083, 782, 6, '1'),
(164084, 782, 7, '1'),
(164085, 782, 19, '1'),
(164086, 782, 23, '1'),
(164087, 782, 31, '1'),
(164088, 782, 32, '1'),
(164089, 782, 33, '1'),
(164090, 782, 63, '1'),
(164091, 782, 65, '1'),
(164092, 782, 70, '1'),
(164093, 782, 71, '1'),
(164094, 782, 74, '1'),
(164095, 782, 76, '1'),
(164096, 782, 77, '1'),
(164097, 782, 104, '1'),
(164098, 782, 107, '1'),
(164099, 782, 108, '1'),
(164100, 782, 121, '1'),
(164101, 782, 131, '1'),
(164102, 782, 132, '1'),
(164103, 782, 142, '1'),
(164104, 782, 143, '1'),
(164105, 782, 144, '1'),
(164106, 782, 145, '1'),
(164107, 782, 154, '1'),
(164108, 782, 224, '1'),
(164109, 782, 225, '1'),
(164110, 782, 242, '1'),
(164111, 782, 251, '1'),
(164112, 782, 253, '1'),
(164113, 782, 255, '1'),
(164114, 782, 289, '1'),
(164115, 782, 387, '1'),
(164116, 782, 663, '1'),
(164117, 782, 664, '1'),
(164118, 782, 681, '1'),
(164119, 782, 684, '1'),
(164120, 782, 685, '1'),
(164121, 782, 687, '1'),
(164122, 782, 696, '1'),
(164123, 782, 699, '1'),
(164124, 782, 700, '1'),
(164125, 782, 701, '1'),
(164126, 782, 702, '1'),
(164127, 782, 704, '1'),
(164128, 782, 705, '1'),
(164129, 782, 706, '1'),
(164130, 782, 707, '1'),
(164131, 782, 710, '1'),
(164132, 782, 747, '1'),
(164133, 782, 771, '1'),
(164134, 782, 772, '1'),
(164135, 782, 773, '1'),
(164136, 782, 775, '1'),
(164137, 782, 20, '2'),
(164138, 782, 80, '12'),
(164139, 782, 81, '6'),
(164140, 782, 82, '2'),
(164141, 782, 83, '4'),
(164142, 782, 84, '4.33'),
(164143, 782, 85, '2.67'),
(164144, 782, 86, '1.67'),
(164145, 782, 87, '2.67'),
(164146, 782, 88, '0'),
(164147, 782, 89, '12'),
(164148, 782, 90, '0'),
(164149, 782, 91, '1'),
(164150, 782, 92, '16'),
(164151, 782, 93, '5'),
(164152, 782, 94, '12'),
(164153, 782, 95, '12'),
(164154, 782, 96, '6'),
(164155, 782, 97, '6'),
(164156, 782, 98, '2'),
(164157, 782, 99, '2'),
(164158, 782, 100, '4'),
(164159, 782, 101, '4'),
(164160, 782, 102, '0'),
(164161, 782, 103, '2'),
(164162, 782, 105, '3'),
(164163, 782, 106, '14'),
(164164, 782, 118, '1'),
(164165, 782, 119, '0'),
(164166, 782, 120, '0'),
(164167, 782, 139, '0'),
(164168, 782, 140, '0'),
(164169, 782, 141, '0'),
(164170, 782, 147, '0'),
(164171, 782, 149, '0'),
(164172, 782, 151, '0'),
(164173, 782, 153, '0'),
(164174, 782, 155, '0'),
(164175, 782, 157, '0'),
(164176, 782, 160, '0'),
(164177, 782, 164, '0'),
(164178, 782, 166, '0'),
(164179, 782, 169, '0'),
(164180, 782, 171, '0'),
(164181, 782, 175, '0'),
(164182, 782, 177, '0'),
(164183, 782, 179, '0'),
(164184, 782, 181, '0'),
(164185, 782, 183, '0'),
(164186, 782, 185, '0'),
(164187, 782, 187, '0'),
(164188, 782, 189, '0'),
(164189, 782, 191, '0'),
(164190, 782, 193, '0'),
(164191, 782, 195, '0'),
(164192, 782, 197, '0'),
(164193, 782, 199, '0'),
(164194, 782, 201, '0'),
(164195, 782, 203, '0'),
(164196, 782, 205, '0'),
(164197, 782, 207, '0'),
(164198, 782, 209, '0'),
(164199, 782, 211, '0'),
(164200, 782, 213, '0'),
(164201, 782, 215, '0'),
(164202, 782, 217, '0'),
(164203, 782, 219, '0'),
(164204, 782, 221, '0'),
(164205, 782, 223, '0'),
(164206, 782, 233, '0'),
(164207, 782, 237, '0'),
(164208, 782, 239, '0'),
(164209, 782, 241, '0'),
(164210, 782, 243, '0'),
(164211, 782, 246, '0'),
(164212, 782, 248, '0'),
(164213, 782, 250, '0'),
(164214, 782, 257, '0'),
(164215, 782, 259, '0'),
(164216, 782, 263, '0'),
(164217, 782, 266, '0'),
(164218, 782, 268, '0'),
(164219, 782, 270, '0'),
(164220, 782, 272, '0'),
(164221, 782, 274, '0'),
(164222, 782, 276, '0'),
(164223, 782, 278, '0'),
(164224, 782, 302, '0'),
(164225, 782, 304, '0'),
(164226, 782, 306, '0'),
(164227, 782, 308, '0'),
(164228, 782, 310, '0'),
(164229, 782, 312, '0'),
(164230, 782, 314, '0'),
(164231, 782, 316, '0'),
(164232, 782, 318, '0'),
(164233, 782, 385, '1'),
(164234, 782, 392, '0'),
(164235, 782, 394, '0'),
(164236, 782, 396, '0'),
(164237, 782, 398, '0'),
(164238, 782, 400, '0'),
(164239, 782, 402, '0'),
(164240, 782, 404, '0'),
(164241, 782, 406, '0'),
(164242, 782, 408, '0'),
(164243, 782, 410, '0'),
(164244, 782, 412, '0'),
(164245, 782, 414, '0'),
(164246, 782, 416, '0'),
(164247, 782, 418, '0'),
(164248, 782, 420, '0'),
(164249, 782, 422, '0'),
(164250, 782, 424, '0'),
(164251, 782, 426, '0'),
(164252, 782, 428, '0'),
(164253, 782, 430, '0'),
(164254, 782, 432, '0'),
(164255, 782, 434, '0'),
(164256, 782, 436, '0'),
(164257, 782, 438, '0'),
(164258, 782, 440, '0'),
(164259, 782, 442, '0'),
(164260, 782, 444, '0'),
(164261, 782, 446, '0'),
(164262, 782, 449, '0'),
(164263, 782, 451, '0'),
(164264, 782, 453, '0'),
(164265, 782, 455, '0'),
(164266, 782, 457, '0'),
(164267, 782, 459, '0'),
(164268, 782, 461, '0'),
(164269, 782, 463, '0'),
(164270, 782, 465, '0'),
(164271, 782, 467, '0'),
(164272, 782, 469, '0'),
(164273, 782, 471, '0'),
(164274, 782, 474, '0'),
(164275, 782, 476, '0'),
(164276, 782, 478, '0'),
(164277, 782, 480, '0'),
(164278, 782, 482, '0'),
(164279, 782, 484, '0'),
(164280, 782, 486, '0'),
(164281, 782, 488, '0'),
(164282, 782, 490, '0'),
(164283, 782, 492, '0'),
(164284, 782, 494, '0'),
(164285, 782, 496, '0'),
(164286, 782, 498, '0'),
(164287, 782, 502, '0'),
(164288, 782, 504, '0'),
(164289, 782, 506, '0'),
(164290, 782, 508, '0'),
(164291, 782, 510, '0'),
(164292, 782, 512, '0'),
(164293, 782, 514, '0'),
(164294, 782, 516, '0'),
(164295, 782, 518, '0'),
(164296, 782, 520, '0'),
(164297, 782, 522, '0.91'),
(164298, 782, 526, '0.51'),
(164299, 782, 527, '0'),
(164300, 782, 529, '18647.02'),
(164301, 782, 530, '2405.8'),
(164302, 782, 531, '2405.8'),
(164303, 782, 533, '0.89'),
(164304, 782, 534, '1099.77'),
(164305, 782, 535, '20'),
(164306, 782, 537, '1'),
(164307, 782, 538, '0.37'),
(164308, 782, 539, '1'),
(164309, 782, 541, '0.54'),
(164310, 782, 542, '0.91'),
(164311, 782, 543, '0.09'),
(164312, 782, 544, '0'),
(164313, 782, 545, '0.91'),
(164314, 782, 548, '0.11'),
(164315, 782, 549, '0'),
(164316, 782, 551, '0.09'),
(164317, 782, 552, '-0.91'),
(164318, 782, 553, '0'),
(164319, 782, 554, '0'),
(164320, 782, 556, '0'),
(164321, 782, 557, '0'),
(164322, 782, 558, '0'),
(164323, 782, 559, '0'),
(164324, 782, 560, '0'),
(164325, 782, 561, '0'),
(164326, 782, 562, '0'),
(164327, 782, 563, '0'),
(164328, 782, 564, '0'),
(164329, 782, 565, '0'),
(164330, 782, 566, '0'),
(164331, 782, 568, '-0'),
(164332, 782, 569, '0'),
(164333, 782, 570, '0'),
(164334, 782, 571, '-0.09'),
(164335, 782, 572, '0'),
(164336, 782, 573, '-0'),
(164337, 782, 574, '-0'),
(164338, 782, 575, '0'),
(164339, 782, 576, '0'),
(164340, 782, 577, '0'),
(164341, 782, 578, '-0.09'),
(164342, 782, 580, '0'),
(164343, 782, 581, '0'),
(164344, 782, 582, '0.17'),
(164345, 782, 583, '0'),
(164346, 782, 584, '0'),
(164347, 782, 585, '0'),
(164348, 782, 586, '0'),
(164349, 782, 587, '0'),
(164350, 782, 588, '0'),
(164351, 782, 589, '0.17'),
(164352, 782, 590, '0'),
(164353, 782, 592, '0.88'),
(164354, 782, 593, '0.9'),
(164355, 782, 594, '1'),
(164356, 782, 595, '0'),
(164357, 782, 596, '0.01'),
(164358, 782, 597, '-0'),
(164359, 782, 598, '-0.14'),
(164360, 782, 599, '0'),
(164361, 782, 600, '0'),
(164362, 782, 601, '0.45'),
(164363, 782, 602, '-0.1'),
(164364, 782, 604, '2.86'),
(164365, 782, 605, '3'),
(164366, 782, 606, '4'),
(164367, 782, 607, '0'),
(164368, 782, 608, '0.83'),
(164369, 782, 609, '-0'),
(164370, 782, 610, '-0.1'),
(164371, 782, 611, '-0'),
(164372, 782, 612, '0'),
(164373, 782, 613, '3'),
(164374, 782, 614, '-3'),
(164375, 782, 616, '3.1'),
(164376, 782, 617, '3'),
(164377, 782, 618, '4'),
(164378, 782, 619, '0'),
(164379, 782, 620, '0.44'),
(164380, 782, 621, '-0'),
(164381, 782, 622, '-0.03'),
(164382, 782, 623, '0'),
(164383, 782, 624, '0'),
(164384, 782, 625, '2'),
(164385, 782, 626, '-2'),
(164386, 782, 628, '0'),
(164387, 782, 629, '0'),
(164388, 782, 630, '0'),
(164389, 782, 631, '0'),
(164390, 782, 632, '0'),
(164391, 782, 633, '0'),
(164392, 782, 634, '0'),
(164393, 782, 635, '0'),
(164394, 782, 636, '0'),
(164395, 782, 637, '0'),
(164396, 782, 638, '0'),
(164397, 782, 640, '50'),
(164398, 782, 641, '50'),
(164399, 782, 642, '50'),
(164400, 782, 643, '0'),
(164401, 782, 644, '0'),
(164402, 782, 645, '0'),
(164403, 782, 646, '0'),
(164404, 782, 647, '0'),
(164405, 782, 648, '0'),
(164406, 782, 649, '0'),
(164407, 782, 650, '0'),
(164408, 782, 652, '0'),
(164409, 782, 653, '0'),
(164410, 782, 654, '0'),
(164411, 782, 655, '0'),
(164412, 782, 656, '0'),
(164413, 782, 657, '0'),
(164414, 782, 658, '0'),
(164415, 782, 659, '0'),
(164416, 782, 660, '0'),
(164417, 782, 661, '0'),
(164418, 782, 662, '0'),
(164419, 782, 777, '140.73'),
(164420, 782, 778, '344000.56'),
(164421, 781, 1, '1'),
(164422, 781, 2, '1'),
(164423, 781, 3, '1'),
(164424, 781, 4, '1'),
(164425, 781, 6, '1'),
(164426, 781, 7, '1'),
(164427, 781, 19, '1'),
(164428, 781, 23, '1'),
(164429, 781, 31, '1'),
(164430, 781, 32, '1'),
(164431, 781, 33, '1'),
(164432, 781, 63, '1'),
(164433, 781, 65, '1'),
(164434, 781, 70, '1'),
(164435, 781, 71, '1'),
(164436, 781, 74, '1'),
(164437, 781, 76, '1'),
(164438, 781, 77, '1'),
(164439, 781, 104, '1'),
(164440, 781, 107, '1'),
(164441, 781, 108, '1'),
(164442, 781, 121, '1'),
(164443, 781, 131, '1'),
(164444, 781, 132, '1'),
(164445, 781, 142, '1'),
(164446, 781, 143, '1'),
(164447, 781, 144, '1'),
(164448, 781, 145, '1'),
(164449, 781, 154, '1'),
(164450, 781, 224, '1'),
(164451, 781, 225, '1'),
(164452, 781, 242, '1'),
(164453, 781, 251, '1'),
(164454, 781, 253, '1'),
(164455, 781, 255, '1'),
(164456, 781, 289, '1'),
(164457, 781, 387, '1'),
(164458, 781, 663, '1'),
(164459, 781, 664, '1'),
(164460, 781, 681, '1'),
(164461, 781, 684, '1'),
(164462, 781, 685, '1'),
(164463, 781, 687, '1'),
(164464, 781, 696, '1'),
(164465, 781, 699, '1'),
(164466, 781, 700, '1'),
(164467, 781, 701, '1'),
(164468, 781, 702, '1'),
(164469, 781, 704, '1'),
(164470, 781, 705, '1'),
(164471, 781, 706, '1'),
(164472, 781, 707, '1'),
(164473, 781, 710, '1'),
(164474, 781, 747, '1'),
(164475, 781, 771, '1'),
(164476, 781, 772, '1'),
(164477, 781, 773, '1'),
(164478, 781, 775, '1'),
(164479, 781, 20, '2'),
(164480, 781, 80, '12'),
(164481, 781, 81, '6'),
(164482, 781, 82, '2'),
(164483, 781, 83, '4'),
(164484, 781, 84, '4.33'),
(164485, 781, 85, '2.67'),
(164486, 781, 86, '1.67'),
(164487, 781, 87, '2.67'),
(164488, 781, 88, '0'),
(164489, 781, 89, '12'),
(164490, 781, 90, '0'),
(164491, 781, 91, '1'),
(164492, 781, 92, '16'),
(164493, 781, 93, '5'),
(164494, 781, 94, '12'),
(164495, 781, 95, '12'),
(164496, 781, 96, '6'),
(164497, 781, 97, '6'),
(164498, 781, 98, '2'),
(164499, 781, 99, '2'),
(164500, 781, 100, '4'),
(164501, 781, 101, '4'),
(164502, 781, 102, '0'),
(164503, 781, 103, '2'),
(164504, 781, 105, '3'),
(164505, 781, 106, '14'),
(164506, 781, 118, '1'),
(164507, 781, 119, '0'),
(164508, 781, 120, '0'),
(164509, 781, 139, '0'),
(164510, 781, 140, '0'),
(164511, 781, 141, '0'),
(164512, 781, 147, '0'),
(164513, 781, 149, '0'),
(164514, 781, 151, '0'),
(164515, 781, 153, '0'),
(164516, 781, 155, '0'),
(164517, 781, 157, '0'),
(164518, 781, 160, '0'),
(164519, 781, 164, '0'),
(164520, 781, 166, '0'),
(164521, 781, 169, '0'),
(164522, 781, 171, '0'),
(164523, 781, 175, '0'),
(164524, 781, 177, '0'),
(164525, 781, 179, '0'),
(164526, 781, 181, '0'),
(164527, 781, 183, '0'),
(164528, 781, 185, '0'),
(164529, 781, 187, '0'),
(164530, 781, 189, '0'),
(164531, 781, 191, '0'),
(164532, 781, 193, '0'),
(164533, 781, 195, '0'),
(164534, 781, 197, '0'),
(164535, 781, 199, '0'),
(164536, 781, 201, '0'),
(164537, 781, 203, '0'),
(164538, 781, 205, '0'),
(164539, 781, 207, '0'),
(164540, 781, 209, '0'),
(164541, 781, 211, '0'),
(164542, 781, 213, '0'),
(164543, 781, 215, '0'),
(164544, 781, 217, '0'),
(164545, 781, 219, '0'),
(164546, 781, 221, '0'),
(164547, 781, 223, '0'),
(164548, 781, 233, '0'),
(164549, 781, 237, '0'),
(164550, 781, 239, '0'),
(164551, 781, 241, '0'),
(164552, 781, 243, '0'),
(164553, 781, 246, '0'),
(164554, 781, 248, '0'),
(164555, 781, 250, '0'),
(164556, 781, 257, '0'),
(164557, 781, 259, '0'),
(164558, 781, 263, '0'),
(164559, 781, 266, '0'),
(164560, 781, 268, '0'),
(164561, 781, 270, '0'),
(164562, 781, 272, '0'),
(164563, 781, 274, '0'),
(164564, 781, 276, '0'),
(164565, 781, 278, '0'),
(164566, 781, 302, '0'),
(164567, 781, 304, '0'),
(164568, 781, 306, '0'),
(164569, 781, 308, '0'),
(164570, 781, 310, '0'),
(164571, 781, 312, '0'),
(164572, 781, 314, '0'),
(164573, 781, 316, '0'),
(164574, 781, 318, '0'),
(164575, 781, 385, '1'),
(164576, 781, 392, '0'),
(164577, 781, 394, '0'),
(164578, 781, 396, '0'),
(164579, 781, 398, '0'),
(164580, 781, 400, '0'),
(164581, 781, 402, '0'),
(164582, 781, 404, '0'),
(164583, 781, 406, '0'),
(164584, 781, 408, '0'),
(164585, 781, 410, '0'),
(164586, 781, 412, '0'),
(164587, 781, 414, '0'),
(164588, 781, 416, '0'),
(164589, 781, 418, '0'),
(164590, 781, 420, '0'),
(164591, 781, 422, '0'),
(164592, 781, 424, '0'),
(164593, 781, 426, '0'),
(164594, 781, 428, '0'),
(164595, 781, 430, '0'),
(164596, 781, 432, '0'),
(164597, 781, 434, '0'),
(164598, 781, 436, '0'),
(164599, 781, 438, '0'),
(164600, 781, 440, '0'),
(164601, 781, 442, '0'),
(164602, 781, 444, '0'),
(164603, 781, 446, '0'),
(164604, 781, 449, '0'),
(164605, 781, 451, '0'),
(164606, 781, 453, '0'),
(164607, 781, 455, '0'),
(164608, 781, 457, '0'),
(164609, 781, 459, '0'),
(164610, 781, 461, '0'),
(164611, 781, 463, '0'),
(164612, 781, 465, '0'),
(164613, 781, 467, '0'),
(164614, 781, 469, '0'),
(164615, 781, 471, '0'),
(164616, 781, 474, '0'),
(164617, 781, 476, '0'),
(164618, 781, 478, '0'),
(164619, 781, 480, '0'),
(164620, 781, 482, '0'),
(164621, 781, 484, '0'),
(164622, 781, 486, '0'),
(164623, 781, 488, '0'),
(164624, 781, 490, '0'),
(164625, 781, 492, '0'),
(164626, 781, 494, '0'),
(164627, 781, 496, '0'),
(164628, 781, 498, '0'),
(164629, 781, 502, '0'),
(164630, 781, 504, '0'),
(164631, 781, 506, '0'),
(164632, 781, 508, '0'),
(164633, 781, 510, '0'),
(164634, 781, 512, '0'),
(164635, 781, 514, '0'),
(164636, 781, 516, '0'),
(164637, 781, 518, '0'),
(164638, 781, 520, '0'),
(164639, 781, 522, '0.28'),
(164640, 781, 526, '0.39'),
(164641, 781, 527, '0'),
(164642, 781, 529, '9443.65'),
(164643, 781, 530, '1457.84'),
(164644, 781, 531, '1457.84'),
(164645, 781, 533, '0.91'),
(164646, 781, 534, '749.24'),
(164647, 781, 535, '23.79'),
(164648, 781, 537, '1'),
(164649, 781, 538, '0.36'),
(164650, 781, 539, '1'),
(164651, 781, 541, '0.86'),
(164652, 781, 542, '0.28'),
(164653, 781, 543, '0.72'),
(164654, 781, 544, '0'),
(164655, 781, 545, '0.28'),
(164656, 781, 548, '0.09'),
(164657, 781, 549, '0'),
(164658, 781, 551, '0.72'),
(164659, 781, 552, '-0.28'),
(164660, 781, 553, '0'),
(164661, 781, 554, '0'),
(164662, 781, 556, '0'),
(164663, 781, 557, '0'),
(164664, 781, 558, '0'),
(164665, 781, 559, '0'),
(164666, 781, 560, '0'),
(164667, 781, 561, '0'),
(164668, 781, 562, '0'),
(164669, 781, 563, '0'),
(164670, 781, 564, '0'),
(164671, 781, 565, '0'),
(164672, 781, 566, '0'),
(164673, 781, 568, '-0'),
(164674, 781, 569, '0'),
(164675, 781, 570, '0'),
(164676, 781, 571, '-0.72'),
(164677, 781, 572, '0'),
(164678, 781, 573, '-0'),
(164679, 781, 574, '-0'),
(164680, 781, 575, '-0'),
(164681, 781, 576, '0'),
(164682, 781, 577, '0'),
(164683, 781, 578, '-0.72'),
(164684, 781, 580, '0'),
(164685, 781, 581, '0'),
(164686, 781, 582, '1.44'),
(164687, 781, 583, '0'),
(164688, 781, 584, '0.01'),
(164689, 781, 585, '0'),
(164690, 781, 586, '0'),
(164691, 781, 587, '0'),
(164692, 781, 588, '0'),
(164693, 781, 589, '1.44'),
(164694, 781, 590, '0'),
(164695, 781, 592, '0.85'),
(164696, 781, 593, '0.83'),
(164697, 781, 594, '1'),
(164698, 781, 595, '0'),
(164699, 781, 596, '0.01'),
(164700, 781, 597, '-0'),
(164701, 781, 598, '-0.17'),
(164702, 781, 599, '-0'),
(164703, 781, 600, '0'),
(164704, 781, 601, '0.42'),
(164705, 781, 602, '-0.08'),
(164706, 781, 604, '3.25'),
(164707, 781, 605, '3.01'),
(164708, 781, 606, '5'),
(164709, 781, 607, '0'),
(164710, 781, 608, '1.12'),
(164711, 781, 609, '-0.01'),
(164712, 781, 610, '-0.07'),
(164713, 781, 611, '-0'),
(164714, 781, 612, '0'),
(164715, 781, 613, '3.99'),
(164716, 781, 614, '-3.86'),
(164717, 781, 616, '3.48'),
(164718, 781, 617, '3.7'),
(164719, 781, 618, '5'),
(164720, 781, 619, '0'),
(164721, 781, 620, '0.67'),
(164722, 781, 621, '-0'),
(164723, 781, 622, '-0.03'),
(164724, 781, 623, '-0'),
(164725, 781, 624, '0'),
(164726, 781, 625, '2.93'),
(164727, 781, 626, '-2.79'),
(164728, 781, 628, '0'),
(164729, 781, 629, '0'),
(164730, 781, 630, '0'),
(164731, 781, 631, '0'),
(164732, 781, 632, '0'),
(164733, 781, 633, '0'),
(164734, 781, 634, '0'),
(164735, 781, 635, '0'),
(164736, 781, 636, '0'),
(164737, 781, 637, '0'),
(164738, 781, 638, '0'),
(164739, 781, 640, '48'),
(164740, 781, 641, '48'),
(164741, 781, 642, '48'),
(164742, 781, 643, '0'),
(164743, 781, 644, '0'),
(164744, 781, 645, '0'),
(164745, 781, 646, '0'),
(164746, 781, 647, '0'),
(164747, 781, 648, '0'),
(164748, 781, 649, '0'),
(164749, 781, 650, '0'),
(164750, 781, 652, '0'),
(164751, 781, 653, '0'),
(164752, 781, 654, '0'),
(164753, 781, 655, '0'),
(164754, 781, 656, '0'),
(164755, 781, 657, '0'),
(164756, 781, 658, '0'),
(164757, 781, 659, '0'),
(164758, 781, 660, '0'),
(164759, 781, 661, '0'),
(164760, 781, 662, '0'),
(164761, 781, 777, '154.28'),
(164762, 781, 778, '366322.24'),
(164763, 783, 1, '1'),
(164764, 783, 2, '1'),
(164765, 783, 3, '1'),
(164766, 783, 4, '1'),
(164767, 783, 6, '1'),
(164768, 783, 7, '1'),
(164769, 783, 19, '1'),
(164770, 783, 23, '1'),
(164771, 783, 31, '1'),
(164772, 783, 32, '1'),
(164773, 783, 33, '1'),
(164774, 783, 63, '1'),
(164775, 783, 65, '1'),
(164776, 783, 70, '1'),
(164777, 783, 71, '1'),
(164778, 783, 74, '1'),
(164779, 783, 76, '1'),
(164780, 783, 77, '1'),
(164781, 783, 104, '1'),
(164782, 783, 107, '1'),
(164783, 783, 108, '1'),
(164784, 783, 121, '1'),
(164785, 783, 131, '1'),
(164786, 783, 132, '1'),
(164787, 783, 142, '1'),
(164788, 783, 143, '1'),
(164789, 783, 144, '1'),
(164790, 783, 145, '1'),
(164791, 783, 154, '1'),
(164792, 783, 224, '1'),
(164793, 783, 225, '1'),
(164794, 783, 242, '1'),
(164795, 783, 251, '1'),
(164796, 783, 253, '1'),
(164797, 783, 255, '1'),
(164798, 783, 289, '1'),
(164799, 783, 387, '1'),
(164800, 783, 663, '1'),
(164801, 783, 664, '1'),
(164802, 783, 681, '1'),
(164803, 783, 684, '1'),
(164804, 783, 685, '1'),
(164805, 783, 687, '1'),
(164806, 783, 696, '1'),
(164807, 783, 699, '1'),
(164808, 783, 700, '1'),
(164809, 783, 701, '1'),
(164810, 783, 702, '1'),
(164811, 783, 704, '1'),
(164812, 783, 705, '1'),
(164813, 783, 706, '1'),
(164814, 783, 707, '1'),
(164815, 783, 710, '1'),
(164816, 783, 747, '1'),
(164817, 783, 771, '1'),
(164818, 783, 772, '1'),
(164819, 783, 773, '1'),
(164820, 783, 775, '1'),
(164821, 783, 20, '2'),
(164822, 783, 80, '12'),
(164823, 783, 81, '6'),
(164824, 783, 82, '2'),
(164825, 783, 83, '4'),
(164826, 783, 84, '4.33'),
(164827, 783, 85, '2.67'),
(164828, 783, 86, '1.67'),
(164829, 783, 87, '2.67'),
(164830, 783, 88, '0'),
(164831, 783, 89, '12'),
(164832, 783, 90, '0'),
(164833, 783, 91, '1'),
(164834, 783, 92, '16'),
(164835, 783, 93, '5'),
(164836, 783, 94, '12'),
(164837, 783, 95, '12'),
(164838, 783, 96, '6'),
(164839, 783, 97, '6'),
(164840, 783, 98, '2'),
(164841, 783, 99, '2'),
(164842, 783, 100, '4'),
(164843, 783, 101, '4'),
(164844, 783, 102, '0'),
(164845, 783, 103, '2'),
(164846, 783, 105, '3'),
(164847, 783, 106, '14'),
(164848, 783, 118, '1'),
(164849, 783, 119, '0'),
(164850, 783, 120, '0'),
(164851, 783, 139, '0'),
(164852, 783, 140, '0'),
(164853, 783, 141, '0'),
(164854, 783, 147, '0'),
(164855, 783, 149, '0'),
(164856, 783, 151, '0'),
(164857, 783, 153, '0'),
(164858, 783, 155, '0'),
(164859, 783, 157, '0'),
(164860, 783, 160, '0'),
(164861, 783, 164, '0'),
(164862, 783, 166, '0'),
(164863, 783, 169, '0'),
(164864, 783, 171, '0'),
(164865, 783, 175, '0'),
(164866, 783, 177, '0'),
(164867, 783, 179, '0'),
(164868, 783, 181, '0'),
(164869, 783, 183, '0'),
(164870, 783, 185, '0'),
(164871, 783, 187, '0'),
(164872, 783, 189, '0'),
(164873, 783, 191, '0'),
(164874, 783, 193, '0'),
(164875, 783, 195, '0'),
(164876, 783, 197, '0'),
(164877, 783, 199, '0'),
(164878, 783, 201, '0'),
(164879, 783, 203, '0'),
(164880, 783, 205, '0'),
(164881, 783, 207, '0'),
(164882, 783, 209, '0'),
(164883, 783, 211, '0'),
(164884, 783, 213, '0'),
(164885, 783, 215, '0'),
(164886, 783, 217, '0'),
(164887, 783, 219, '0'),
(164888, 783, 221, '0'),
(164889, 783, 223, '0'),
(164890, 783, 233, '0'),
(164891, 783, 237, '0'),
(164892, 783, 239, '0'),
(164893, 783, 241, '0'),
(164894, 783, 243, '0'),
(164895, 783, 246, '0'),
(164896, 783, 248, '0'),
(164897, 783, 250, '0'),
(164898, 783, 257, '0'),
(164899, 783, 259, '0'),
(164900, 783, 263, '0'),
(164901, 783, 266, '0'),
(164902, 783, 268, '0'),
(164903, 783, 270, '0'),
(164904, 783, 272, '0'),
(164905, 783, 274, '0'),
(164906, 783, 276, '0'),
(164907, 783, 278, '0'),
(164908, 783, 302, '0'),
(164909, 783, 304, '0'),
(164910, 783, 306, '0'),
(164911, 783, 308, '0'),
(164912, 783, 310, '0'),
(164913, 783, 312, '0'),
(164914, 783, 314, '0'),
(164915, 783, 316, '0'),
(164916, 783, 318, '0'),
(164917, 783, 385, '1'),
(164918, 783, 392, '0'),
(164919, 783, 394, '0'),
(164920, 783, 396, '0'),
(164921, 783, 398, '0'),
(164922, 783, 400, '0'),
(164923, 783, 402, '0'),
(164924, 783, 404, '0'),
(164925, 783, 406, '0'),
(164926, 783, 408, '0'),
(164927, 783, 410, '0'),
(164928, 783, 412, '0'),
(164929, 783, 414, '0'),
(164930, 783, 416, '0'),
(164931, 783, 418, '0'),
(164932, 783, 420, '0'),
(164933, 783, 422, '0'),
(164934, 783, 424, '0'),
(164935, 783, 426, '0'),
(164936, 783, 428, '0'),
(164937, 783, 430, '0'),
(164938, 783, 432, '0'),
(164939, 783, 434, '0'),
(164940, 783, 436, '0'),
(164941, 783, 438, '0'),
(164942, 783, 440, '0'),
(164943, 783, 442, '0'),
(164944, 783, 444, '0'),
(164945, 783, 446, '0'),
(164946, 783, 449, '0'),
(164947, 783, 451, '0'),
(164948, 783, 453, '0'),
(164949, 783, 455, '0'),
(164950, 783, 457, '0'),
(164951, 783, 459, '0'),
(164952, 783, 461, '0'),
(164953, 783, 463, '0'),
(164954, 783, 465, '0'),
(164955, 783, 467, '0'),
(164956, 783, 469, '0'),
(164957, 783, 471, '0'),
(164958, 783, 474, '0'),
(164959, 783, 476, '0'),
(164960, 783, 478, '0'),
(164961, 783, 480, '0'),
(164962, 783, 482, '0'),
(164963, 783, 484, '0'),
(164964, 783, 486, '0'),
(164965, 783, 488, '0'),
(164966, 783, 490, '0'),
(164967, 783, 492, '0'),
(164968, 783, 494, '0'),
(164969, 783, 496, '0'),
(164970, 783, 498, '0'),
(164971, 783, 502, '0'),
(164972, 783, 504, '0'),
(164973, 783, 506, '0'),
(164974, 783, 508, '0'),
(164975, 783, 510, '0'),
(164976, 783, 512, '0'),
(164977, 783, 514, '0'),
(164978, 783, 516, '0'),
(164979, 783, 518, '0'),
(164980, 783, 520, '0'),
(164981, 783, 522, '0.99'),
(164982, 783, 526, '0.14'),
(164983, 783, 527, '0'),
(164984, 783, 529, '22542.76'),
(164985, 783, 530, '2499.14'),
(164986, 783, 531, '2499.14'),
(164987, 783, 533, '0.89'),
(164988, 783, 534, '1202.23'),
(164989, 783, 535, '20.79'),
(164990, 783, 537, '1'),
(164991, 783, 538, '0.37'),
(164992, 783, 539, '1'),
(164993, 783, 541, '0.51'),
(164994, 783, 542, '0.99'),
(164995, 783, 543, '0.01'),
(164996, 783, 544, '0'),
(164997, 783, 545, '0.99'),
(164998, 783, 548, '0.11'),
(164999, 783, 549, '0'),
(165000, 783, 551, '0.01'),
(165001, 783, 552, '-0.99'),
(165002, 783, 553, '0'),
(165003, 783, 554, '0'),
(165004, 783, 556, '0'),
(165005, 783, 557, '0'),
(165006, 783, 558, '0'),
(165007, 783, 559, '0'),
(165008, 783, 560, '0'),
(165009, 783, 561, '0'),
(165010, 783, 562, '0'),
(165011, 783, 563, '0'),
(165012, 783, 564, '0'),
(165013, 783, 565, '0'),
(165014, 783, 566, '0'),
(165015, 783, 568, '0'),
(165016, 783, 569, '0'),
(165017, 783, 570, '0'),
(165018, 783, 571, '-0.01'),
(165019, 783, 572, '0'),
(165020, 783, 573, '0'),
(165021, 783, 574, '0'),
(165022, 783, 575, '0'),
(165023, 783, 576, '0'),
(165024, 783, 577, '0'),
(165025, 783, 578, '-0.01'),
(165026, 783, 580, '0'),
(165027, 783, 581, '0'),
(165028, 783, 582, '0.03'),
(165029, 783, 583, '0'),
(165030, 783, 584, '0'),
(165031, 783, 585, '0'),
(165032, 783, 586, '0'),
(165033, 783, 587, '0'),
(165034, 783, 588, '0'),
(165035, 783, 589, '0.03'),
(165036, 783, 590, '0'),
(165037, 783, 592, '0.9'),
(165038, 783, 593, '0.9'),
(165039, 783, 594, '1'),
(165040, 783, 595, '0'),
(165041, 783, 596, '0.01'),
(165042, 783, 597, '-0'),
(165043, 783, 598, '-0.12'),
(165044, 783, 599, '0'),
(165045, 783, 600, '0'),
(165046, 783, 601, '0.41'),
(165047, 783, 602, '-0.1'),
(165048, 783, 604, '3.03'),
(165049, 783, 605, '3'),
(165050, 783, 606, '4'),
(165051, 783, 607, '0'),
(165052, 783, 608, '0.86'),
(165053, 783, 609, '-0'),
(165054, 783, 610, '-0.09'),
(165055, 783, 611, '0'),
(165056, 783, 612, '0'),
(165057, 783, 613, '3'),
(165058, 783, 614, '-3'),
(165059, 783, 616, '3.27'),
(165060, 783, 617, '3'),
(165061, 783, 618, '4'),
(165062, 783, 619, '0'),
(165063, 783, 620, '0.4'),
(165064, 783, 621, '-0'),
(165065, 783, 622, '-0.03'),
(165066, 783, 623, '0'),
(165067, 783, 624, '0'),
(165068, 783, 625, '2'),
(165069, 783, 626, '-2'),
(165070, 783, 628, '0'),
(165071, 783, 629, '0'),
(165072, 783, 630, '0'),
(165073, 783, 631, '0'),
(165074, 783, 632, '0'),
(165075, 783, 633, '0'),
(165076, 783, 634, '0'),
(165077, 783, 635, '0'),
(165078, 783, 636, '0'),
(165079, 783, 637, '0'),
(165080, 783, 638, '0'),
(165081, 783, 640, '60'),
(165082, 783, 641, '60'),
(165083, 783, 642, '60'),
(165084, 783, 643, '0'),
(165085, 783, 644, '0'),
(165086, 783, 645, '0'),
(165087, 783, 646, '0'),
(165088, 783, 647, '0'),
(165089, 783, 648, '0'),
(165090, 783, 649, '0'),
(165091, 783, 650, '0'),
(165092, 783, 652, '0'),
(165093, 783, 653, '0'),
(165094, 783, 654, '0'),
(165095, 783, 655, '0'),
(165096, 783, 656, '0'),
(165097, 783, 657, '0'),
(165098, 783, 658, '0'),
(165099, 783, 659, '0'),
(165100, 783, 660, '0'),
(165101, 783, 661, '0'),
(165102, 783, 662, '0'),
(165103, 783, 777, '132.62'),
(165104, 783, 778, '330825.6'),
(165105, 791, 1, '1'),
(165106, 791, 2, '1'),
(165107, 791, 3, '1'),
(165108, 791, 4, '1'),
(165109, 791, 6, '1'),
(165110, 791, 7, '1'),
(165111, 791, 19, '1'),
(165112, 791, 23, '1'),
(165113, 791, 31, '1'),
(165114, 791, 32, '1'),
(165115, 791, 33, '1'),
(165116, 791, 34, '1'),
(165117, 791, 35, '1'),
(165118, 791, 50, '1'),
(165119, 791, 51, '1'),
(165120, 791, 76, '1'),
(165121, 791, 78, '1'),
(165122, 791, 107, '1'),
(165123, 791, 108, '1'),
(165124, 791, 121, '1'),
(165125, 791, 131, '1'),
(165126, 791, 132, '1'),
(165127, 791, 142, '1'),
(165128, 791, 143, '1'),
(165129, 791, 144, '1'),
(165130, 791, 145, '1'),
(165131, 791, 154, '1'),
(165132, 791, 167, '1'),
(165133, 791, 168, '1'),
(165134, 791, 170, '1'),
(165135, 791, 192, '1'),
(165136, 791, 196, '1'),
(165137, 791, 224, '1'),
(165138, 791, 225, '1'),
(165139, 791, 258, '1'),
(165140, 791, 264, '1'),
(165141, 791, 267, '1'),
(165142, 791, 287, '1'),
(165143, 791, 300, '1'),
(165144, 791, 303, '1'),
(165145, 791, 320, '1'),
(165146, 791, 332, '1'),
(165147, 791, 336, '1'),
(165148, 791, 338, '1'),
(165149, 791, 339, '1'),
(165150, 791, 344, '1'),
(165151, 791, 345, '1'),
(165152, 791, 352, '1'),
(165153, 791, 353, '1'),
(165154, 791, 356, '1'),
(165155, 791, 663, '1'),
(165156, 791, 691, '1'),
(165157, 791, 692, '1'),
(165158, 791, 695, '1'),
(165159, 791, 696, '1'),
(165160, 791, 697, '1'),
(165161, 791, 700, '1'),
(165162, 791, 701, '1'),
(165163, 791, 702, '1'),
(165164, 791, 704, '1'),
(165165, 791, 705, '1'),
(165166, 791, 721, '1'),
(165167, 791, 741, '1'),
(165168, 791, 747, '1'),
(165169, 791, 771, '1'),
(165170, 791, 773, '1'),
(165171, 791, 774, '1'),
(165172, 791, 20, '2'),
(165173, 791, 80, '25'),
(165174, 791, 81, '5'),
(165175, 791, 82, '5'),
(165176, 791, 83, '4'),
(165177, 791, 84, '5.76'),
(165178, 791, 85, '3.2'),
(165179, 791, 86, '2.56'),
(165180, 791, 87, '5.76'),
(165181, 791, 89, '16'),
(165182, 791, 90, '9'),
(165183, 791, 91, '1'),
(165184, 791, 92, '60'),
(165185, 791, 93, '25'),
(165186, 791, 94, '36'),
(165187, 791, 95, '16'),
(165188, 791, 96, '5'),
(165189, 791, 97, '5'),
(165190, 791, 98, '5'),
(165191, 791, 99, '5'),
(165192, 791, 100, '1'),
(165193, 791, 101, '4'),
(165194, 791, 103, '2'),
(165195, 791, 105, '1'),
(165196, 791, 106, '25'),
(165197, 791, 118, '2'),
(165198, 791, 119, '1'),
(165199, 791, 139, '0'),
(165200, 791, 140, '0'),
(165201, 791, 141, '0'),
(165202, 791, 147, '0'),
(165203, 791, 149, '0'),
(165204, 791, 151, '0'),
(165205, 791, 153, '0'),
(165206, 791, 155, '0'),
(165207, 791, 157, '0'),
(165208, 791, 160, '0'),
(165209, 791, 164, '0'),
(165210, 791, 166, '0'),
(165211, 791, 169, '0.97'),
(165212, 791, 171, '0.97'),
(165213, 791, 175, '0'),
(165214, 791, 177, '0'),
(165215, 791, 179, '0'),
(165216, 791, 181, '0'),
(165217, 791, 183, '0'),
(165218, 791, 185, '0'),
(165219, 791, 187, '0'),
(165220, 791, 189, '0'),
(165221, 791, 191, '0'),
(165222, 791, 193, '0.02'),
(165223, 791, 195, '0'),
(165224, 791, 197, '0.02'),
(165225, 791, 199, '0'),
(165226, 791, 201, '0'),
(165227, 791, 203, '0'),
(165228, 791, 205, '0'),
(165229, 791, 207, '0'),
(165230, 791, 209, '0'),
(165231, 791, 211, '0'),
(165232, 791, 213, '0'),
(165233, 791, 215, '0'),
(165234, 791, 217, '0'),
(165235, 791, 219, '0'),
(165236, 791, 221, '0'),
(165237, 791, 223, '0'),
(165238, 791, 233, '0'),
(165239, 791, 237, '0'),
(165240, 791, 239, '0'),
(165241, 791, 241, '0'),
(165242, 791, 243, '0'),
(165243, 791, 246, '0'),
(165244, 791, 248, '0'),
(165245, 791, 250, '0'),
(165246, 791, 257, '0'),
(165247, 791, 259, '0.02'),
(165248, 791, 263, '0'),
(165249, 791, 266, '0'),
(165250, 791, 268, '0'),
(165251, 791, 270, '0'),
(165252, 791, 272, '0'),
(165253, 791, 274, '0'),
(165254, 791, 276, '0'),
(165255, 791, 278, '0'),
(165256, 791, 302, '0'),
(165257, 791, 304, '0.02'),
(165258, 791, 306, '0'),
(165259, 791, 308, '0'),
(165260, 791, 310, '0'),
(165261, 791, 312, '0'),
(165262, 791, 314, '0'),
(165263, 791, 316, '0'),
(165264, 791, 318, '0'),
(165265, 791, 385, '1'),
(165266, 791, 392, '0'),
(165267, 791, 394, '0'),
(165268, 791, 396, '0'),
(165269, 791, 398, '0'),
(165270, 791, 400, '0'),
(165271, 791, 402, '0'),
(165272, 791, 404, '0'),
(165273, 791, 406, '0'),
(165274, 791, 408, '0'),
(165275, 791, 410, '0'),
(165276, 791, 412, '0'),
(165277, 791, 414, '0'),
(165278, 791, 416, '0'),
(165279, 791, 418, '0'),
(165280, 791, 420, '0'),
(165281, 791, 422, '0'),
(165282, 791, 424, '0'),
(165283, 791, 426, '0'),
(165284, 791, 428, '0'),
(165285, 791, 430, '0'),
(165286, 791, 432, '0'),
(165287, 791, 434, '0'),
(165288, 791, 436, '0'),
(165289, 791, 438, '0'),
(165290, 791, 440, '0'),
(165291, 791, 442, '0'),
(165292, 791, 444, '0'),
(165293, 791, 446, '0'),
(165294, 791, 449, '0'),
(165295, 791, 451, '0'),
(165296, 791, 453, '0'),
(165297, 791, 455, '0'),
(165298, 791, 457, '0'),
(165299, 791, 459, '0'),
(165300, 791, 461, '0'),
(165301, 791, 463, '0'),
(165302, 791, 465, '0'),
(165303, 791, 467, '0'),
(165304, 791, 469, '0'),
(165305, 791, 471, '0'),
(165306, 791, 474, '0'),
(165307, 791, 476, '0'),
(165308, 791, 478, '0'),
(165309, 791, 480, '0'),
(165310, 791, 482, '0'),
(165311, 791, 484, '0'),
(165312, 791, 486, '0'),
(165313, 791, 488, '0'),
(165314, 791, 490, '0'),
(165315, 791, 492, '0'),
(165316, 791, 494, '0'),
(165317, 791, 496, '0'),
(165318, 791, 498, '0'),
(165319, 791, 502, '0'),
(165320, 791, 504, '0'),
(165321, 791, 506, '0'),
(165322, 791, 508, '0'),
(165323, 791, 510, '0'),
(165324, 791, 512, '0'),
(165325, 791, 514, '0'),
(165326, 791, 516, '0'),
(165327, 791, 518, '0'),
(165328, 791, 520, '0'),
(165329, 791, 522, '0.47'),
(165330, 791, 526, '0.96'),
(165331, 791, 527, '0.96'),
(165332, 791, 529, '1409.67'),
(165333, 791, 530, '1387.26'),
(165334, 791, 531, '1384.94'),
(165335, 791, 533, '1'),
(165336, 791, 534, '1046.98'),
(165337, 791, 535, '11.93'),
(165338, 791, 537, '1'),
(165339, 791, 538, '0.21'),
(165340, 791, 539, '1'),
(165341, 791, 541, '0.56'),
(165342, 791, 542, '0.89'),
(165343, 791, 543, '0.53'),
(165344, 791, 544, '0'),
(165345, 791, 545, '0.47'),
(165346, 791, 548, '0.03'),
(165347, 791, 549, '0.01'),
(165348, 791, 551, '0.52'),
(165349, 791, 552, '0.06'),
(165350, 791, 553, '0.02'),
(165351, 791, 554, '0.17'),
(165352, 791, 556, '1.16'),
(165353, 791, 557, '1.23'),
(165354, 791, 558, '1.52'),
(165355, 791, 559, '0'),
(165356, 791, 560, '0.18'),
(165357, 791, 561, '0.01'),
(165358, 791, 562, '0.01'),
(165359, 791, 563, '0'),
(165360, 791, 564, '0'),
(165361, 791, 565, '1.17'),
(165362, 791, 566, '-1.06'),
(165363, 791, 568, '0.01'),
(165364, 791, 569, '0.03'),
(165365, 791, 570, '0.99'),
(165366, 791, 571, '-0.97'),
(165367, 791, 572, '0.64'),
(165368, 791, 573, '0'),
(165369, 791, 574, '0.01'),
(165370, 791, 575, '-0'),
(165371, 791, 576, '0'),
(165372, 791, 577, '1.96'),
(165373, 791, 578, '-1.96'),
(165374, 791, 580, '1.43'),
(165375, 791, 581, '1.48'),
(165376, 791, 582, '1.98'),
(165377, 791, 583, '0'),
(165378, 791, 584, '0.2'),
(165379, 791, 585, '0.01'),
(165380, 791, 586, '0.01'),
(165381, 791, 587, '0'),
(165382, 791, 588, '0'),
(165383, 791, 589, '1.52'),
(165384, 791, 590, '-1.52'),
(165385, 791, 592, '0.28'),
(165386, 791, 593, '0.23'),
(165387, 791, 594, '0.96'),
(165388, 791, 595, '0'),
(165389, 791, 596, '0.02'),
(165390, 791, 597, '-0'),
(165391, 791, 598, '-0.05'),
(165392, 791, 599, '-0'),
(165393, 791, 600, '0'),
(165394, 791, 601, '0'),
(165395, 791, 602, '-0.04'),
(165396, 791, 604, '6.57'),
(165397, 791, 605, '6.54'),
(165398, 791, 606, '15.72'),
(165399, 791, 607, '0'),
(165400, 791, 608, '9.03'),
(165401, 791, 609, '0.03'),
(165402, 791, 610, '0.01'),
(165403, 791, 611, '0'),
(165404, 791, 612, '0'),
(165405, 791, 613, '10.96'),
(165406, 791, 614, '-10.85'),
(165407, 791, 616, '6.58'),
(165408, 791, 617, '6.57'),
(165409, 791, 618, '15.72'),
(165410, 791, 619, '0'),
(165411, 791, 620, '8.98'),
(165412, 791, 621, '0.03'),
(165413, 791, 622, '0.02'),
(165414, 791, 623, '0'),
(165415, 791, 624, '0'),
(165416, 791, 625, '10.96'),
(165417, 791, 626, '-10.85'),
(165418, 791, 628, '1.05'),
(165419, 791, 629, '1'),
(165420, 791, 630, '2'),
(165421, 791, 631, '0'),
(165422, 791, 632, '0.04'),
(165423, 791, 633, '0'),
(165424, 791, 634, '0'),
(165425, 791, 635, '-0'),
(165426, 791, 636, '0'),
(165427, 791, 637, '1'),
(165428, 791, 638, NULL),
(165429, 791, 640, '6.92'),
(165430, 791, 641, '5.8'),
(165431, 791, 642, '24'),
(165432, 791, 643, '0'),
(165433, 791, 644, '11.63'),
(165434, 791, 645, '-0.05'),
(165435, 791, 646, '-0.05'),
(165436, 791, 647, '-0.03'),
(165437, 791, 648, '0'),
(165438, 791, 649, '0'),
(165439, 791, 650, NULL),
(165440, 791, 652, '0'),
(165441, 791, 653, '0'),
(165442, 791, 654, '0'),
(165443, 791, 655, '0'),
(165444, 791, 656, '0'),
(165445, 791, 657, '0'),
(165446, 791, 658, '0'),
(165447, 791, 659, '0'),
(165448, 791, 660, '0'),
(165449, 791, 661, '0'),
(165450, 791, 662, '0'),
(165451, 791, 777, '1213.74'),
(165452, 791, 778, '289576.94'),
(165453, 741, 1, '1'),
(165454, 741, 2, '1'),
(165455, 741, 3, '1'),
(165456, 741, 4, '1'),
(165457, 741, 6, '1'),
(165458, 741, 7, '1'),
(165459, 741, 12, '1'),
(165460, 741, 16, '1'),
(165461, 741, 18, '1'),
(165462, 741, 19, '1'),
(165463, 741, 23, '1'),
(165464, 741, 31, '1'),
(165465, 741, 32, '1'),
(165466, 741, 33, '1'),
(165467, 741, 34, '1'),
(165468, 741, 35, '1'),
(165469, 741, 50, '1'),
(165470, 741, 51, '1'),
(165471, 741, 76, '1'),
(165472, 741, 78, '1'),
(165473, 741, 107, '1'),
(165474, 741, 108, '1'),
(165475, 741, 121, '1'),
(165476, 741, 131, '1'),
(165477, 741, 132, '1'),
(165478, 741, 142, '1'),
(165479, 741, 143, '1'),
(165480, 741, 144, '1'),
(165481, 741, 158, '1'),
(165482, 741, 159, '1'),
(165483, 741, 167, '1'),
(165484, 741, 168, '1'),
(165485, 741, 170, '1'),
(165486, 741, 176, '1'),
(165487, 741, 320, '1'),
(165488, 741, 321, '1'),
(165489, 741, 325, '1'),
(165490, 741, 332, '1'),
(165491, 741, 333, '1'),
(165492, 741, 338, '1'),
(165493, 741, 339, '1'),
(165494, 741, 344, '1'),
(165495, 741, 347, '1'),
(165496, 741, 352, '1'),
(165497, 741, 353, '1'),
(165498, 741, 357, '1'),
(165499, 741, 361, '1'),
(165500, 741, 370, '1'),
(165501, 741, 371, '1'),
(165502, 741, 384, '1'),
(165503, 741, 389, '1'),
(165504, 741, 505, '1'),
(165505, 741, 663, '1'),
(165506, 741, 664, '1'),
(165507, 741, 681, '1'),
(165508, 741, 682, '1'),
(165509, 741, 684, '1'),
(165510, 741, 691, '1'),
(165511, 741, 692, '1'),
(165512, 741, 695, '1'),
(165513, 741, 696, '1'),
(165514, 741, 698, '1'),
(165515, 741, 699, '1'),
(165516, 741, 700, '1'),
(165517, 741, 702, '1'),
(165518, 741, 704, '1'),
(165519, 741, 705, '1'),
(165520, 741, 708, '1'),
(165521, 741, 721, '1'),
(165522, 741, 722, '1'),
(165523, 741, 741, '1'),
(165524, 741, 747, '1'),
(165525, 741, 771, '1'),
(165526, 741, 774, '1'),
(165527, 741, 20, '2'),
(165528, 741, 80, '144'),
(165529, 741, 81, '12'),
(165530, 741, 82, '12'),
(165531, 741, 83, '4'),
(165532, 741, 84, '7.03'),
(165533, 741, 85, '3.67'),
(165534, 741, 86, '3.36'),
(165535, 741, 87, '7.03'),
(165536, 741, 89, '44'),
(165537, 741, 90, '100'),
(165538, 741, 91, '1'),
(165539, 741, 92, '312'),
(165540, 741, 93, '144'),
(165541, 741, 94, '169'),
(165542, 741, 95, '44'),
(165543, 741, 96, '12'),
(165544, 741, 97, '12'),
(165545, 741, 98, '12'),
(165546, 741, 99, '12'),
(165547, 741, 100, '4'),
(165548, 741, 101, '4'),
(165549, 741, 103, '2'),
(165550, 741, 105, '1'),
(165551, 741, 106, '144'),
(165552, 741, 118, '2'),
(165553, 741, 119, '1'),
(165554, 741, 139, '0'),
(165555, 741, 140, '0'),
(165556, 741, 141, '0'),
(165557, 741, 147, '0'),
(165558, 741, 149, '0'),
(165559, 741, 151, '0'),
(165560, 741, 153, '0'),
(165561, 741, 155, '0'),
(165562, 741, 157, '0'),
(165563, 741, 160, '0.06'),
(165564, 741, 164, '0'),
(165565, 741, 166, '0'),
(165566, 741, 169, '0.47'),
(165567, 741, 171, '0.47'),
(165568, 741, 175, '0'),
(165569, 741, 177, '0.47'),
(165570, 741, 179, '0.47'),
(165571, 741, 181, '0'),
(165572, 741, 183, '0'),
(165573, 741, 185, '0'),
(165574, 741, 187, '0'),
(165575, 741, 189, '0'),
(165576, 741, 191, '0'),
(165577, 741, 193, '0'),
(165578, 741, 195, '0'),
(165579, 741, 197, '0'),
(165580, 741, 199, '0'),
(165581, 741, 201, '0'),
(165582, 741, 203, '0'),
(165583, 741, 205, '0'),
(165584, 741, 207, '0'),
(165585, 741, 209, '0'),
(165586, 741, 211, '0'),
(165587, 741, 213, '0'),
(165588, 741, 215, '0'),
(165589, 741, 217, '0'),
(165590, 741, 219, '0'),
(165591, 741, 221, '0'),
(165592, 741, 223, '0'),
(165593, 741, 233, '0'),
(165594, 741, 237, '0'),
(165595, 741, 239, '0'),
(165596, 741, 241, '0'),
(165597, 741, 243, '0'),
(165598, 741, 246, '0'),
(165599, 741, 248, '0'),
(165600, 741, 250, '0'),
(165601, 741, 257, '0'),
(165602, 741, 259, '0'),
(165603, 741, 263, '0'),
(165604, 741, 266, '0'),
(165605, 741, 268, '0'),
(165606, 741, 270, '0'),
(165607, 741, 272, '0'),
(165608, 741, 274, '0'),
(165609, 741, 276, '0'),
(165610, 741, 278, '0'),
(165611, 741, 302, '0'),
(165612, 741, 304, '0'),
(165613, 741, 306, '0'),
(165614, 741, 308, '0'),
(165615, 741, 310, '0'),
(165616, 741, 312, '0'),
(165617, 741, 314, '0'),
(165618, 741, 316, '0'),
(165619, 741, 318, '0'),
(165620, 741, 385, '2'),
(165621, 741, 392, '0'),
(165622, 741, 394, '0'),
(165623, 741, 396, '0'),
(165624, 741, 398, '0'),
(165625, 741, 400, '0'),
(165626, 741, 402, '0'),
(165627, 741, 404, '0'),
(165628, 741, 406, '0'),
(165629, 741, 408, '0'),
(165630, 741, 410, '0'),
(165631, 741, 412, '0'),
(165632, 741, 414, '0'),
(165633, 741, 416, '0'),
(165634, 741, 418, '0'),
(165635, 741, 420, '0'),
(165636, 741, 422, '0'),
(165637, 741, 424, '0'),
(165638, 741, 426, '0'),
(165639, 741, 428, '0'),
(165640, 741, 430, '0'),
(165641, 741, 432, '0'),
(165642, 741, 434, '0'),
(165643, 741, 436, '0'),
(165644, 741, 438, '0'),
(165645, 741, 440, '0'),
(165646, 741, 442, '0'),
(165647, 741, 444, '0'),
(165648, 741, 446, '0'),
(165649, 741, 449, '0'),
(165650, 741, 451, '0'),
(165651, 741, 453, '0'),
(165652, 741, 455, '0'),
(165653, 741, 457, '0'),
(165654, 741, 459, '0'),
(165655, 741, 461, '0'),
(165656, 741, 463, '0'),
(165657, 741, 465, '0'),
(165658, 741, 467, '0'),
(165659, 741, 469, '0'),
(165660, 741, 471, '0'),
(165661, 741, 474, '0'),
(165662, 741, 476, '0'),
(165663, 741, 478, '0'),
(165664, 741, 480, '0'),
(165665, 741, 482, '0'),
(165666, 741, 484, '0'),
(165667, 741, 486, '0'),
(165668, 741, 488, '0'),
(165669, 741, 490, '0'),
(165670, 741, 492, '0'),
(165671, 741, 494, '0'),
(165672, 741, 496, '0'),
(165673, 741, 498, '0'),
(165674, 741, 502, '0'),
(165675, 741, 504, '0'),
(165676, 741, 506, '0'),
(165677, 741, 508, '0'),
(165678, 741, 510, '0'),
(165679, 741, 512, '0'),
(165680, 741, 514, '0'),
(165681, 741, 516, '0'),
(165682, 741, 518, '0'),
(165683, 741, 520, '0'),
(165684, 741, 522, '0'),
(165685, 741, 526, '0'),
(165686, 741, 527, '0'),
(165687, 741, 529, '24.92'),
(165688, 741, 530, '24.92'),
(165689, 741, 531, '24.92'),
(165690, 741, 533, '1'),
(165691, 741, 534, '28.54'),
(165692, 741, 535, '68.71'),
(165693, 741, 537, '0.18'),
(165694, 741, 538, '0.04'),
(165695, 741, 539, '0.18'),
(165696, 741, 541, '1'),
(165697, 741, 542, '0'),
(165698, 741, 543, '1'),
(165699, 741, 544, '0'),
(165700, 741, 545, '0'),
(165701, 741, 548, '0'),
(165702, 741, 549, '0'),
(165703, 741, 551, '1'),
(165704, 741, 552, '1'),
(165705, 741, 553, '0.06'),
(165706, 741, 554, '0'),
(165707, 741, 556, '2'),
(165708, 741, 557, '2'),
(165709, 741, 558, '2'),
(165710, 741, 559, '0'),
(165711, 741, 560, '0'),
(165712, 741, 561, '-0'),
(165713, 741, 562, '-0.44'),
(165714, 741, 563, '-0'),
(165715, 741, 564, '0'),
(165716, 741, 565, '0.01'),
(165717, 741, 566, '-0.01'),
(165718, 741, 568, '0.06'),
(165719, 741, 569, '0.99'),
(165720, 741, 570, '1'),
(165721, 741, 571, '-1'),
(165722, 741, 572, '0.99'),
(165723, 741, 573, '0'),
(165724, 741, 574, '0'),
(165725, 741, 575, '0'),
(165726, 741, 576, '0'),
(165727, 741, 577, '2'),
(165728, 741, 578, '-2'),
(165729, 741, 580, '2'),
(165730, 741, 581, '2'),
(165731, 741, 582, '2'),
(165732, 741, 583, '0'),
(165733, 741, 584, '0'),
(165734, 741, 585, '0'),
(165735, 741, 586, '-0.35'),
(165736, 741, 587, '-0'),
(165737, 741, 588, '0'),
(165738, 741, 589, '0.01'),
(165739, 741, 590, '-0.01'),
(165740, 741, 592, '0.05'),
(165741, 741, 593, '0.05'),
(165742, 741, 594, '0.05'),
(165743, 741, 595, '0'),
(165744, 741, 596, '0'),
(165745, 741, 597, '0'),
(165746, 741, 598, '0.06'),
(165747, 741, 599, '0'),
(165748, 741, 600, '0'),
(165749, 741, 601, '0.01'),
(165750, 741, 602, '0'),
(165751, 741, 604, '11.28'),
(165752, 741, 605, '8.51'),
(165753, 741, 606, '66'),
(165754, 741, 607, '0'),
(165755, 741, 608, '175.42'),
(165756, 741, 609, '-3.63'),
(165757, 741, 610, '-0.13'),
(165758, 741, 611, '-1.45'),
(165759, 741, 612, '0'),
(165760, 741, 613, '5.83'),
(165761, 741, 614, '-55.09'),
(165762, 741, 616, '11.28'),
(165763, 741, 617, '8.51'),
(165764, 741, 618, '66'),
(165765, 741, 619, '0'),
(165766, 741, 620, '175.42'),
(165767, 741, 621, '-3.63'),
(165768, 741, 622, '-0.13'),
(165769, 741, 623, '-1.45'),
(165770, 741, 624, '0'),
(165771, 741, 625, '5.83'),
(165772, 741, 626, '-55.09'),
(165773, 741, 628, '1.25'),
(165774, 741, 629, '1.02'),
(165775, 741, 630, '2'),
(165776, 741, 631, '0'),
(165777, 741, 632, '0.18'),
(165778, 741, 633, '0.04'),
(165779, 741, 634, '0.04'),
(165780, 741, 635, '0.01'),
(165781, 741, 636, '0'),
(165782, 741, 637, '1'),
(165783, 741, 638, '-0.97'),
(165784, 741, 640, '6.95'),
(165785, 741, 641, '7'),
(165786, 741, 642, '7'),
(165787, 741, 643, '0'),
(165788, 741, 644, '0.05'),
(165789, 741, 645, '0.06'),
(165790, 741, 646, '0.06'),
(165791, 741, 647, '0.02'),
(165792, 741, 648, '0'),
(165793, 741, 649, '1'),
(165794, 741, 650, '0'),
(165795, 741, 652, '0'),
(165796, 741, 653, '0'),
(165797, 741, 654, '0'),
(165798, 741, 655, '0'),
(165799, 741, 656, '0'),
(165800, 741, 657, '0'),
(165801, 741, 658, '0'),
(165802, 741, 659, '0'),
(165803, 741, 660, '0'),
(165804, 741, 661, '0'),
(165805, 741, 662, '0'),
(165806, 741, 777, '4459.29'),
(165807, 741, 778, '335711.31'),
(165808, 818, 1, '1'),
(165809, 818, 2, '1'),
(165810, 818, 3, '1'),
(165811, 818, 4, '1'),
(165812, 818, 6, '1'),
(165813, 818, 7, '1'),
(165814, 818, 9, '1'),
(165815, 818, 19, '1'),
(165816, 818, 23, '1'),
(165817, 818, 31, '1'),
(165818, 818, 32, '1'),
(165819, 818, 33, '1'),
(165820, 818, 70, '1'),
(165821, 818, 72, '1'),
(165822, 818, 74, '1'),
(165823, 818, 76, '1'),
(165824, 818, 77, '1'),
(165825, 818, 104, '1'),
(165826, 818, 107, '1'),
(165827, 818, 108, '1'),
(165828, 818, 112, '1'),
(165829, 818, 121, '1'),
(165830, 818, 131, '1'),
(165831, 818, 132, '1'),
(165832, 818, 142, '1'),
(165833, 818, 143, '1'),
(165834, 818, 144, '1'),
(165835, 818, 158, '1'),
(165836, 818, 163, '1'),
(165837, 818, 167, '1'),
(165838, 818, 208, '1'),
(165839, 818, 224, '1'),
(165840, 818, 225, '1'),
(165841, 818, 236, '1'),
(165842, 818, 264, '1'),
(165843, 818, 267, '1'),
(165844, 818, 289, '1'),
(165845, 818, 295, '1'),
(165846, 818, 297, '1'),
(165847, 818, 300, '1'),
(165848, 818, 301, '1'),
(165849, 818, 320, '1'),
(165850, 818, 338, '1'),
(165851, 818, 339, '1'),
(165852, 818, 345, '1'),
(165853, 818, 386, '1'),
(165854, 818, 387, '1'),
(165855, 818, 663, '1'),
(165856, 818, 664, '1'),
(165857, 818, 665, '1'),
(165858, 818, 667, '1'),
(165859, 818, 681, '1'),
(165860, 818, 682, '1'),
(165861, 818, 683, '1'),
(165862, 818, 691, '1'),
(165863, 818, 695, '1'),
(165864, 818, 696, '1'),
(165865, 818, 697, '1'),
(165866, 818, 699, '1'),
(165867, 818, 700, '1'),
(165868, 818, 701, '1'),
(165869, 818, 702, '1'),
(165870, 818, 704, '1'),
(165871, 818, 705, '1'),
(165872, 818, 706, '1'),
(165873, 818, 707, '1'),
(165874, 818, 717, '1'),
(165875, 818, 721, '1'),
(165876, 818, 740, '1'),
(165877, 818, 742, '1'),
(165878, 818, 743, '1'),
(165879, 818, 747, '1'),
(165880, 818, 748, '1'),
(165881, 818, 749, '1'),
(165882, 818, 750, '1'),
(165883, 818, 751, '1'),
(165884, 818, 752, '1'),
(165885, 818, 771, '1'),
(165886, 818, 772, '1'),
(165887, 818, 773, '1'),
(165888, 818, 774, '1'),
(165889, 818, 775, '1'),
(165890, 818, 20, '2'),
(165891, 818, 80, '24'),
(165892, 818, 81, '12'),
(165893, 818, 82, '2'),
(165894, 818, 83, '8'),
(165895, 818, 84, '1.67'),
(165896, 818, 85, '1.67'),
(165897, 818, 87, '1.67'),
(165898, 818, 89, '24'),
(165899, 818, 91, '1'),
(165900, 818, 92, '20'),
(165901, 818, 94, '24'),
(165902, 818, 95, '24'),
(165903, 818, 96, '12'),
(165904, 818, 97, '12'),
(165905, 818, 98, '2'),
(165906, 818, 99, '2'),
(165907, 818, 100, '4'),
(165908, 818, 102, '8'),
(165909, 818, 103, '2'),
(165910, 818, 105, '4'),
(165911, 818, 106, '28'),
(165912, 818, 118, '4'),
(165913, 818, 119, '1'),
(165914, 818, 120, '2'),
(165915, 818, 139, '0'),
(165916, 818, 140, '0'),
(165917, 818, 141, '0'),
(165918, 818, 147, '0'),
(165919, 818, 149, '0'),
(165920, 818, 151, '0'),
(165921, 818, 153, '0'),
(165922, 818, 155, '0.07'),
(165923, 818, 157, '0'),
(165924, 818, 160, '0'),
(165925, 818, 164, '0.04');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(165926, 818, 166, '0'),
(165927, 818, 169, '0'),
(165928, 818, 171, '0'),
(165929, 818, 175, '0'),
(165930, 818, 177, '0'),
(165931, 818, 179, '0'),
(165932, 818, 181, '0'),
(165933, 818, 183, '0'),
(165934, 818, 185, '0'),
(165935, 818, 187, '0'),
(165936, 818, 189, '0'),
(165937, 818, 191, '0'),
(165938, 818, 193, '0'),
(165939, 818, 195, '0'),
(165940, 818, 197, '0'),
(165941, 818, 199, '0'),
(165942, 818, 201, '0'),
(165943, 818, 203, '0'),
(165944, 818, 205, '0'),
(165945, 818, 207, '0'),
(165946, 818, 209, '0'),
(165947, 818, 211, '0.76'),
(165948, 818, 213, '0.23'),
(165949, 818, 215, '0.62'),
(165950, 818, 217, '0.11'),
(165951, 818, 219, '0.27'),
(165952, 818, 221, '0'),
(165953, 818, 223, '0'),
(165954, 818, 233, '0'),
(165955, 818, 237, '0.52'),
(165956, 818, 239, '0'),
(165957, 818, 241, '0'),
(165958, 818, 243, '0'),
(165959, 818, 246, '0'),
(165960, 818, 248, '0'),
(165961, 818, 250, '0'),
(165962, 818, 257, '0'),
(165963, 818, 259, '0'),
(165964, 818, 263, '0'),
(165965, 818, 266, '0.55'),
(165966, 818, 268, '0.55'),
(165967, 818, 270, '0'),
(165968, 818, 272, '0'),
(165969, 818, 274, '0'),
(165970, 818, 276, '0'),
(165971, 818, 278, '0'),
(165972, 818, 302, '0'),
(165973, 818, 304, '0'),
(165974, 818, 306, '0'),
(165975, 818, 308, '0'),
(165976, 818, 310, '0'),
(165977, 818, 312, '0'),
(165978, 818, 314, '0'),
(165979, 818, 316, '0'),
(165980, 818, 318, '0'),
(165981, 818, 385, '1'),
(165982, 818, 392, '0'),
(165983, 818, 394, '0'),
(165984, 818, 396, '0'),
(165985, 818, 398, '0'),
(165986, 818, 400, '0'),
(165987, 818, 402, '0'),
(165988, 818, 404, '0'),
(165989, 818, 406, '0'),
(165990, 818, 408, '0'),
(165991, 818, 410, '0'),
(165992, 818, 412, '0'),
(165993, 818, 414, '0'),
(165994, 818, 416, '0'),
(165995, 818, 418, '0'),
(165996, 818, 420, '0'),
(165997, 818, 422, '0'),
(165998, 818, 424, '0'),
(165999, 818, 426, '0'),
(166000, 818, 428, '0'),
(166001, 818, 430, '0'),
(166002, 818, 432, '0'),
(166003, 818, 434, '0'),
(166004, 818, 436, '0'),
(166005, 818, 438, '0'),
(166006, 818, 440, '0'),
(166007, 818, 442, '0'),
(166008, 818, 444, '0'),
(166009, 818, 446, '0'),
(166010, 818, 449, '0'),
(166011, 818, 451, '0'),
(166012, 818, 453, '0'),
(166013, 818, 455, '0'),
(166014, 818, 457, '0'),
(166015, 818, 459, '0'),
(166016, 818, 461, '0'),
(166017, 818, 463, '0'),
(166018, 818, 465, '0'),
(166019, 818, 467, '0'),
(166020, 818, 469, '0'),
(166021, 818, 471, '0'),
(166022, 818, 474, '0'),
(166023, 818, 476, '0'),
(166024, 818, 478, '0'),
(166025, 818, 480, '0'),
(166026, 818, 482, '0'),
(166027, 818, 484, '0'),
(166028, 818, 486, '0'),
(166029, 818, 488, '0'),
(166030, 818, 490, '0'),
(166031, 818, 492, '0'),
(166032, 818, 494, '0'),
(166033, 818, 496, '0'),
(166034, 818, 498, '0'),
(166035, 818, 502, '0'),
(166036, 818, 504, '0'),
(166037, 818, 506, '0'),
(166038, 818, 508, '0'),
(166039, 818, 510, '0'),
(166040, 818, 512, '0'),
(166041, 818, 514, '0'),
(166042, 818, 516, '0'),
(166043, 818, 518, '0'),
(166044, 818, 520, '0'),
(166045, 818, 522, '0'),
(166046, 818, 526, '1'),
(166047, 818, 527, '0'),
(166048, 818, 529, '1848.37'),
(166049, 818, 530, '436.08'),
(166050, 818, 531, '198.13'),
(166051, 818, 533, '0.87'),
(166052, 818, 534, '318.25'),
(166053, 818, 535, '71.57'),
(166054, 818, 537, '1'),
(166055, 818, 538, '0.55'),
(166056, 818, 539, '1'),
(166057, 818, 541, '0.51'),
(166058, 818, 542, '0.98'),
(166059, 818, 543, '1'),
(166060, 818, 544, '0'),
(166061, 818, 545, '0'),
(166062, 818, 548, '0.14'),
(166063, 818, 549, '0'),
(166064, 818, 551, '0.18'),
(166065, 818, 552, '0.54'),
(166066, 818, 553, '0.01'),
(166067, 818, 554, '0.5'),
(166068, 818, 556, '0.19'),
(166069, 818, 557, '0.05'),
(166070, 818, 558, '1.09'),
(166071, 818, 559, '0'),
(166072, 818, 560, '0.24'),
(166073, 818, 561, '0'),
(166074, 818, 562, '0'),
(166075, 818, 563, '0'),
(166076, 818, 564, '0'),
(166077, 818, 565, '0.88'),
(166078, 818, 566, '-0.88'),
(166079, 818, 568, '0.01'),
(166080, 818, 569, '0'),
(166081, 818, 570, '1'),
(166082, 818, 571, '-1'),
(166083, 818, 572, '0.36'),
(166084, 818, 573, '0'),
(166085, 818, 574, '-0.01'),
(166086, 818, 575, '0'),
(166087, 818, 576, '0'),
(166088, 818, 577, '2'),
(166089, 818, 578, '-2'),
(166090, 818, 580, '0.75'),
(166091, 818, 581, '0.59'),
(166092, 818, 582, '2'),
(166093, 818, 583, '0'),
(166094, 818, 584, '0.76'),
(166095, 818, 585, '0'),
(166096, 818, 586, '0.01'),
(166097, 818, 587, '0.01'),
(166098, 818, 588, '0'),
(166099, 818, 589, '1.61'),
(166100, 818, 590, '-1.02'),
(166101, 818, 592, '0.41'),
(166102, 818, 593, '0.41'),
(166103, 818, 594, '0.69'),
(166104, 818, 595, '0'),
(166105, 818, 596, '0.02'),
(166106, 818, 597, '-0'),
(166107, 818, 598, '-0'),
(166108, 818, 599, '-0'),
(166109, 818, 600, '0'),
(166110, 818, 601, '0.04'),
(166111, 818, 602, '-0.04'),
(166112, 818, 604, '5.15'),
(166113, 818, 605, '4.53'),
(166114, 818, 606, '16.1'),
(166115, 818, 607, '0'),
(166116, 818, 608, '10.8'),
(166117, 818, 609, '-0'),
(166118, 818, 610, '-0.09'),
(166119, 818, 611, '-0.01'),
(166120, 818, 612, '0'),
(166121, 818, 613, '12.38'),
(166122, 818, 614, '-9.01'),
(166123, 818, 616, '5.77'),
(166124, 818, 617, '5.11'),
(166125, 818, 618, '16.1'),
(166126, 818, 619, '0'),
(166127, 818, 620, '9.48'),
(166128, 818, 621, '0'),
(166129, 818, 622, '-0.06'),
(166130, 818, 623, '-0.01'),
(166131, 818, 624, '0'),
(166132, 818, 625, '12.05'),
(166133, 818, 626, '-9.01'),
(166134, 818, 628, '1.16'),
(166135, 818, 629, '0.19'),
(166136, 818, 630, '5'),
(166137, 818, 631, '0'),
(166138, 818, 632, '2.21'),
(166139, 818, 633, '-0'),
(166140, 818, 634, '-0'),
(166141, 818, 635, '-0'),
(166142, 818, 636, '0'),
(166143, 818, 637, '5'),
(166144, 818, 638, '-5'),
(166145, 818, 640, '21.19'),
(166146, 818, 641, '21.62'),
(166147, 818, 642, '30'),
(166148, 818, 643, '0'),
(166149, 818, 644, '30.56'),
(166150, 818, 645, '-0.06'),
(166151, 818, 646, '-0.06'),
(166152, 818, 647, '-0.02'),
(166153, 818, 648, '0'),
(166154, 818, 649, '1'),
(166155, 818, 650, NULL),
(166156, 818, 652, '0'),
(166157, 818, 653, '0'),
(166158, 818, 654, '2'),
(166159, 818, 655, '0'),
(166160, 818, 656, '0.01'),
(166161, 818, 657, '0'),
(166162, 818, 658, '0'),
(166163, 818, 659, '0'),
(166164, 818, 660, '0'),
(166165, 818, 661, '2'),
(166166, 818, 662, '0'),
(166167, 818, 777, '160.21'),
(166168, 818, 778, '79098.67'),
(166169, 218, 1, '1'),
(166170, 218, 2, '1'),
(166171, 218, 3, '1'),
(166172, 218, 4, '1'),
(166173, 218, 6, '1'),
(166174, 218, 7, '1'),
(166175, 218, 19, '1'),
(166176, 218, 23, '1'),
(166177, 218, 31, '1'),
(166178, 218, 32, '1'),
(166179, 218, 33, '1'),
(166180, 218, 63, '1'),
(166181, 218, 64, '1'),
(166182, 218, 65, '1'),
(166183, 218, 70, '1'),
(166184, 218, 71, '1'),
(166185, 218, 74, '1'),
(166186, 218, 76, '1'),
(166187, 218, 77, '1'),
(166188, 218, 107, '1'),
(166189, 218, 108, '1'),
(166190, 218, 121, '1'),
(166191, 218, 131, '1'),
(166192, 218, 132, '1'),
(166193, 218, 142, '1'),
(166194, 218, 143, '1'),
(166195, 218, 144, '1'),
(166196, 218, 167, '1'),
(166197, 218, 208, '1'),
(166198, 218, 224, '1'),
(166199, 218, 225, '1'),
(166200, 218, 242, '1'),
(166201, 218, 244, '1'),
(166202, 218, 245, '1'),
(166203, 218, 251, '1'),
(166204, 218, 252, '1'),
(166205, 218, 253, '1'),
(166206, 218, 254, '1'),
(166207, 218, 255, '1'),
(166208, 218, 264, '1'),
(166209, 218, 267, '1'),
(166210, 218, 289, '1'),
(166211, 218, 320, '1'),
(166212, 218, 321, '1'),
(166213, 218, 325, '1'),
(166214, 218, 332, '1'),
(166215, 218, 333, '1'),
(166216, 218, 335, '1'),
(166217, 218, 384, '1'),
(166218, 218, 387, '1'),
(166219, 218, 389, '1'),
(166220, 218, 505, '1'),
(166221, 218, 663, '1'),
(166222, 218, 664, '1'),
(166223, 218, 665, '1'),
(166224, 218, 666, '1'),
(166225, 218, 667, '1'),
(166226, 218, 679, '1'),
(166227, 218, 681, '1'),
(166228, 218, 682, '1'),
(166229, 218, 683, '1'),
(166230, 218, 684, '1'),
(166231, 218, 686, '1'),
(166232, 218, 687, '1'),
(166233, 218, 691, '1'),
(166234, 218, 692, '1'),
(166235, 218, 693, '1'),
(166236, 218, 695, '1'),
(166237, 218, 696, '1'),
(166238, 218, 697, '1'),
(166239, 218, 698, '1'),
(166240, 218, 700, '1'),
(166241, 218, 701, '1'),
(166242, 218, 702, '1'),
(166243, 218, 704, '1'),
(166244, 218, 705, '1'),
(166245, 218, 706, '1'),
(166246, 218, 707, '1'),
(166247, 218, 710, '1'),
(166248, 218, 747, '1'),
(166249, 218, 748, '1'),
(166250, 218, 755, '1'),
(166251, 218, 756, '1'),
(166252, 218, 757, '1'),
(166253, 218, 758, '1'),
(166254, 218, 759, '1'),
(166255, 218, 771, '1'),
(166256, 218, 772, '1'),
(166257, 218, 773, '1'),
(166258, 218, 20, '2'),
(166259, 218, 80, '16'),
(166260, 218, 81, '9'),
(166261, 218, 82, '2'),
(166262, 218, 83, '2'),
(166263, 218, 84, '4.38'),
(166264, 218, 85, '2.88'),
(166265, 218, 86, '1.5'),
(166266, 218, 87, '2.88'),
(166267, 218, 89, '16'),
(166268, 218, 91, '1'),
(166269, 218, 92, '23'),
(166270, 218, 93, '8'),
(166271, 218, 94, '16'),
(166272, 218, 95, '16'),
(166273, 218, 96, '7'),
(166274, 218, 97, '7'),
(166275, 218, 98, '1'),
(166276, 218, 99, '1'),
(166277, 218, 100, '2'),
(166278, 218, 101, '2'),
(166279, 218, 103, '3'),
(166280, 218, 105, '1'),
(166281, 218, 106, '16'),
(166282, 218, 118, '1'),
(166283, 218, 139, '0'),
(166284, 218, 140, '0'),
(166285, 218, 141, '0'),
(166286, 218, 147, '0'),
(166287, 218, 149, '0'),
(166288, 218, 151, '0'),
(166289, 218, 153, '0'),
(166290, 218, 155, '0'),
(166291, 218, 157, '0'),
(166292, 218, 160, '0'),
(166293, 218, 164, '0'),
(166294, 218, 166, '0'),
(166295, 218, 169, '0'),
(166296, 218, 171, '0'),
(166297, 218, 175, '0'),
(166298, 218, 177, '0'),
(166299, 218, 179, '0'),
(166300, 218, 181, '0'),
(166301, 218, 183, '0'),
(166302, 218, 185, '0'),
(166303, 218, 187, '0'),
(166304, 218, 189, '0'),
(166305, 218, 191, '0'),
(166306, 218, 193, '0'),
(166307, 218, 195, '0'),
(166308, 218, 197, '0'),
(166309, 218, 199, '0'),
(166310, 218, 201, '0'),
(166311, 218, 203, '0'),
(166312, 218, 205, '0'),
(166313, 218, 207, '0'),
(166314, 218, 209, '0'),
(166315, 218, 211, '0.29'),
(166316, 218, 213, '0'),
(166317, 218, 215, '0.29'),
(166318, 218, 217, '0'),
(166319, 218, 219, '0'),
(166320, 218, 221, '0'),
(166321, 218, 223, '0'),
(166322, 218, 233, '0'),
(166323, 218, 237, '0'),
(166324, 218, 239, '0'),
(166325, 218, 241, '0'),
(166326, 218, 243, '0'),
(166327, 218, 246, '0.71'),
(166328, 218, 248, '0'),
(166329, 218, 250, '0'),
(166330, 218, 257, '0'),
(166331, 218, 259, '0'),
(166332, 218, 263, '0'),
(166333, 218, 266, '0.75'),
(166334, 218, 268, '0.75'),
(166335, 218, 270, '0'),
(166336, 218, 272, '0'),
(166337, 218, 274, '0'),
(166338, 218, 276, '0'),
(166339, 218, 278, '0'),
(166340, 218, 302, '0'),
(166341, 218, 304, '0'),
(166342, 218, 306, '0'),
(166343, 218, 308, '0'),
(166344, 218, 310, '0'),
(166345, 218, 312, '0'),
(166346, 218, 314, '0'),
(166347, 218, 316, '0'),
(166348, 218, 318, '0'),
(166349, 218, 385, '4'),
(166350, 218, 392, '0'),
(166351, 218, 394, '0'),
(166352, 218, 396, '0'),
(166353, 218, 398, '0'),
(166354, 218, 400, '0'),
(166355, 218, 402, '0'),
(166356, 218, 404, '0'),
(166357, 218, 406, '0'),
(166358, 218, 408, '0'),
(166359, 218, 410, '0'),
(166360, 218, 412, '0'),
(166361, 218, 414, '0'),
(166362, 218, 416, '0'),
(166363, 218, 418, '0'),
(166364, 218, 420, '0'),
(166365, 218, 422, '0'),
(166366, 218, 424, '0'),
(166367, 218, 426, '0'),
(166368, 218, 428, '0'),
(166369, 218, 430, '0'),
(166370, 218, 432, '0'),
(166371, 218, 434, '0'),
(166372, 218, 436, '0'),
(166373, 218, 438, '0'),
(166374, 218, 440, '0'),
(166375, 218, 442, '0'),
(166376, 218, 444, '0'),
(166377, 218, 446, '0'),
(166378, 218, 449, '0'),
(166379, 218, 451, '0'),
(166380, 218, 453, '0'),
(166381, 218, 455, '0'),
(166382, 218, 457, '0'),
(166383, 218, 459, '0'),
(166384, 218, 461, '0'),
(166385, 218, 463, '0'),
(166386, 218, 465, '0'),
(166387, 218, 467, '0'),
(166388, 218, 469, '0'),
(166389, 218, 471, '0'),
(166390, 218, 474, '0'),
(166391, 218, 476, '0'),
(166392, 218, 478, '0'),
(166393, 218, 480, '0'),
(166394, 218, 482, '0'),
(166395, 218, 484, '0'),
(166396, 218, 486, '0'),
(166397, 218, 488, '0'),
(166398, 218, 490, '0'),
(166399, 218, 492, '0'),
(166400, 218, 494, '0'),
(166401, 218, 496, '0'),
(166402, 218, 498, '0'),
(166403, 218, 502, '0'),
(166404, 218, 504, '0'),
(166405, 218, 506, '0'),
(166406, 218, 508, '0'),
(166407, 218, 510, '0'),
(166408, 218, 512, '0'),
(166409, 218, 514, '0'),
(166410, 218, 516, '0'),
(166411, 218, 518, '0'),
(166412, 218, 520, '0'),
(166413, 218, 522, '1'),
(166414, 218, 526, '0.59'),
(166415, 218, 527, '0.53'),
(166416, 218, 529, '3031.76'),
(166417, 218, 530, '489.57'),
(166418, 218, 531, '133.81'),
(166419, 218, 533, '0.4'),
(166420, 218, 534, '146.81'),
(166421, 218, 535, '32.79'),
(166422, 218, 537, '1'),
(166423, 218, 538, '0.34'),
(166424, 218, 539, '1'),
(166425, 218, 541, '0.45'),
(166426, 218, 542, '0.89'),
(166427, 218, 543, '0.99'),
(166428, 218, 544, '0'),
(166429, 218, 545, '0.01'),
(166430, 218, 548, '0.6'),
(166431, 218, 549, '0'),
(166432, 218, 551, '0.99'),
(166433, 218, 552, '-0.01'),
(166434, 218, 553, '0'),
(166435, 218, 554, '0'),
(166436, 218, 556, '0'),
(166437, 218, 557, '0'),
(166438, 218, 558, '0'),
(166439, 218, 559, '0'),
(166440, 218, 560, '0'),
(166441, 218, 561, '0'),
(166442, 218, 562, '0'),
(166443, 218, 563, '0'),
(166444, 218, 564, '0'),
(166445, 218, 565, '0'),
(166446, 218, 566, '0'),
(166447, 218, 568, '-0'),
(166448, 218, 569, '0'),
(166449, 218, 570, '0.02'),
(166450, 218, 571, '-0.97'),
(166451, 218, 572, '0'),
(166452, 218, 573, '-0'),
(166453, 218, 574, '-0'),
(166454, 218, 575, '-0'),
(166455, 218, 576, '0'),
(166456, 218, 577, '0.02'),
(166457, 218, 578, '-0.97'),
(166458, 218, 580, '0.01'),
(166459, 218, 581, '0'),
(166460, 218, 582, '1.98'),
(166461, 218, 583, '0'),
(166462, 218, 584, '0.02'),
(166463, 218, 585, '0.01'),
(166464, 218, 586, '0'),
(166465, 218, 587, '0'),
(166466, 218, 588, '0'),
(166467, 218, 589, '1.98'),
(166468, 218, 590, '0'),
(166469, 218, 592, '0.64'),
(166470, 218, 593, '0.69'),
(166471, 218, 594, '0.98'),
(166472, 218, 595, '0'),
(166473, 218, 596, '0.04'),
(166474, 218, 597, '-0'),
(166475, 218, 598, '0.13'),
(166476, 218, 599, '-0'),
(166477, 218, 600, '0'),
(166478, 218, 601, '0.33'),
(166479, 218, 602, '-0.75'),
(166480, 218, 604, '2.2'),
(166481, 218, 605, '1.01'),
(166482, 218, 606, '7'),
(166483, 218, 607, '0'),
(166484, 218, 608, '3.2'),
(166485, 218, 609, '-0.01'),
(166486, 218, 610, '-0.12'),
(166487, 218, 611, '0'),
(166488, 218, 612, '0'),
(166489, 218, 613, '6'),
(166490, 218, 614, '-5.85'),
(166491, 218, 616, '4.03'),
(166492, 218, 617, '3.96'),
(166493, 218, 618, '7'),
(166494, 218, 619, '0'),
(166495, 218, 620, '2.56'),
(166496, 218, 621, '-0'),
(166497, 218, 622, '-0.25'),
(166498, 218, 623, '-0'),
(166499, 218, 624, '0'),
(166500, 218, 625, '4.9'),
(166501, 218, 626, '-3.82'),
(166502, 218, 628, '3.99'),
(166503, 218, 629, '3.98'),
(166504, 218, 630, '7'),
(166505, 218, 631, '0'),
(166506, 218, 632, '3.9'),
(166507, 218, 633, '-0'),
(166508, 218, 634, '-0'),
(166509, 218, 635, '-0'),
(166510, 218, 636, '0'),
(166511, 218, 637, '5.81'),
(166512, 218, 638, '-5.82'),
(166513, 218, 640, '56'),
(166514, 218, 641, '56'),
(166515, 218, 642, '56'),
(166516, 218, 643, '0'),
(166517, 218, 644, '0'),
(166518, 218, 645, '0'),
(166519, 218, 646, '0'),
(166520, 218, 647, '0'),
(166521, 218, 648, '0'),
(166522, 218, 649, '0'),
(166523, 218, 650, '0'),
(166524, 218, 652, '0'),
(166525, 218, 653, '0'),
(166526, 218, 654, '0'),
(166527, 218, 655, '0'),
(166528, 218, 656, '0'),
(166529, 218, 657, '0'),
(166530, 218, 658, '0'),
(166531, 218, 659, '0'),
(166532, 218, 660, '0'),
(166533, 218, 661, '0'),
(166534, 218, 662, '0'),
(166535, 218, 777, '6.66'),
(166536, 218, 778, '6115.46'),
(166537, 155, 1, '1'),
(166538, 155, 2, '1'),
(166539, 155, 3, '1'),
(166540, 155, 4, '1'),
(166541, 155, 6, '1'),
(166542, 155, 7, '1'),
(166543, 155, 19, '1'),
(166544, 155, 23, '1'),
(166545, 155, 31, '1'),
(166546, 155, 32, '1'),
(166547, 155, 33, '1'),
(166548, 155, 76, '1'),
(166549, 155, 77, '1'),
(166550, 155, 107, '1'),
(166551, 155, 108, '1'),
(166552, 155, 121, '1'),
(166553, 155, 131, '1'),
(166554, 155, 132, '1'),
(166555, 155, 142, '1'),
(166556, 155, 143, '1'),
(166557, 155, 144, '1'),
(166558, 155, 167, '1'),
(166559, 155, 168, '1'),
(166560, 155, 170, '1'),
(166561, 155, 192, '1'),
(166562, 155, 196, '1'),
(166563, 155, 224, '1'),
(166564, 155, 225, '1'),
(166565, 155, 258, '1'),
(166566, 155, 300, '1'),
(166567, 155, 303, '1'),
(166568, 155, 320, '1'),
(166569, 155, 332, '1'),
(166570, 155, 333, '1'),
(166571, 155, 335, '1'),
(166572, 155, 338, '1'),
(166573, 155, 344, '1'),
(166574, 155, 345, '1'),
(166575, 155, 352, '1'),
(166576, 155, 353, '1'),
(166577, 155, 355, '1'),
(166578, 155, 389, '1'),
(166579, 155, 505, '1'),
(166580, 155, 507, '1'),
(166581, 155, 663, '1'),
(166582, 155, 696, '1'),
(166583, 155, 697, '1'),
(166584, 155, 700, '1'),
(166585, 155, 702, '1'),
(166586, 155, 704, '1'),
(166587, 155, 705, '1'),
(166588, 155, 706, '1'),
(166589, 155, 707, '1'),
(166590, 155, 721, '1'),
(166591, 155, 741, '1'),
(166592, 155, 747, '1'),
(166593, 155, 771, '1'),
(166594, 155, 774, '1'),
(166595, 155, 20, '2'),
(166596, 155, 80, '49'),
(166597, 155, 81, '9'),
(166598, 155, 82, '9'),
(166599, 155, 83, '16'),
(166600, 155, 84, '4.57'),
(166601, 155, 85, '3.92'),
(166602, 155, 86, '0.65'),
(166603, 155, 87, '3.92'),
(166604, 155, 89, '36'),
(166605, 155, 90, '13'),
(166606, 155, 91, '1'),
(166607, 155, 92, '96'),
(166608, 155, 93, '48'),
(166609, 155, 94, '49'),
(166610, 155, 95, '36'),
(166611, 155, 96, '3'),
(166612, 155, 97, '3'),
(166613, 155, 98, '3'),
(166614, 155, 99, '3'),
(166615, 155, 100, '1'),
(166616, 155, 101, '12'),
(166617, 155, 102, '4'),
(166618, 155, 103, '3'),
(166619, 155, 105, '1'),
(166620, 155, 106, '49'),
(166621, 155, 118, '2'),
(166622, 155, 119, '1'),
(166623, 155, 139, '0'),
(166624, 155, 140, '0'),
(166625, 155, 141, '0'),
(166626, 155, 147, '0'),
(166627, 155, 149, '0'),
(166628, 155, 151, '0'),
(166629, 155, 153, '0'),
(166630, 155, 155, '0'),
(166631, 155, 157, '0'),
(166632, 155, 160, '0'),
(166633, 155, 164, '0'),
(166634, 155, 166, '0'),
(166635, 155, 169, '0.93'),
(166636, 155, 171, '0.93'),
(166637, 155, 175, '0'),
(166638, 155, 177, '0'),
(166639, 155, 179, '0'),
(166640, 155, 181, '0'),
(166641, 155, 183, '0'),
(166642, 155, 185, '0'),
(166643, 155, 187, '0'),
(166644, 155, 189, '0'),
(166645, 155, 191, '0'),
(166646, 155, 193, '0.07'),
(166647, 155, 195, '0'),
(166648, 155, 197, '0.07'),
(166649, 155, 199, '0'),
(166650, 155, 201, '0'),
(166651, 155, 203, '0'),
(166652, 155, 205, '0'),
(166653, 155, 207, '0'),
(166654, 155, 209, '0'),
(166655, 155, 211, '0'),
(166656, 155, 213, '0'),
(166657, 155, 215, '0'),
(166658, 155, 217, '0'),
(166659, 155, 219, '0'),
(166660, 155, 221, '0'),
(166661, 155, 223, '0'),
(166662, 155, 233, '0'),
(166663, 155, 237, '0'),
(166664, 155, 239, '0'),
(166665, 155, 241, '0'),
(166666, 155, 243, '0'),
(166667, 155, 246, '0'),
(166668, 155, 248, '0'),
(166669, 155, 250, '0'),
(166670, 155, 257, '0'),
(166671, 155, 259, '0.07'),
(166672, 155, 263, '0'),
(166673, 155, 266, '0'),
(166674, 155, 268, '0'),
(166675, 155, 270, '0'),
(166676, 155, 272, '0'),
(166677, 155, 274, '0'),
(166678, 155, 276, '0'),
(166679, 155, 278, '0'),
(166680, 155, 302, '0'),
(166681, 155, 304, '0.07'),
(166682, 155, 306, '0'),
(166683, 155, 308, '0'),
(166684, 155, 310, '0'),
(166685, 155, 312, '0'),
(166686, 155, 314, '0'),
(166687, 155, 316, '0'),
(166688, 155, 318, '0'),
(166689, 155, 385, '1'),
(166690, 155, 392, '0'),
(166691, 155, 394, '0'),
(166692, 155, 396, '0'),
(166693, 155, 398, '0'),
(166694, 155, 400, '0'),
(166695, 155, 402, '0'),
(166696, 155, 404, '0'),
(166697, 155, 406, '0'),
(166698, 155, 408, '0'),
(166699, 155, 410, '0'),
(166700, 155, 412, '0'),
(166701, 155, 414, '0'),
(166702, 155, 416, '0'),
(166703, 155, 418, '0'),
(166704, 155, 420, '0'),
(166705, 155, 422, '0'),
(166706, 155, 424, '0'),
(166707, 155, 426, '0'),
(166708, 155, 428, '0'),
(166709, 155, 430, '0'),
(166710, 155, 432, '0'),
(166711, 155, 434, '0'),
(166712, 155, 436, '0'),
(166713, 155, 438, '0'),
(166714, 155, 440, '0'),
(166715, 155, 442, '0'),
(166716, 155, 444, '0'),
(166717, 155, 446, '0'),
(166718, 155, 449, '0'),
(166719, 155, 451, '0'),
(166720, 155, 453, '0'),
(166721, 155, 455, '0'),
(166722, 155, 457, '0'),
(166723, 155, 459, '0'),
(166724, 155, 461, '0'),
(166725, 155, 463, '0'),
(166726, 155, 465, '0'),
(166727, 155, 467, '0'),
(166728, 155, 469, '0'),
(166729, 155, 471, '0'),
(166730, 155, 474, '0'),
(166731, 155, 476, '0'),
(166732, 155, 478, '0'),
(166733, 155, 480, '0'),
(166734, 155, 482, '0'),
(166735, 155, 484, '0'),
(166736, 155, 486, '0'),
(166737, 155, 488, '0'),
(166738, 155, 490, '0'),
(166739, 155, 492, '0'),
(166740, 155, 494, '0'),
(166741, 155, 496, '0'),
(166742, 155, 498, '0'),
(166743, 155, 502, '0'),
(166744, 155, 504, '0'),
(166745, 155, 506, '0.94'),
(166746, 155, 508, '0.94'),
(166747, 155, 510, '0'),
(166748, 155, 512, '0'),
(166749, 155, 514, '0'),
(166750, 155, 516, '0'),
(166751, 155, 518, '0'),
(166752, 155, 520, '0'),
(166753, 155, 522, '0.06'),
(166754, 155, 526, '0.78'),
(166755, 155, 527, '0.76'),
(166756, 155, 529, '685.47'),
(166757, 155, 530, '645.48'),
(166758, 155, 531, '645.48'),
(166759, 155, 533, '1'),
(166760, 155, 534, '755.81'),
(166761, 155, 535, '23.38'),
(166762, 155, 537, '1'),
(166763, 155, 538, '0.25'),
(166764, 155, 539, '1'),
(166765, 155, 541, '0.41'),
(166766, 155, 542, '0.82'),
(166767, 155, 543, '0.94'),
(166768, 155, 544, '0'),
(166769, 155, 545, '0.06'),
(166770, 155, 548, '0.03'),
(166771, 155, 549, '0.01'),
(166772, 155, 551, '0.91'),
(166773, 155, 552, '0.88'),
(166774, 155, 553, '0.02'),
(166775, 155, 554, '0.43'),
(166776, 155, 556, '1.53'),
(166777, 155, 557, '1.75'),
(166778, 155, 558, '1.94'),
(166779, 155, 559, '0'),
(166780, 155, 560, '0.38'),
(166781, 155, 561, '0'),
(166782, 155, 562, '0.02'),
(166783, 155, 563, '0'),
(166784, 155, 564, '0'),
(166785, 155, 565, '1.48'),
(166786, 155, 566, '-1.21'),
(166787, 155, 568, '0.01'),
(166788, 155, 569, '0.1'),
(166789, 155, 570, '1'),
(166790, 155, 571, '-1'),
(166791, 155, 572, '0.8'),
(166792, 155, 573, '0'),
(166793, 155, 574, '0'),
(166794, 155, 575, '-0'),
(166795, 155, 576, '0'),
(166796, 155, 577, '2'),
(166797, 155, 578, '-2'),
(166798, 155, 580, '1.67'),
(166799, 155, 581, '1.82'),
(166800, 155, 582, '2'),
(166801, 155, 583, '0'),
(166802, 155, 584, '0.25'),
(166803, 155, 585, '0'),
(166804, 155, 586, '0.02'),
(166805, 155, 587, '0'),
(166806, 155, 588, '0'),
(166807, 155, 589, '1.52'),
(166808, 155, 590, '-1.39'),
(166809, 155, 592, '0.44'),
(166810, 155, 593, '0.39'),
(166811, 155, 594, '0.98'),
(166812, 155, 595, '0'),
(166813, 155, 596, '0.05'),
(166814, 155, 597, '-0'),
(166815, 155, 598, '-0.09'),
(166816, 155, 599, '-0'),
(166817, 155, 600, '0'),
(166818, 155, 601, '0'),
(166819, 155, 602, '-0.02'),
(166820, 155, 604, '17.98'),
(166821, 155, 605, '18.84'),
(166822, 155, 606, '38.68'),
(166823, 155, 607, '0'),
(166824, 155, 608, '77.68'),
(166825, 155, 609, '0.06'),
(166826, 155, 610, '0.01'),
(166827, 155, 611, '-0'),
(166828, 155, 612, '0'),
(166829, 155, 613, '30.43'),
(166830, 155, 614, '-30.41'),
(166831, 155, 616, '18'),
(166832, 155, 617, '18.85'),
(166833, 155, 618, '38.68'),
(166834, 155, 619, '0'),
(166835, 155, 620, '77.52'),
(166836, 155, 621, '0.06'),
(166837, 155, 622, '0.01'),
(166838, 155, 623, '-0'),
(166839, 155, 624, '0'),
(166840, 155, 625, '30.43'),
(166841, 155, 626, '-30.41'),
(166842, 155, 628, '1.09'),
(166843, 155, 629, '1'),
(166844, 155, 630, '2'),
(166845, 155, 631, '0'),
(166846, 155, 632, '0.08'),
(166847, 155, 633, '0'),
(166848, 155, 634, '0'),
(166849, 155, 635, '-0'),
(166850, 155, 636, '0'),
(166851, 155, 637, '1'),
(166852, 155, 638, NULL),
(166853, 155, 640, '21.53'),
(166854, 155, 641, '19.05'),
(166855, 155, 642, '48'),
(166856, 155, 643, '0'),
(166857, 155, 644, '115.39'),
(166858, 155, 645, '-0.09'),
(166859, 155, 646, '-0.09'),
(166860, 155, 647, '-0.08'),
(166861, 155, 648, '0'),
(166862, 155, 649, '0'),
(166863, 155, 650, NULL),
(166864, 155, 652, '0'),
(166865, 155, 653, '0'),
(166866, 155, 654, '0'),
(166867, 155, 655, '0'),
(166868, 155, 656, '0'),
(166869, 155, 657, '0'),
(166870, 155, 658, '0'),
(166871, 155, 659, '0'),
(166872, 155, 660, '0'),
(166873, 155, 661, '0'),
(166874, 155, 662, '0'),
(166875, 155, 777, '184.66'),
(166876, 155, 778, '132466.47'),
(166877, 626, 1, '1'),
(166878, 626, 2, '1'),
(166879, 626, 3, '1'),
(166880, 626, 4, '1'),
(166881, 626, 6, '1'),
(166882, 626, 7, '1'),
(166883, 626, 19, '1'),
(166884, 626, 24, '1'),
(166885, 626, 31, '1'),
(166886, 626, 32, '1'),
(166887, 626, 33, '1'),
(166888, 626, 63, '1'),
(166889, 626, 64, '1'),
(166890, 626, 65, '1'),
(166891, 626, 70, '1'),
(166892, 626, 71, '1'),
(166893, 626, 74, '1'),
(166894, 626, 76, '1'),
(166895, 626, 77, '1'),
(166896, 626, 78, '1'),
(166897, 626, 104, '1'),
(166898, 626, 107, '1'),
(166899, 626, 108, '1'),
(166900, 626, 121, '1'),
(166901, 626, 131, '1'),
(166902, 626, 132, '1'),
(166903, 626, 142, '1'),
(166904, 626, 143, '1'),
(166905, 626, 224, '1'),
(166906, 626, 225, '1'),
(166907, 626, 242, '1'),
(166908, 626, 244, '1'),
(166909, 626, 245, '1'),
(166910, 626, 251, '1'),
(166911, 626, 253, '1'),
(166912, 626, 254, '1'),
(166913, 626, 255, '1'),
(166914, 626, 289, '1'),
(166915, 626, 320, '1'),
(166916, 626, 332, '1'),
(166917, 626, 333, '1'),
(166918, 626, 386, '1'),
(166919, 626, 387, '1'),
(166920, 626, 389, '1'),
(166921, 626, 497, '1'),
(166922, 626, 499, '1'),
(166923, 626, 505, '1'),
(166924, 626, 663, '1'),
(166925, 626, 664, '1'),
(166926, 626, 665, '1'),
(166927, 626, 666, '1'),
(166928, 626, 681, '1'),
(166929, 626, 682, '1'),
(166930, 626, 683, '1'),
(166931, 626, 686, '1'),
(166932, 626, 691, '1'),
(166933, 626, 692, '1'),
(166934, 626, 693, '1'),
(166935, 626, 696, '1'),
(166936, 626, 697, '1'),
(166937, 626, 700, '1'),
(166938, 626, 701, '1'),
(166939, 626, 704, '1'),
(166940, 626, 705, '1'),
(166941, 626, 706, '1'),
(166942, 626, 707, '1'),
(166943, 626, 710, '1'),
(166944, 626, 747, '1'),
(166945, 626, 771, '1'),
(166946, 626, 772, '1'),
(166947, 626, 773, '1'),
(166948, 626, 20, '2'),
(166949, 626, 80, '14'),
(166950, 626, 81, '8'),
(166951, 626, 82, '2'),
(166952, 626, 83, '2'),
(166953, 626, 84, '4.29'),
(166954, 626, 85, '2.86'),
(166955, 626, 86, '1.43'),
(166956, 626, 87, '2.86'),
(166957, 626, 88, '0'),
(166958, 626, 89, '14'),
(166959, 626, 90, '0'),
(166960, 626, 91, '1'),
(166961, 626, 92, '20'),
(166962, 626, 93, '7'),
(166963, 626, 94, '14'),
(166964, 626, 95, '14'),
(166965, 626, 96, '6'),
(166966, 626, 97, '6'),
(166967, 626, 98, '1'),
(166968, 626, 99, '1'),
(166969, 626, 100, '4'),
(166970, 626, 101, '2'),
(166971, 626, 102, '0'),
(166972, 626, 103, '3'),
(166973, 626, 105, '1'),
(166974, 626, 106, '14'),
(166975, 626, 118, '1'),
(166976, 626, 119, '0'),
(166977, 626, 120, '0'),
(166978, 626, 139, '0'),
(166979, 626, 140, '0'),
(166980, 626, 141, '0'),
(166981, 626, 147, '0'),
(166982, 626, 149, '0'),
(166983, 626, 151, '0'),
(166984, 626, 153, '0'),
(166985, 626, 155, '0.15'),
(166986, 626, 157, '0'),
(166987, 626, 160, '0'),
(166988, 626, 164, '0'),
(166989, 626, 166, '0'),
(166990, 626, 169, '0'),
(166991, 626, 171, '0'),
(166992, 626, 175, '0'),
(166993, 626, 177, '0'),
(166994, 626, 179, '0'),
(166995, 626, 181, '0'),
(166996, 626, 183, '0'),
(166997, 626, 185, '0'),
(166998, 626, 187, '0'),
(166999, 626, 189, '0'),
(167000, 626, 191, '0'),
(167001, 626, 193, '0'),
(167002, 626, 195, '0'),
(167003, 626, 197, '0'),
(167004, 626, 199, '0'),
(167005, 626, 201, '0'),
(167006, 626, 203, '0'),
(167007, 626, 205, '0'),
(167008, 626, 207, '0'),
(167009, 626, 209, '0'),
(167010, 626, 211, '0'),
(167011, 626, 213, '0'),
(167012, 626, 215, '0'),
(167013, 626, 217, '0'),
(167014, 626, 219, '0'),
(167015, 626, 221, '0'),
(167016, 626, 223, '0'),
(167017, 626, 233, '0'),
(167018, 626, 237, '0'),
(167019, 626, 239, '0'),
(167020, 626, 241, '0'),
(167021, 626, 243, '0'),
(167022, 626, 246, '0.85'),
(167023, 626, 248, '0'),
(167024, 626, 250, '0'),
(167025, 626, 257, '0'),
(167026, 626, 259, '0'),
(167027, 626, 263, '0'),
(167028, 626, 266, '0'),
(167029, 626, 268, '0'),
(167030, 626, 270, '0'),
(167031, 626, 272, '0'),
(167032, 626, 274, '0'),
(167033, 626, 276, '0'),
(167034, 626, 278, '0'),
(167035, 626, 302, '0'),
(167036, 626, 304, '0'),
(167037, 626, 306, '0'),
(167038, 626, 308, '0'),
(167039, 626, 310, '0'),
(167040, 626, 312, '0'),
(167041, 626, 314, '0'),
(167042, 626, 316, '0'),
(167043, 626, 318, '0'),
(167044, 626, 385, '1'),
(167045, 626, 392, '0'),
(167046, 626, 394, '0'),
(167047, 626, 396, '0'),
(167048, 626, 398, '0'),
(167049, 626, 400, '0'),
(167050, 626, 402, '0'),
(167051, 626, 404, '0'),
(167052, 626, 406, '0'),
(167053, 626, 408, '0'),
(167054, 626, 410, '0'),
(167055, 626, 412, '0'),
(167056, 626, 414, '0'),
(167057, 626, 416, '0'),
(167058, 626, 418, '0'),
(167059, 626, 420, '0'),
(167060, 626, 422, '0'),
(167061, 626, 424, '0'),
(167062, 626, 426, '0'),
(167063, 626, 428, '0'),
(167064, 626, 430, '0'),
(167065, 626, 432, '0'),
(167066, 626, 434, '0'),
(167067, 626, 436, '0'),
(167068, 626, 438, '0'),
(167069, 626, 440, '0'),
(167070, 626, 442, '0'),
(167071, 626, 444, '0'),
(167072, 626, 446, '0'),
(167073, 626, 449, '0'),
(167074, 626, 451, '0'),
(167075, 626, 453, '0'),
(167076, 626, 455, '0'),
(167077, 626, 457, '0'),
(167078, 626, 459, '0'),
(167079, 626, 461, '0'),
(167080, 626, 463, '0'),
(167081, 626, 465, '0'),
(167082, 626, 467, '0'),
(167083, 626, 469, '0'),
(167084, 626, 471, '0'),
(167085, 626, 474, '0'),
(167086, 626, 476, '0'),
(167087, 626, 478, '0'),
(167088, 626, 480, '0'),
(167089, 626, 482, '0'),
(167090, 626, 484, '0'),
(167091, 626, 486, '0'),
(167092, 626, 488, '0'),
(167093, 626, 490, '0'),
(167094, 626, 492, '0'),
(167095, 626, 494, '0'),
(167096, 626, 496, '0'),
(167097, 626, 498, '0'),
(167098, 626, 502, '0'),
(167099, 626, 504, '0'),
(167100, 626, 506, '0'),
(167101, 626, 508, '0'),
(167102, 626, 510, '0'),
(167103, 626, 512, '0'),
(167104, 626, 514, '0'),
(167105, 626, 516, '0'),
(167106, 626, 518, '0'),
(167107, 626, 520, '0'),
(167108, 626, 522, '1'),
(167109, 626, 526, '1'),
(167110, 626, 527, '0.2'),
(167111, 626, 529, '400.69'),
(167112, 626, 530, '186.92'),
(167113, 626, 531, '186.92'),
(167114, 626, 533, '0.85'),
(167115, 626, 534, '77.66'),
(167116, 626, 535, '39'),
(167117, 626, 537, '0.86'),
(167118, 626, 538, '0.29'),
(167119, 626, 539, '0.57'),
(167120, 626, 541, '0.29'),
(167121, 626, 542, '0.83'),
(167122, 626, 543, '0.89'),
(167123, 626, 544, '0.09'),
(167124, 626, 545, '0.02'),
(167125, 626, 548, '0.15'),
(167126, 626, 549, '0'),
(167127, 626, 551, '0.98'),
(167128, 626, 552, '-0.02'),
(167129, 626, 553, '0.02'),
(167130, 626, 554, '0'),
(167131, 626, 556, '0'),
(167132, 626, 557, '0'),
(167133, 626, 558, '0'),
(167134, 626, 559, '0'),
(167135, 626, 560, '0'),
(167136, 626, 561, '0'),
(167137, 626, 562, '0'),
(167138, 626, 563, '0'),
(167139, 626, 564, '0'),
(167140, 626, 565, '0'),
(167141, 626, 566, '0'),
(167142, 626, 568, '-0'),
(167143, 626, 569, '0'),
(167144, 626, 570, '0.27'),
(167145, 626, 571, '-0.32'),
(167146, 626, 572, '0.01'),
(167147, 626, 573, '-0'),
(167148, 626, 574, '0'),
(167149, 626, 575, '-0'),
(167150, 626, 576, '0'),
(167151, 626, 577, '0.27'),
(167152, 626, 578, '-0.32'),
(167153, 626, 580, '0.03'),
(167154, 626, 581, '0'),
(167155, 626, 582, '1.87'),
(167156, 626, 583, '0'),
(167157, 626, 584, '0.06'),
(167158, 626, 585, '0.03'),
(167159, 626, 586, '0.02'),
(167160, 626, 587, '0'),
(167161, 626, 588, '0'),
(167162, 626, 589, '1.87'),
(167163, 626, 590, '0'),
(167164, 626, 592, '0.41'),
(167165, 626, 593, '0.39'),
(167166, 626, 594, '0.86'),
(167167, 626, 595, '0'),
(167168, 626, 596, '0.03'),
(167169, 626, 597, '-0.01'),
(167170, 626, 598, '-0.14'),
(167171, 626, 599, '-0.01'),
(167172, 626, 600, '0'),
(167173, 626, 601, '0.3'),
(167174, 626, 602, '-0.14'),
(167175, 626, 604, '3.46'),
(167176, 626, 605, '3.54'),
(167177, 626, 606, '6'),
(167178, 626, 607, '0'),
(167179, 626, 608, '2.98'),
(167180, 626, 609, '-0.08'),
(167181, 626, 610, '-0.03'),
(167182, 626, 611, '-0.06'),
(167183, 626, 612, '0'),
(167184, 626, 613, '4.36'),
(167185, 626, 614, '-4.68'),
(167186, 626, 616, '3.87'),
(167187, 626, 617, '3.84'),
(167188, 626, 618, '6'),
(167189, 626, 619, '0'),
(167190, 626, 620, '2.37'),
(167191, 626, 621, '-0.04'),
(167192, 626, 622, '-0.02'),
(167193, 626, 623, '-0.05'),
(167194, 626, 624, '0'),
(167195, 626, 625, '3.96'),
(167196, 626, 626, '-3.9'),
(167197, 626, 628, '0'),
(167198, 626, 629, '0'),
(167199, 626, 630, '0'),
(167200, 626, 631, '0'),
(167201, 626, 632, '0'),
(167202, 626, 633, '0'),
(167203, 626, 634, '0'),
(167204, 626, 635, '0'),
(167205, 626, 636, '0'),
(167206, 626, 637, '0'),
(167207, 626, 638, '0'),
(167208, 626, 640, '14.94'),
(167209, 626, 641, '11'),
(167210, 626, 642, '36'),
(167211, 626, 643, '0'),
(167212, 626, 644, '122.48'),
(167213, 626, 645, '-0.51'),
(167214, 626, 646, '-0.2'),
(167215, 626, 647, '-0.58'),
(167216, 626, 648, '0'),
(167217, 626, 649, '0'),
(167218, 626, 650, '-7.34'),
(167219, 626, 652, '0.2'),
(167220, 626, 653, '0'),
(167221, 626, 654, '12.02'),
(167222, 626, 655, '0'),
(167223, 626, 656, '2.9'),
(167224, 626, 657, '0.2'),
(167225, 626, 658, '0.02'),
(167226, 626, 659, '0.02'),
(167227, 626, 660, '0'),
(167228, 626, 661, '12.02'),
(167229, 626, 662, '0'),
(167230, 626, 777, '993.94'),
(167231, 626, 778, '214090.82'),
(167232, 280, 1, '1'),
(167233, 280, 2, '1'),
(167234, 280, 3, '1'),
(167235, 280, 4, '1'),
(167236, 280, 6, '1'),
(167237, 280, 7, '1'),
(167238, 280, 19, '1'),
(167239, 280, 23, '1'),
(167240, 280, 31, '1'),
(167241, 280, 32, '1'),
(167242, 280, 33, '1'),
(167243, 280, 63, '1'),
(167244, 280, 64, '1'),
(167245, 280, 65, '1'),
(167246, 280, 70, '1'),
(167247, 280, 71, '1'),
(167248, 280, 74, '1'),
(167249, 280, 76, '1'),
(167250, 280, 77, '1'),
(167251, 280, 107, '1'),
(167252, 280, 108, '1'),
(167253, 280, 121, '1'),
(167254, 280, 131, '1'),
(167255, 280, 132, '1'),
(167256, 280, 142, '1'),
(167257, 280, 143, '1'),
(167258, 280, 224, '1'),
(167259, 280, 225, '1'),
(167260, 280, 242, '1'),
(167261, 280, 244, '1'),
(167262, 280, 245, '1'),
(167263, 280, 251, '1'),
(167264, 280, 253, '1'),
(167265, 280, 255, '1'),
(167266, 280, 289, '1'),
(167267, 280, 320, '1'),
(167268, 280, 332, '1'),
(167269, 280, 333, '1'),
(167270, 280, 335, '1'),
(167271, 280, 386, '1'),
(167272, 280, 387, '1'),
(167273, 280, 389, '1'),
(167274, 280, 497, '1'),
(167275, 280, 499, '1'),
(167276, 280, 505, '1'),
(167277, 280, 663, '1'),
(167278, 280, 664, '1'),
(167279, 280, 665, '1'),
(167280, 280, 666, '1'),
(167281, 280, 681, '1'),
(167282, 280, 682, '1'),
(167283, 280, 686, '1'),
(167284, 280, 691, '1'),
(167285, 280, 693, '1'),
(167286, 280, 700, '1'),
(167287, 280, 701, '1'),
(167288, 280, 704, '1'),
(167289, 280, 705, '1'),
(167290, 280, 706, '1'),
(167291, 280, 707, '1'),
(167292, 280, 710, '1'),
(167293, 280, 747, '1'),
(167294, 280, 771, '1'),
(167295, 280, 772, '1'),
(167296, 280, 773, '1'),
(167297, 280, 20, '2'),
(167298, 280, 80, '14'),
(167299, 280, 81, '8'),
(167300, 280, 82, '2'),
(167301, 280, 83, '2'),
(167302, 280, 84, '4.29'),
(167303, 280, 85, '2.86'),
(167304, 280, 86, '1.43'),
(167305, 280, 87, '2.86'),
(167306, 280, 88, '0'),
(167307, 280, 89, '14'),
(167308, 280, 90, '0'),
(167309, 280, 91, '1'),
(167310, 280, 92, '20'),
(167311, 280, 93, '7'),
(167312, 280, 94, '14'),
(167313, 280, 95, '14'),
(167314, 280, 96, '6'),
(167315, 280, 97, '6'),
(167316, 280, 98, '1'),
(167317, 280, 99, '1'),
(167318, 280, 100, '4'),
(167319, 280, 101, '2'),
(167320, 280, 102, '0'),
(167321, 280, 103, '3'),
(167322, 280, 105, '1'),
(167323, 280, 106, '14'),
(167324, 280, 118, '1'),
(167325, 280, 119, '0'),
(167326, 280, 120, '0'),
(167327, 280, 139, '0'),
(167328, 280, 140, '0'),
(167329, 280, 141, '0'),
(167330, 280, 147, '0'),
(167331, 280, 149, '0'),
(167332, 280, 151, '0'),
(167333, 280, 153, '0'),
(167334, 280, 155, '0'),
(167335, 280, 157, '0'),
(167336, 280, 160, '0'),
(167337, 280, 164, '0'),
(167338, 280, 166, '0'),
(167339, 280, 169, '0'),
(167340, 280, 171, '0'),
(167341, 280, 175, '0'),
(167342, 280, 177, '0'),
(167343, 280, 179, '0'),
(167344, 280, 181, '0'),
(167345, 280, 183, '0'),
(167346, 280, 185, '0'),
(167347, 280, 187, '0'),
(167348, 280, 189, '0'),
(167349, 280, 191, '0'),
(167350, 280, 193, '0'),
(167351, 280, 195, '0'),
(167352, 280, 197, '0'),
(167353, 280, 199, '0'),
(167354, 280, 201, '0'),
(167355, 280, 203, '0'),
(167356, 280, 205, '0'),
(167357, 280, 207, '0'),
(167358, 280, 209, '0'),
(167359, 280, 211, '0'),
(167360, 280, 213, '0'),
(167361, 280, 215, '0'),
(167362, 280, 217, '0'),
(167363, 280, 219, '0'),
(167364, 280, 221, '0'),
(167365, 280, 223, '0'),
(167366, 280, 233, '0'),
(167367, 280, 237, '0'),
(167368, 280, 239, '0'),
(167369, 280, 241, '0'),
(167370, 280, 243, '0'),
(167371, 280, 246, '1'),
(167372, 280, 248, '0'),
(167373, 280, 250, '0'),
(167374, 280, 257, '0'),
(167375, 280, 259, '0'),
(167376, 280, 263, '0'),
(167377, 280, 266, '0'),
(167378, 280, 268, '0'),
(167379, 280, 270, '0'),
(167380, 280, 272, '0'),
(167381, 280, 274, '0'),
(167382, 280, 276, '0'),
(167383, 280, 278, '0'),
(167384, 280, 302, '0'),
(167385, 280, 304, '0'),
(167386, 280, 306, '0'),
(167387, 280, 308, '0'),
(167388, 280, 310, '0'),
(167389, 280, 312, '0'),
(167390, 280, 314, '0'),
(167391, 280, 316, '0'),
(167392, 280, 318, '0'),
(167393, 280, 385, '1'),
(167394, 280, 392, '0'),
(167395, 280, 394, '0'),
(167396, 280, 396, '0'),
(167397, 280, 398, '0'),
(167398, 280, 400, '0'),
(167399, 280, 402, '0'),
(167400, 280, 404, '0'),
(167401, 280, 406, '0'),
(167402, 280, 408, '0'),
(167403, 280, 410, '0'),
(167404, 280, 412, '0'),
(167405, 280, 414, '0'),
(167406, 280, 416, '0'),
(167407, 280, 418, '0'),
(167408, 280, 420, '0'),
(167409, 280, 422, '0'),
(167410, 280, 424, '0'),
(167411, 280, 426, '0'),
(167412, 280, 428, '0'),
(167413, 280, 430, '0'),
(167414, 280, 432, '0'),
(167415, 280, 434, '0'),
(167416, 280, 436, '0'),
(167417, 280, 438, '0'),
(167418, 280, 440, '0'),
(167419, 280, 442, '0'),
(167420, 280, 444, '0'),
(167421, 280, 446, '0'),
(167422, 280, 449, '0'),
(167423, 280, 451, '0'),
(167424, 280, 453, '0'),
(167425, 280, 455, '0'),
(167426, 280, 457, '0'),
(167427, 280, 459, '0'),
(167428, 280, 461, '0'),
(167429, 280, 463, '0'),
(167430, 280, 465, '0'),
(167431, 280, 467, '0'),
(167432, 280, 469, '0'),
(167433, 280, 471, '0'),
(167434, 280, 474, '0'),
(167435, 280, 476, '0'),
(167436, 280, 478, '0'),
(167437, 280, 480, '0'),
(167438, 280, 482, '0'),
(167439, 280, 484, '0'),
(167440, 280, 486, '0'),
(167441, 280, 488, '0'),
(167442, 280, 490, '0'),
(167443, 280, 492, '0'),
(167444, 280, 494, '0'),
(167445, 280, 496, '0'),
(167446, 280, 498, '1'),
(167447, 280, 502, '0'),
(167448, 280, 504, '0'),
(167449, 280, 506, '1'),
(167450, 280, 508, '0'),
(167451, 280, 510, '0'),
(167452, 280, 512, '0'),
(167453, 280, 514, '0'),
(167454, 280, 516, '0'),
(167455, 280, 518, '0'),
(167456, 280, 520, '0'),
(167457, 280, 522, '0'),
(167458, 280, 526, '0.13'),
(167459, 280, 527, '0.13'),
(167460, 280, 529, '233.3'),
(167461, 280, 530, '57.47'),
(167462, 280, 531, '57.47'),
(167463, 280, 533, '0.9'),
(167464, 280, 534, '32.42'),
(167465, 280, 535, '27.75'),
(167466, 280, 537, '1'),
(167467, 280, 538, '0.34'),
(167468, 280, 539, '1'),
(167469, 280, 541, '0.56'),
(167470, 280, 542, '0.88'),
(167471, 280, 543, '0.8'),
(167472, 280, 544, '0.2'),
(167473, 280, 545, '0'),
(167474, 280, 548, '0.1'),
(167475, 280, 549, '0'),
(167476, 280, 551, '0.8'),
(167477, 280, 552, '-0.2'),
(167478, 280, 553, '0.02'),
(167479, 280, 554, '0'),
(167480, 280, 556, '0'),
(167481, 280, 557, '0'),
(167482, 280, 558, '0'),
(167483, 280, 559, '0'),
(167484, 280, 560, '0'),
(167485, 280, 561, '0'),
(167486, 280, 562, '0'),
(167487, 280, 563, '0'),
(167488, 280, 564, '0'),
(167489, 280, 565, '0'),
(167490, 280, 566, '0'),
(167491, 280, 568, '0'),
(167492, 280, 569, '0'),
(167493, 280, 570, '0.49'),
(167494, 280, 571, '-0.31'),
(167495, 280, 572, '0.01'),
(167496, 280, 573, '0'),
(167497, 280, 574, '0'),
(167498, 280, 575, '0'),
(167499, 280, 576, '0'),
(167500, 280, 577, '0.49'),
(167501, 280, 578, '-0.31'),
(167502, 280, 580, '0.03'),
(167503, 280, 581, '0'),
(167504, 280, 582, '1.6'),
(167505, 280, 583, '0'),
(167506, 280, 584, '0.06'),
(167507, 280, 585, '0.03'),
(167508, 280, 586, '0.01'),
(167509, 280, 587, '0'),
(167510, 280, 588, '0'),
(167511, 280, 589, '1.6'),
(167512, 280, 590, '0'),
(167513, 280, 592, '0.61'),
(167514, 280, 593, '0.62'),
(167515, 280, 594, '0.95'),
(167516, 280, 595, '0'),
(167517, 280, 596, '0.03'),
(167518, 280, 597, '-0.01'),
(167519, 280, 598, '-0.21'),
(167520, 280, 599, '-0.01'),
(167521, 280, 600, '0'),
(167522, 280, 601, '0.44'),
(167523, 280, 602, '-0.14'),
(167524, 280, 604, '3.69'),
(167525, 280, 605, '3.66'),
(167526, 280, 606, '6'),
(167527, 280, 607, '0'),
(167528, 280, 608, '2.38'),
(167529, 280, 609, '-0.07'),
(167530, 280, 610, '-0.07'),
(167531, 280, 611, '-0.07'),
(167532, 280, 612, '0'),
(167533, 280, 613, '3.88'),
(167534, 280, 614, '-3.4'),
(167535, 280, 616, '3.98'),
(167536, 280, 617, '3.95'),
(167537, 280, 618, '6'),
(167538, 280, 619, '0'),
(167539, 280, 620, '1.86'),
(167540, 280, 621, '-0.08'),
(167541, 280, 622, '-0.08'),
(167542, 280, 623, '-0.06'),
(167543, 280, 624, '0'),
(167544, 280, 625, '3.46'),
(167545, 280, 626, '-3.24'),
(167546, 280, 628, '0'),
(167547, 280, 629, '0'),
(167548, 280, 630, '0'),
(167549, 280, 631, '0'),
(167550, 280, 632, '0'),
(167551, 280, 633, '0'),
(167552, 280, 634, '0'),
(167553, 280, 635, '0'),
(167554, 280, 636, '0'),
(167555, 280, 637, '0'),
(167556, 280, 638, '0'),
(167557, 280, 640, '48'),
(167558, 280, 641, '48'),
(167559, 280, 642, '48'),
(167560, 280, 643, '0'),
(167561, 280, 644, '0'),
(167562, 280, 645, '0'),
(167563, 280, 646, '0'),
(167564, 280, 647, '0'),
(167565, 280, 648, '0'),
(167566, 280, 649, '0'),
(167567, 280, 650, '0'),
(167568, 280, 652, '0.12'),
(167569, 280, 653, '0'),
(167570, 280, 654, '6.34'),
(167571, 280, 655, '0'),
(167572, 280, 656, '1.34'),
(167573, 280, 657, '0.12'),
(167574, 280, 658, '0.01'),
(167575, 280, 659, '0.01'),
(167576, 280, 660, '0'),
(167577, 280, 661, '6.34'),
(167578, 280, 662, '0'),
(167579, 280, 777, '3378.1'),
(167580, 280, 778, '253726.38'),
(167581, 624, 1, '1'),
(167582, 624, 2, '1'),
(167583, 624, 3, '1'),
(167584, 624, 4, '1'),
(167585, 624, 6, '1'),
(167586, 624, 7, '1'),
(167587, 624, 19, '1'),
(167588, 624, 24, '1'),
(167589, 624, 31, '1'),
(167590, 624, 32, '1'),
(167591, 624, 33, '1'),
(167592, 624, 63, '1'),
(167593, 624, 64, '1'),
(167594, 624, 65, '1'),
(167595, 624, 70, '1'),
(167596, 624, 71, '1'),
(167597, 624, 74, '1'),
(167598, 624, 76, '1'),
(167599, 624, 77, '1'),
(167600, 624, 78, '1'),
(167601, 624, 104, '1'),
(167602, 624, 107, '1'),
(167603, 624, 108, '1'),
(167604, 624, 121, '1'),
(167605, 624, 131, '1'),
(167606, 624, 132, '1'),
(167607, 624, 142, '1'),
(167608, 624, 143, '1'),
(167609, 624, 224, '1'),
(167610, 624, 225, '1'),
(167611, 624, 242, '1'),
(167612, 624, 244, '1'),
(167613, 624, 245, '1'),
(167614, 624, 251, '1'),
(167615, 624, 253, '1'),
(167616, 624, 254, '1'),
(167617, 624, 255, '1'),
(167618, 624, 289, '1'),
(167619, 624, 320, '1'),
(167620, 624, 332, '1'),
(167621, 624, 333, '1'),
(167622, 624, 386, '1'),
(167623, 624, 387, '1'),
(167624, 624, 389, '1'),
(167625, 624, 497, '1'),
(167626, 624, 499, '1'),
(167627, 624, 505, '1'),
(167628, 624, 663, '1'),
(167629, 624, 664, '1'),
(167630, 624, 665, '1'),
(167631, 624, 666, '1'),
(167632, 624, 681, '1'),
(167633, 624, 682, '1'),
(167634, 624, 683, '1'),
(167635, 624, 686, '1'),
(167636, 624, 691, '1'),
(167637, 624, 692, '1'),
(167638, 624, 693, '1'),
(167639, 624, 696, '1'),
(167640, 624, 697, '1'),
(167641, 624, 700, '1'),
(167642, 624, 701, '1'),
(167643, 624, 704, '1'),
(167644, 624, 705, '1'),
(167645, 624, 706, '1'),
(167646, 624, 707, '1'),
(167647, 624, 710, '1'),
(167648, 624, 747, '1'),
(167649, 624, 771, '1'),
(167650, 624, 772, '1'),
(167651, 624, 773, '1'),
(167652, 624, 20, '2'),
(167653, 624, 80, '14'),
(167654, 624, 81, '8'),
(167655, 624, 82, '2'),
(167656, 624, 83, '2'),
(167657, 624, 84, '4.29'),
(167658, 624, 85, '2.86'),
(167659, 624, 86, '1.43'),
(167660, 624, 87, '2.86'),
(167661, 624, 88, '0'),
(167662, 624, 89, '14'),
(167663, 624, 90, '0'),
(167664, 624, 91, '1'),
(167665, 624, 92, '20'),
(167666, 624, 93, '7'),
(167667, 624, 94, '14'),
(167668, 624, 95, '14'),
(167669, 624, 96, '6'),
(167670, 624, 97, '6'),
(167671, 624, 98, '1'),
(167672, 624, 99, '1'),
(167673, 624, 100, '4'),
(167674, 624, 101, '2'),
(167675, 624, 102, '0'),
(167676, 624, 103, '3'),
(167677, 624, 105, '1'),
(167678, 624, 106, '14'),
(167679, 624, 118, '1'),
(167680, 624, 119, '0'),
(167681, 624, 120, '0'),
(167682, 624, 139, '0'),
(167683, 624, 140, '0'),
(167684, 624, 141, '0'),
(167685, 624, 147, '0'),
(167686, 624, 149, '0'),
(167687, 624, 151, '0'),
(167688, 624, 153, '0'),
(167689, 624, 155, '0.14'),
(167690, 624, 157, '0'),
(167691, 624, 160, '0'),
(167692, 624, 164, '0'),
(167693, 624, 166, '0'),
(167694, 624, 169, '0'),
(167695, 624, 171, '0'),
(167696, 624, 175, '0'),
(167697, 624, 177, '0'),
(167698, 624, 179, '0'),
(167699, 624, 181, '0'),
(167700, 624, 183, '0'),
(167701, 624, 185, '0'),
(167702, 624, 187, '0'),
(167703, 624, 189, '0'),
(167704, 624, 191, '0'),
(167705, 624, 193, '0'),
(167706, 624, 195, '0'),
(167707, 624, 197, '0'),
(167708, 624, 199, '0'),
(167709, 624, 201, '0'),
(167710, 624, 203, '0'),
(167711, 624, 205, '0'),
(167712, 624, 207, '0'),
(167713, 624, 209, '0'),
(167714, 624, 211, '0'),
(167715, 624, 213, '0'),
(167716, 624, 215, '0'),
(167717, 624, 217, '0'),
(167718, 624, 219, '0'),
(167719, 624, 221, '0'),
(167720, 624, 223, '0'),
(167721, 624, 233, '0'),
(167722, 624, 237, '0'),
(167723, 624, 239, '0'),
(167724, 624, 241, '0'),
(167725, 624, 243, '0'),
(167726, 624, 246, '0.86'),
(167727, 624, 248, '0'),
(167728, 624, 250, '0'),
(167729, 624, 257, '0'),
(167730, 624, 259, '0'),
(167731, 624, 263, '0'),
(167732, 624, 266, '0'),
(167733, 624, 268, '0'),
(167734, 624, 270, '0'),
(167735, 624, 272, '0'),
(167736, 624, 274, '0'),
(167737, 624, 276, '0'),
(167738, 624, 278, '0'),
(167739, 624, 302, '0'),
(167740, 624, 304, '0'),
(167741, 624, 306, '0'),
(167742, 624, 308, '0'),
(167743, 624, 310, '0'),
(167744, 624, 312, '0'),
(167745, 624, 314, '0'),
(167746, 624, 316, '0'),
(167747, 624, 318, '0'),
(167748, 624, 385, '1'),
(167749, 624, 392, '0'),
(167750, 624, 394, '0'),
(167751, 624, 396, '0'),
(167752, 624, 398, '0'),
(167753, 624, 400, '0'),
(167754, 624, 402, '0'),
(167755, 624, 404, '0'),
(167756, 624, 406, '0'),
(167757, 624, 408, '0'),
(167758, 624, 410, '0'),
(167759, 624, 412, '0'),
(167760, 624, 414, '0'),
(167761, 624, 416, '0'),
(167762, 624, 418, '0'),
(167763, 624, 420, '0'),
(167764, 624, 422, '0'),
(167765, 624, 424, '0'),
(167766, 624, 426, '0'),
(167767, 624, 428, '0'),
(167768, 624, 430, '0'),
(167769, 624, 432, '0'),
(167770, 624, 434, '0'),
(167771, 624, 436, '0'),
(167772, 624, 438, '0'),
(167773, 624, 440, '0'),
(167774, 624, 442, '0'),
(167775, 624, 444, '0'),
(167776, 624, 446, '0'),
(167777, 624, 449, '0'),
(167778, 624, 451, '0'),
(167779, 624, 453, '0'),
(167780, 624, 455, '0'),
(167781, 624, 457, '0'),
(167782, 624, 459, '0'),
(167783, 624, 461, '0'),
(167784, 624, 463, '0'),
(167785, 624, 465, '0'),
(167786, 624, 467, '0'),
(167787, 624, 469, '0'),
(167788, 624, 471, '0'),
(167789, 624, 474, '0'),
(167790, 624, 476, '0'),
(167791, 624, 478, '0'),
(167792, 624, 480, '0'),
(167793, 624, 482, '0'),
(167794, 624, 484, '0'),
(167795, 624, 486, '0'),
(167796, 624, 488, '0'),
(167797, 624, 490, '0'),
(167798, 624, 492, '0'),
(167799, 624, 494, '0'),
(167800, 624, 496, '0'),
(167801, 624, 498, '0'),
(167802, 624, 502, '0'),
(167803, 624, 504, '0'),
(167804, 624, 506, '0'),
(167805, 624, 508, '0'),
(167806, 624, 510, '0'),
(167807, 624, 512, '0'),
(167808, 624, 514, '0'),
(167809, 624, 516, '0'),
(167810, 624, 518, '0'),
(167811, 624, 520, '0'),
(167812, 624, 522, '1'),
(167813, 624, 526, '1'),
(167814, 624, 527, '0.42'),
(167815, 624, 529, '1592.27'),
(167816, 624, 530, '877.19'),
(167817, 624, 531, '877.19'),
(167818, 624, 533, '0.86'),
(167819, 624, 534, '349.23'),
(167820, 624, 535, '39'),
(167821, 624, 537, '0.86'),
(167822, 624, 538, '0.29'),
(167823, 624, 539, '0.57'),
(167824, 624, 541, '0.61'),
(167825, 624, 542, '0.5'),
(167826, 624, 543, '0.87'),
(167827, 624, 544, '0.03'),
(167828, 624, 545, '0.1'),
(167829, 624, 548, '0.14'),
(167830, 624, 549, '0'),
(167831, 624, 551, '0.9'),
(167832, 624, 552, '-0.1'),
(167833, 624, 553, '0.01'),
(167834, 624, 554, '0'),
(167835, 624, 556, '0'),
(167836, 624, 557, '0'),
(167837, 624, 558, '0'),
(167838, 624, 559, '0'),
(167839, 624, 560, '0'),
(167840, 624, 561, '0'),
(167841, 624, 562, '0'),
(167842, 624, 563, '0'),
(167843, 624, 564, '0'),
(167844, 624, 565, '0'),
(167845, 624, 566, '0'),
(167846, 624, 568, '0'),
(167847, 624, 569, '0'),
(167848, 624, 570, '0.35'),
(167849, 624, 571, '-0.2'),
(167850, 624, 572, '0.01'),
(167851, 624, 573, '0'),
(167852, 624, 574, '0'),
(167853, 624, 575, '0'),
(167854, 624, 576, '0'),
(167855, 624, 577, '0.35'),
(167856, 624, 578, '-0.2'),
(167857, 624, 580, '0.03'),
(167858, 624, 581, '0'),
(167859, 624, 582, '1.75'),
(167860, 624, 583, '0'),
(167861, 624, 584, '0.05'),
(167862, 624, 585, '0.03'),
(167863, 624, 586, '0.01'),
(167864, 624, 587, '0'),
(167865, 624, 588, '0'),
(167866, 624, 589, '1.75'),
(167867, 624, 590, '0'),
(167868, 624, 592, '0.38'),
(167869, 624, 593, '0.36'),
(167870, 624, 594, '0.86'),
(167871, 624, 595, '0'),
(167872, 624, 596, '0.02'),
(167873, 624, 597, '-0.01'),
(167874, 624, 598, '-0.12'),
(167875, 624, 599, '-0.01'),
(167876, 624, 600, '0'),
(167877, 624, 601, '0.31'),
(167878, 624, 602, '-0.14'),
(167879, 624, 604, '4.01'),
(167880, 624, 605, '3.88'),
(167881, 624, 606, '8'),
(167882, 624, 607, '0'),
(167883, 624, 608, '4.07'),
(167884, 624, 609, '-0.1'),
(167885, 624, 610, '-0.04'),
(167886, 624, 611, '-0.07'),
(167887, 624, 612, '0'),
(167888, 624, 613, '5.55'),
(167889, 624, 614, '-5.67'),
(167890, 624, 616, '4.39'),
(167891, 624, 617, '4.24'),
(167892, 624, 618, '8'),
(167893, 624, 619, '0'),
(167894, 624, 620, '3.35'),
(167895, 624, 621, '-0.06'),
(167896, 624, 622, '-0.02'),
(167897, 624, 623, '-0.06'),
(167898, 624, 624, '0'),
(167899, 624, 625, '5.32'),
(167900, 624, 626, '-5.16'),
(167901, 624, 628, '0'),
(167902, 624, 629, '0'),
(167903, 624, 630, '0'),
(167904, 624, 631, '0'),
(167905, 624, 632, '0'),
(167906, 624, 633, '0'),
(167907, 624, 634, '0'),
(167908, 624, 635, '0'),
(167909, 624, 636, '0'),
(167910, 624, 637, '0'),
(167911, 624, 638, '0'),
(167912, 624, 640, '13.04'),
(167913, 624, 641, '10.28'),
(167914, 624, 642, '36'),
(167915, 624, 643, '0'),
(167916, 624, 644, '98.17'),
(167917, 624, 645, '-0.43'),
(167918, 624, 646, '-0.16'),
(167919, 624, 647, '-0.49'),
(167920, 624, 648, '0'),
(167921, 624, 649, '0'),
(167922, 624, 650, '-7.54'),
(167923, 624, 652, '0.17'),
(167924, 624, 653, '0'),
(167925, 624, 654, '10.45'),
(167926, 624, 655, '0'),
(167927, 624, 656, '2.61'),
(167928, 624, 657, '0.18'),
(167929, 624, 658, '0.01'),
(167930, 624, 659, '0.02'),
(167931, 624, 660, '0'),
(167932, 624, 661, '10.45'),
(167933, 624, 662, '0'),
(167934, 624, 777, '1313.52'),
(167935, 624, 778, '193783.95'),
(167936, 1446, 1, '1'),
(167937, 1446, 2, '1'),
(167938, 1446, 3, '1'),
(167939, 1446, 4, '1'),
(167940, 1446, 6, '1'),
(167941, 1446, 7, '1'),
(167942, 1446, 19, '1'),
(167943, 1446, 23, '1'),
(167944, 1446, 31, '1'),
(167945, 1446, 32, '1'),
(167946, 1446, 33, '1'),
(167947, 1446, 34, '1'),
(167948, 1446, 35, '1'),
(167949, 1446, 50, '1'),
(167950, 1446, 51, '1'),
(167951, 1446, 74, '1'),
(167952, 1446, 76, '1'),
(167953, 1446, 78, '1'),
(167954, 1446, 107, '1'),
(167955, 1446, 108, '1'),
(167956, 1446, 111, '1'),
(167957, 1446, 121, '1'),
(167958, 1446, 131, '1'),
(167959, 1446, 132, '1'),
(167960, 1446, 142, '1'),
(167961, 1446, 143, '1'),
(167962, 1446, 144, '1'),
(167963, 1446, 158, '1'),
(167964, 1446, 163, '1'),
(167965, 1446, 167, '1'),
(167966, 1446, 168, '1'),
(167967, 1446, 170, '1'),
(167968, 1446, 174, '1'),
(167969, 1446, 176, '1'),
(167970, 1446, 184, '1'),
(167971, 1446, 186, '1'),
(167972, 1446, 190, '1'),
(167973, 1446, 192, '1'),
(167974, 1446, 224, '1'),
(167975, 1446, 225, '1'),
(167976, 1446, 256, '1'),
(167977, 1446, 258, '1'),
(167978, 1446, 289, '1'),
(167979, 1446, 300, '1'),
(167980, 1446, 301, '1'),
(167981, 1446, 320, '1'),
(167982, 1446, 321, '1'),
(167983, 1446, 325, '1'),
(167984, 1446, 332, '1'),
(167985, 1446, 336, '1'),
(167986, 1446, 337, '1'),
(167987, 1446, 338, '1'),
(167988, 1446, 343, '1'),
(167989, 1446, 344, '1'),
(167990, 1446, 345, '1'),
(167991, 1446, 347, '1'),
(167992, 1446, 348, '1'),
(167993, 1446, 350, '1'),
(167994, 1446, 352, '1'),
(167995, 1446, 353, '1'),
(167996, 1446, 355, '1'),
(167997, 1446, 356, '1'),
(167998, 1446, 357, '1'),
(167999, 1446, 361, '1'),
(168000, 1446, 362, '1'),
(168001, 1446, 370, '1'),
(168002, 1446, 371, '1'),
(168003, 1446, 389, '1'),
(168004, 1446, 447, '1'),
(168005, 1446, 448, '1'),
(168006, 1446, 450, '1'),
(168007, 1446, 464, '1'),
(168008, 1446, 466, '1'),
(168009, 1446, 663, '1'),
(168010, 1446, 664, '1'),
(168011, 1446, 665, '1'),
(168012, 1446, 666, '1'),
(168013, 1446, 681, '1'),
(168014, 1446, 682, '1'),
(168015, 1446, 691, '1'),
(168016, 1446, 692, '1'),
(168017, 1446, 693, '1'),
(168018, 1446, 695, '1'),
(168019, 1446, 696, '1'),
(168020, 1446, 697, '1'),
(168021, 1446, 699, '1'),
(168022, 1446, 700, '1'),
(168023, 1446, 701, '1'),
(168024, 1446, 702, '1'),
(168025, 1446, 704, '1'),
(168026, 1446, 705, '1'),
(168027, 1446, 721, '1'),
(168028, 1446, 722, '1'),
(168029, 1446, 723, '1'),
(168030, 1446, 724, '1'),
(168031, 1446, 726, '1'),
(168032, 1446, 727, '1'),
(168033, 1446, 729, '1'),
(168034, 1446, 730, '1'),
(168035, 1446, 744, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(168036, 1446, 747, '1'),
(168037, 1446, 748, '1'),
(168038, 1446, 762, '1'),
(168039, 1446, 771, '1'),
(168040, 1446, 772, '1'),
(168041, 1446, 773, '1'),
(168042, 1446, 774, '1'),
(168043, 1446, 775, '1'),
(168044, 1446, 20, '2'),
(168045, 1446, 80, '64'),
(168046, 1446, 81, '8'),
(168047, 1446, 82, '8'),
(168048, 1446, 83, '4'),
(168049, 1446, 84, '6.56'),
(168050, 1446, 85, '3.5'),
(168051, 1446, 86, '3.06'),
(168052, 1446, 87, '6.56'),
(168053, 1446, 89, '28'),
(168054, 1446, 90, '36'),
(168055, 1446, 91, '1'),
(168056, 1446, 92, '144'),
(168057, 1446, 93, '64'),
(168058, 1446, 94, '81'),
(168059, 1446, 95, '28'),
(168060, 1446, 96, '8'),
(168061, 1446, 97, '8'),
(168062, 1446, 98, '8'),
(168063, 1446, 99, '8'),
(168064, 1446, 100, '4'),
(168065, 1446, 101, '4'),
(168066, 1446, 103, '2'),
(168067, 1446, 105, '1'),
(168068, 1446, 106, '64'),
(168069, 1446, 118, '12'),
(168070, 1446, 119, '6'),
(168071, 1446, 139, '0'),
(168072, 1446, 140, '0'),
(168073, 1446, 141, '0'),
(168074, 1446, 147, '0'),
(168075, 1446, 149, '0'),
(168076, 1446, 151, '0'),
(168077, 1446, 153, '0'),
(168078, 1446, 155, '0'),
(168079, 1446, 157, '0'),
(168080, 1446, 160, '0'),
(168081, 1446, 164, '0'),
(168082, 1446, 166, '0'),
(168083, 1446, 169, '0.51'),
(168084, 1446, 171, '0.47'),
(168085, 1446, 175, '0.04'),
(168086, 1446, 177, '0.24'),
(168087, 1446, 179, '0.22'),
(168088, 1446, 181, '0.02'),
(168089, 1446, 183, '0'),
(168090, 1446, 185, '0.15'),
(168091, 1446, 187, '0.13'),
(168092, 1446, 189, '0'),
(168093, 1446, 191, '0.02'),
(168094, 1446, 193, '0.1'),
(168095, 1446, 195, '0'),
(168096, 1446, 197, '0.01'),
(168097, 1446, 199, '0.03'),
(168098, 1446, 201, '0'),
(168099, 1446, 203, '0'),
(168100, 1446, 205, '0'),
(168101, 1446, 207, '0'),
(168102, 1446, 209, '0'),
(168103, 1446, 211, '0'),
(168104, 1446, 213, '0'),
(168105, 1446, 215, '0'),
(168106, 1446, 217, '0'),
(168107, 1446, 219, '0'),
(168108, 1446, 221, '0'),
(168109, 1446, 223, '0'),
(168110, 1446, 233, '0'),
(168111, 1446, 237, '0'),
(168112, 1446, 239, '0'),
(168113, 1446, 241, '0'),
(168114, 1446, 243, '0'),
(168115, 1446, 246, '0'),
(168116, 1446, 248, '0'),
(168117, 1446, 250, '0'),
(168118, 1446, 257, '0.01'),
(168119, 1446, 259, '0.09'),
(168120, 1446, 263, '0'),
(168121, 1446, 266, '0'),
(168122, 1446, 268, '0'),
(168123, 1446, 270, '0'),
(168124, 1446, 272, '0'),
(168125, 1446, 274, '0'),
(168126, 1446, 276, '0'),
(168127, 1446, 278, '0'),
(168128, 1446, 302, '0.09'),
(168129, 1446, 304, '0'),
(168130, 1446, 306, '0'),
(168131, 1446, 308, '0'),
(168132, 1446, 310, '0'),
(168133, 1446, 312, '0'),
(168134, 1446, 314, '0'),
(168135, 1446, 316, '0'),
(168136, 1446, 318, '0'),
(168137, 1446, 385, '1'),
(168138, 1446, 392, '0'),
(168139, 1446, 394, '0'),
(168140, 1446, 396, '0'),
(168141, 1446, 398, '0'),
(168142, 1446, 400, '0'),
(168143, 1446, 402, '0'),
(168144, 1446, 404, '0'),
(168145, 1446, 406, '0'),
(168146, 1446, 408, '0'),
(168147, 1446, 410, '0'),
(168148, 1446, 412, '0'),
(168149, 1446, 414, '0'),
(168150, 1446, 416, '0'),
(168151, 1446, 418, '0'),
(168152, 1446, 420, '0'),
(168153, 1446, 422, '0'),
(168154, 1446, 424, '0'),
(168155, 1446, 426, '0'),
(168156, 1446, 428, '0'),
(168157, 1446, 430, '0'),
(168158, 1446, 432, '0'),
(168159, 1446, 434, '0'),
(168160, 1446, 436, '0'),
(168161, 1446, 438, '0'),
(168162, 1446, 440, '0'),
(168163, 1446, 442, '0'),
(168164, 1446, 444, '0'),
(168165, 1446, 446, '0'),
(168166, 1446, 449, '0.18'),
(168167, 1446, 451, '0.18'),
(168168, 1446, 453, '0'),
(168169, 1446, 455, '0'),
(168170, 1446, 457, '0'),
(168171, 1446, 459, '0'),
(168172, 1446, 461, '0'),
(168173, 1446, 463, '0'),
(168174, 1446, 465, '0.82'),
(168175, 1446, 467, '0.82'),
(168176, 1446, 469, '0'),
(168177, 1446, 471, '0'),
(168178, 1446, 474, '0'),
(168179, 1446, 476, '0'),
(168180, 1446, 478, '0'),
(168181, 1446, 480, '0'),
(168182, 1446, 482, '0'),
(168183, 1446, 484, '0'),
(168184, 1446, 486, '0'),
(168185, 1446, 488, '0'),
(168186, 1446, 490, '0'),
(168187, 1446, 492, '0'),
(168188, 1446, 494, '0'),
(168189, 1446, 496, '0'),
(168190, 1446, 498, '0'),
(168191, 1446, 502, '0'),
(168192, 1446, 504, '0'),
(168193, 1446, 506, '0'),
(168194, 1446, 508, '0'),
(168195, 1446, 510, '0'),
(168196, 1446, 512, '0'),
(168197, 1446, 514, '0'),
(168198, 1446, 516, '0'),
(168199, 1446, 518, '0'),
(168200, 1446, 520, '0'),
(168201, 1446, 522, '0'),
(168202, 1446, 526, '0.52'),
(168203, 1446, 527, '0.47'),
(168204, 1446, 529, '493.03'),
(168205, 1446, 530, '233.29'),
(168206, 1446, 531, '233.29'),
(168207, 1446, 533, '1'),
(168208, 1446, 534, '323.43'),
(168209, 1446, 535, '71.29'),
(168210, 1446, 537, '0.98'),
(168211, 1446, 538, '0.22'),
(168212, 1446, 539, '0.98'),
(168213, 1446, 541, '0.51'),
(168214, 1446, 542, '0.98'),
(168215, 1446, 543, '1'),
(168216, 1446, 544, '0'),
(168217, 1446, 545, '0'),
(168218, 1446, 548, '0.01'),
(168219, 1446, 549, '0.02'),
(168220, 1446, 551, '0.69'),
(168221, 1446, 552, '0.89'),
(168222, 1446, 553, '0.04'),
(168223, 1446, 554, '0.61'),
(168224, 1446, 556, '0.9'),
(168225, 1446, 557, '0.9'),
(168226, 1446, 558, '1.78'),
(168227, 1446, 559, '0'),
(168228, 1446, 560, '0.51'),
(168229, 1446, 561, '0.01'),
(168230, 1446, 562, '0.01'),
(168231, 1446, 563, '0'),
(168232, 1446, 564, '0'),
(168233, 1446, 565, '1.42'),
(168234, 1446, 566, '-1.11'),
(168235, 1446, 568, '0.02'),
(168236, 1446, 569, '0'),
(168237, 1446, 570, '1'),
(168238, 1446, 571, '-0.98'),
(168239, 1446, 572, '0.62'),
(168240, 1446, 573, '0.01'),
(168241, 1446, 574, '0.01'),
(168242, 1446, 575, '0'),
(168243, 1446, 576, '0'),
(168244, 1446, 577, '1.97'),
(168245, 1446, 578, '-1.95'),
(168246, 1446, 580, '1.35'),
(168247, 1446, 581, '1.62'),
(168248, 1446, 582, '2'),
(168249, 1446, 583, '0'),
(168250, 1446, 584, '0.55'),
(168251, 1446, 585, '0.01'),
(168252, 1446, 586, '0.02'),
(168253, 1446, 587, '0.01'),
(168254, 1446, 588, '0'),
(168255, 1446, 589, '1.64'),
(168256, 1446, 590, '-1.31'),
(168257, 1446, 592, '0.3'),
(168258, 1446, 593, '0.28'),
(168259, 1446, 594, '0.5'),
(168260, 1446, 595, '0'),
(168261, 1446, 596, '0.02'),
(168262, 1446, 597, '-0'),
(168263, 1446, 598, '-0.11'),
(168264, 1446, 599, '-0'),
(168265, 1446, 600, '0'),
(168266, 1446, 601, '0'),
(168267, 1446, 602, '-0.02'),
(168268, 1446, 604, '19.74'),
(168269, 1446, 605, '19.93'),
(168270, 1446, 606, '37.07'),
(168271, 1446, 607, '0'),
(168272, 1446, 608, '53.21'),
(168273, 1446, 609, '0.03'),
(168274, 1446, 610, '0.01'),
(168275, 1446, 611, '-0.02'),
(168276, 1446, 612, '0'),
(168277, 1446, 613, '27.89'),
(168278, 1446, 614, '-27.76'),
(168279, 1446, 616, '19.77'),
(168280, 1446, 617, '19.95'),
(168281, 1446, 618, '37.07'),
(168282, 1446, 619, '0'),
(168283, 1446, 620, '52.77'),
(168284, 1446, 621, '0.03'),
(168285, 1446, 622, '0.01'),
(168286, 1446, 623, '-0.02'),
(168287, 1446, 624, '0'),
(168288, 1446, 625, '27.71'),
(168289, 1446, 626, '-27.43'),
(168290, 1446, 628, '1.53'),
(168291, 1446, 629, '1.05'),
(168292, 1446, 630, '6.07'),
(168293, 1446, 631, '0'),
(168294, 1446, 632, '0.76'),
(168295, 1446, 633, '0'),
(168296, 1446, 634, '0'),
(168297, 1446, 635, '0'),
(168298, 1446, 636, '0'),
(168299, 1446, 637, '4.77'),
(168300, 1446, 638, '-4.72'),
(168301, 1446, 640, '19.24'),
(168302, 1446, 641, '18.24'),
(168303, 1446, 642, '32'),
(168304, 1446, 643, '0'),
(168305, 1446, 644, '65.08'),
(168306, 1446, 645, '-0.11'),
(168307, 1446, 646, '-0.11'),
(168308, 1446, 647, '-0.12'),
(168309, 1446, 648, '0'),
(168310, 1446, 649, '0'),
(168311, 1446, 650, NULL),
(168312, 1446, 652, '0'),
(168313, 1446, 653, '0'),
(168314, 1446, 654, '0'),
(168315, 1446, 655, '0'),
(168316, 1446, 656, '0'),
(168317, 1446, 657, '0'),
(168318, 1446, 658, '0'),
(168319, 1446, 659, '0'),
(168320, 1446, 660, '0'),
(168321, 1446, 661, '0'),
(168322, 1446, 662, '0'),
(168323, 1446, 777, '9.49'),
(168324, 1446, 778, '4538.98'),
(168325, 1466, 1, '1'),
(168326, 1466, 2, '1'),
(168327, 1466, 3, '1'),
(168328, 1466, 4, '1'),
(168329, 1466, 6, '1'),
(168330, 1466, 7, '1'),
(168331, 1466, 10, '1'),
(168332, 1466, 19, '1'),
(168333, 1466, 23, '1'),
(168334, 1466, 31, '1'),
(168335, 1466, 32, '1'),
(168336, 1466, 33, '1'),
(168337, 1466, 34, '1'),
(168338, 1466, 39, '1'),
(168339, 1466, 50, '1'),
(168340, 1466, 51, '1'),
(168341, 1466, 74, '1'),
(168342, 1466, 76, '1'),
(168343, 1466, 78, '1'),
(168344, 1466, 104, '1'),
(168345, 1466, 107, '1'),
(168346, 1466, 108, '1'),
(168347, 1466, 109, '1'),
(168348, 1466, 110, '1'),
(168349, 1466, 121, '1'),
(168350, 1466, 131, '1'),
(168351, 1466, 132, '1'),
(168352, 1466, 133, '1'),
(168353, 1466, 142, '1'),
(168354, 1466, 143, '1'),
(168355, 1466, 144, '1'),
(168356, 1466, 145, '1'),
(168357, 1466, 154, '1'),
(168358, 1466, 158, '1'),
(168359, 1466, 161, '1'),
(168360, 1466, 165, '1'),
(168361, 1466, 167, '1'),
(168362, 1466, 168, '1'),
(168363, 1466, 174, '1'),
(168364, 1466, 176, '1'),
(168365, 1466, 208, '1'),
(168366, 1466, 224, '1'),
(168367, 1466, 225, '1'),
(168368, 1466, 234, '1'),
(168369, 1466, 240, '1'),
(168370, 1466, 258, '1'),
(168371, 1466, 264, '1'),
(168372, 1466, 267, '1'),
(168373, 1466, 269, '1'),
(168374, 1466, 271, '1'),
(168375, 1466, 279, '1'),
(168376, 1466, 300, '1'),
(168377, 1466, 301, '1'),
(168378, 1466, 320, '1'),
(168379, 1466, 321, '1'),
(168380, 1466, 324, '1'),
(168381, 1466, 325, '1'),
(168382, 1466, 338, '1'),
(168383, 1466, 345, '1'),
(168384, 1466, 347, '1'),
(168385, 1466, 352, '1'),
(168386, 1466, 353, '1'),
(168387, 1466, 355, '1'),
(168388, 1466, 356, '1'),
(168389, 1466, 361, '1'),
(168390, 1466, 362, '1'),
(168391, 1466, 370, '1'),
(168392, 1466, 371, '1'),
(168393, 1466, 376, '1'),
(168394, 1466, 383, '1'),
(168395, 1466, 384, '1'),
(168396, 1466, 387, '1'),
(168397, 1466, 389, '1'),
(168398, 1466, 472, '1'),
(168399, 1466, 489, '1'),
(168400, 1466, 663, '1'),
(168401, 1466, 664, '1'),
(168402, 1466, 665, '1'),
(168403, 1466, 666, '1'),
(168404, 1466, 667, '1'),
(168405, 1466, 670, '1'),
(168406, 1466, 681, '1'),
(168407, 1466, 682, '1'),
(168408, 1466, 683, '1'),
(168409, 1466, 684, '1'),
(168410, 1466, 686, '1'),
(168411, 1466, 691, '1'),
(168412, 1466, 692, '1'),
(168413, 1466, 693, '1'),
(168414, 1466, 695, '1'),
(168415, 1466, 696, '1'),
(168416, 1466, 697, '1'),
(168417, 1466, 698, '1'),
(168418, 1466, 699, '1'),
(168419, 1466, 700, '1'),
(168420, 1466, 701, '1'),
(168421, 1466, 702, '1'),
(168422, 1466, 704, '1'),
(168423, 1466, 705, '1'),
(168424, 1466, 721, '1'),
(168425, 1466, 723, '1'),
(168426, 1466, 728, '1'),
(168427, 1466, 744, '1'),
(168428, 1466, 747, '1'),
(168429, 1466, 748, '1'),
(168430, 1466, 751, '1'),
(168431, 1466, 752, '1'),
(168432, 1466, 753, '1'),
(168433, 1466, 755, '1'),
(168434, 1466, 756, '1'),
(168435, 1466, 757, '1'),
(168436, 1466, 758, '1'),
(168437, 1466, 763, '1'),
(168438, 1466, 764, '1'),
(168439, 1466, 771, '1'),
(168440, 1466, 772, '1'),
(168441, 1466, 773, '1'),
(168442, 1466, 774, '1'),
(168443, 1466, 775, '1'),
(168444, 1466, 20, '2'),
(168445, 1466, 80, '1617'),
(168446, 1466, 81, '49'),
(168447, 1466, 82, '33'),
(168448, 1466, 83, '4'),
(168449, 1466, 84, '7.7'),
(168450, 1466, 85, '3.9'),
(168451, 1466, 86, '3.8'),
(168452, 1466, 87, '7.7'),
(168453, 1466, 89, '160'),
(168454, 1466, 90, '1457'),
(168455, 1466, 91, '1'),
(168456, 1466, 92, '3316'),
(168457, 1466, 93, '1617'),
(168458, 1466, 94, '1700'),
(168459, 1466, 95, '160'),
(168460, 1466, 96, '49'),
(168461, 1466, 97, '49'),
(168462, 1466, 98, '33'),
(168463, 1466, 99, '33'),
(168464, 1466, 100, '1'),
(168465, 1466, 101, '4'),
(168466, 1466, 103, '2'),
(168467, 1466, 105, '3'),
(168468, 1466, 106, '1629'),
(168469, 1466, 118, '17'),
(168470, 1466, 119, '6'),
(168471, 1466, 139, NULL),
(168472, 1466, 140, NULL),
(168473, 1466, 141, NULL),
(168474, 1466, 147, '0'),
(168475, 1466, 149, '0'),
(168476, 1466, 151, '0'),
(168477, 1466, 153, '0'),
(168478, 1466, 155, '0'),
(168479, 1466, 157, '0'),
(168480, 1466, 160, '0'),
(168481, 1466, 164, '0'),
(168482, 1466, 166, '0'),
(168483, 1466, 169, '0'),
(168484, 1466, 171, '0'),
(168485, 1466, 175, '0'),
(168486, 1466, 177, '0'),
(168487, 1466, 179, '0'),
(168488, 1466, 181, '0'),
(168489, 1466, 183, '0'),
(168490, 1466, 185, '0'),
(168491, 1466, 187, '0'),
(168492, 1466, 189, '0'),
(168493, 1466, 191, '0'),
(168494, 1466, 193, '0'),
(168495, 1466, 195, '0'),
(168496, 1466, 197, '0'),
(168497, 1466, 199, '0'),
(168498, 1466, 201, '0'),
(168499, 1466, 203, '0'),
(168500, 1466, 205, '0'),
(168501, 1466, 207, '0'),
(168502, 1466, 209, '0'),
(168503, 1466, 211, '0'),
(168504, 1466, 213, '0'),
(168505, 1466, 215, '0'),
(168506, 1466, 217, '0'),
(168507, 1466, 219, '0'),
(168508, 1466, 221, '0'),
(168509, 1466, 223, '0'),
(168510, 1466, 233, '0'),
(168511, 1466, 237, '0'),
(168512, 1466, 239, '0'),
(168513, 1466, 241, '0'),
(168514, 1466, 243, '0'),
(168515, 1466, 246, '0'),
(168516, 1466, 248, '0'),
(168517, 1466, 250, '0'),
(168518, 1466, 257, '0'),
(168519, 1466, 259, '0'),
(168520, 1466, 263, '0'),
(168521, 1466, 266, '0'),
(168522, 1466, 268, '0'),
(168523, 1466, 270, '0'),
(168524, 1466, 272, '0'),
(168525, 1466, 274, '0'),
(168526, 1466, 276, '0'),
(168527, 1466, 278, '0'),
(168528, 1466, 302, '0'),
(168529, 1466, 304, '0'),
(168530, 1466, 306, '0'),
(168531, 1466, 308, '0'),
(168532, 1466, 310, '0'),
(168533, 1466, 312, '0'),
(168534, 1466, 314, '0'),
(168535, 1466, 316, '0'),
(168536, 1466, 318, '0'),
(168537, 1466, 385, '5'),
(168538, 1466, 392, '0'),
(168539, 1466, 394, '0'),
(168540, 1466, 396, '0'),
(168541, 1466, 398, '0'),
(168542, 1466, 400, '0'),
(168543, 1466, 402, '0'),
(168544, 1466, 404, '0'),
(168545, 1466, 406, '0'),
(168546, 1466, 408, '0'),
(168547, 1466, 410, '0'),
(168548, 1466, 412, '0'),
(168549, 1466, 414, '0'),
(168550, 1466, 416, '0'),
(168551, 1466, 418, '0'),
(168552, 1466, 420, '0'),
(168553, 1466, 422, '0'),
(168554, 1466, 424, '0'),
(168555, 1466, 426, '0'),
(168556, 1466, 428, '0'),
(168557, 1466, 430, '0'),
(168558, 1466, 432, '0'),
(168559, 1466, 434, '0'),
(168560, 1466, 436, '0'),
(168561, 1466, 438, '0'),
(168562, 1466, 440, '0'),
(168563, 1466, 442, '0'),
(168564, 1466, 444, '0'),
(168565, 1466, 446, '0'),
(168566, 1466, 449, '0'),
(168567, 1466, 451, '0'),
(168568, 1466, 453, '0'),
(168569, 1466, 455, '0'),
(168570, 1466, 457, '0'),
(168571, 1466, 459, '0'),
(168572, 1466, 461, '0'),
(168573, 1466, 463, '0'),
(168574, 1466, 465, '0'),
(168575, 1466, 467, '0'),
(168576, 1466, 469, '0'),
(168577, 1466, 471, '0'),
(168578, 1466, 474, '0'),
(168579, 1466, 476, '0'),
(168580, 1466, 478, '0'),
(168581, 1466, 480, '0'),
(168582, 1466, 482, '0'),
(168583, 1466, 484, '0'),
(168584, 1466, 486, '0'),
(168585, 1466, 488, '0'),
(168586, 1466, 490, '0'),
(168587, 1466, 492, '0'),
(168588, 1466, 494, '0'),
(168589, 1466, 496, '0'),
(168590, 1466, 498, '0'),
(168591, 1466, 502, '0'),
(168592, 1466, 504, '0'),
(168593, 1466, 506, '0'),
(168594, 1466, 508, '0'),
(168595, 1466, 510, '0'),
(168596, 1466, 512, '0'),
(168597, 1466, 514, '0'),
(168598, 1466, 516, '0'),
(168599, 1466, 518, '0'),
(168600, 1466, 520, '0'),
(168601, 1466, 522, '0'),
(168602, 1466, 526, NULL),
(168603, 1466, 527, NULL),
(168604, 1466, 529, NULL),
(168605, 1466, 530, NULL),
(168606, 1466, 531, NULL),
(168607, 1466, 533, NULL),
(168608, 1466, 534, NULL),
(168609, 1466, 535, NULL),
(168610, 1466, 537, NULL),
(168611, 1466, 538, NULL),
(168612, 1466, 539, NULL),
(168613, 1466, 541, NULL),
(168614, 1466, 542, NULL),
(168615, 1466, 543, NULL),
(168616, 1466, 544, NULL),
(168617, 1466, 545, NULL),
(168618, 1466, 548, NULL),
(168619, 1466, 549, NULL),
(168620, 1466, 551, NULL),
(168621, 1466, 552, NULL),
(168622, 1466, 553, NULL),
(168623, 1466, 554, NULL),
(168624, 1466, 556, NULL),
(168625, 1466, 557, NULL),
(168626, 1466, 558, NULL),
(168627, 1466, 559, NULL),
(168628, 1466, 560, NULL),
(168629, 1466, 561, NULL),
(168630, 1466, 562, NULL),
(168631, 1466, 563, NULL),
(168632, 1466, 564, NULL),
(168633, 1466, 565, NULL),
(168634, 1466, 566, NULL),
(168635, 1466, 568, NULL),
(168636, 1466, 569, NULL),
(168637, 1466, 570, NULL),
(168638, 1466, 571, NULL),
(168639, 1466, 572, NULL),
(168640, 1466, 573, NULL),
(168641, 1466, 574, NULL),
(168642, 1466, 575, NULL),
(168643, 1466, 576, NULL),
(168644, 1466, 577, NULL),
(168645, 1466, 578, NULL),
(168646, 1466, 580, NULL),
(168647, 1466, 581, NULL),
(168648, 1466, 582, NULL),
(168649, 1466, 583, NULL),
(168650, 1466, 584, NULL),
(168651, 1466, 585, NULL),
(168652, 1466, 586, NULL),
(168653, 1466, 587, NULL),
(168654, 1466, 588, NULL),
(168655, 1466, 589, NULL),
(168656, 1466, 590, NULL),
(168657, 1466, 592, NULL),
(168658, 1466, 593, NULL),
(168659, 1466, 594, NULL),
(168660, 1466, 595, NULL),
(168661, 1466, 596, NULL),
(168662, 1466, 597, NULL),
(168663, 1466, 598, NULL),
(168664, 1466, 599, NULL),
(168665, 1466, 600, NULL),
(168666, 1466, 601, NULL),
(168667, 1466, 602, NULL),
(168668, 1466, 604, NULL),
(168669, 1466, 605, NULL),
(168670, 1466, 606, NULL),
(168671, 1466, 607, NULL),
(168672, 1466, 608, NULL),
(168673, 1466, 609, NULL),
(168674, 1466, 610, NULL),
(168675, 1466, 611, NULL),
(168676, 1466, 612, NULL),
(168677, 1466, 613, NULL),
(168678, 1466, 614, NULL),
(168679, 1466, 616, NULL),
(168680, 1466, 617, NULL),
(168681, 1466, 618, NULL),
(168682, 1466, 619, NULL),
(168683, 1466, 620, NULL),
(168684, 1466, 621, NULL),
(168685, 1466, 622, NULL),
(168686, 1466, 623, NULL),
(168687, 1466, 624, NULL),
(168688, 1466, 625, NULL),
(168689, 1466, 626, NULL),
(168690, 1466, 628, NULL),
(168691, 1466, 629, NULL),
(168692, 1466, 630, NULL),
(168693, 1466, 631, NULL),
(168694, 1466, 632, NULL),
(168695, 1466, 633, NULL),
(168696, 1466, 634, NULL),
(168697, 1466, 635, NULL),
(168698, 1466, 636, NULL),
(168699, 1466, 637, NULL),
(168700, 1466, 638, NULL),
(168701, 1466, 640, NULL),
(168702, 1466, 641, NULL),
(168703, 1466, 642, NULL),
(168704, 1466, 643, NULL),
(168705, 1466, 644, NULL),
(168706, 1466, 645, NULL),
(168707, 1466, 646, NULL),
(168708, 1466, 647, NULL),
(168709, 1466, 648, NULL),
(168710, 1466, 649, NULL),
(168711, 1466, 650, NULL),
(168712, 1466, 652, NULL),
(168713, 1466, 653, NULL),
(168714, 1466, 654, NULL),
(168715, 1466, 655, NULL),
(168716, 1466, 656, NULL),
(168717, 1466, 657, NULL),
(168718, 1466, 658, NULL),
(168719, 1466, 659, NULL),
(168720, 1466, 660, NULL),
(168721, 1466, 661, NULL),
(168722, 1466, 662, NULL),
(168723, 1466, 777, NULL),
(168724, 1466, 778, NULL),
(168725, 276, 1, '1'),
(168726, 276, 2, '1'),
(168727, 276, 3, '1'),
(168728, 276, 4, '1'),
(168729, 276, 6, '1'),
(168730, 276, 7, '1'),
(168731, 276, 19, '1'),
(168732, 276, 23, '1'),
(168733, 276, 31, '1'),
(168734, 276, 32, '1'),
(168735, 276, 33, '1'),
(168736, 276, 63, '1'),
(168737, 276, 67, '1'),
(168738, 276, 70, '1'),
(168739, 276, 71, '1'),
(168740, 276, 72, '1'),
(168741, 276, 74, '1'),
(168742, 276, 76, '1'),
(168743, 276, 77, '1'),
(168744, 276, 104, '1'),
(168745, 276, 107, '1'),
(168746, 276, 108, '1'),
(168747, 276, 121, '1'),
(168748, 276, 131, '1'),
(168749, 276, 132, '1'),
(168750, 276, 142, '1'),
(168751, 276, 143, '1'),
(168752, 276, 224, '1'),
(168753, 276, 225, '1'),
(168754, 276, 242, '1'),
(168755, 276, 244, '1'),
(168756, 276, 245, '1'),
(168757, 276, 251, '1'),
(168758, 276, 253, '1'),
(168759, 276, 254, '1'),
(168760, 276, 255, '1'),
(168761, 276, 264, '1'),
(168762, 276, 267, '1'),
(168763, 276, 289, '1'),
(168764, 276, 320, '1'),
(168765, 276, 332, '1'),
(168766, 276, 333, '1'),
(168767, 276, 387, '1'),
(168768, 276, 389, '1'),
(168769, 276, 505, '1'),
(168770, 276, 663, '1'),
(168771, 276, 664, '1'),
(168772, 276, 665, '1'),
(168773, 276, 666, '1'),
(168774, 276, 667, '1'),
(168775, 276, 668, '1'),
(168776, 276, 681, '1'),
(168777, 276, 684, '1'),
(168778, 276, 686, '1'),
(168779, 276, 691, '1'),
(168780, 276, 692, '1'),
(168781, 276, 696, '1'),
(168782, 276, 697, '1'),
(168783, 276, 699, '1'),
(168784, 276, 700, '1'),
(168785, 276, 701, '1'),
(168786, 276, 704, '1'),
(168787, 276, 705, '1'),
(168788, 276, 706, '1'),
(168789, 276, 707, '1'),
(168790, 276, 710, '1'),
(168791, 276, 747, '1'),
(168792, 276, 748, '1'),
(168793, 276, 755, '1'),
(168794, 276, 756, '1'),
(168795, 276, 771, '1'),
(168796, 276, 772, '1'),
(168797, 276, 773, '1'),
(168798, 276, 20, '2'),
(168799, 276, 80, '32'),
(168800, 276, 81, '8'),
(168801, 276, 82, '4'),
(168802, 276, 83, '4'),
(168803, 276, 84, '5.88'),
(168804, 276, 85, '3.25'),
(168805, 276, 86, '2.62'),
(168806, 276, 87, '3.25'),
(168807, 276, 89, '20'),
(168808, 276, 90, '12'),
(168809, 276, 91, '1'),
(168810, 276, 92, '52'),
(168811, 276, 93, '21'),
(168812, 276, 94, '32'),
(168813, 276, 95, '20'),
(168814, 276, 96, '8'),
(168815, 276, 97, '8'),
(168816, 276, 98, '4'),
(168817, 276, 99, '4'),
(168818, 276, 100, '4'),
(168819, 276, 101, '4'),
(168820, 276, 103, '2'),
(168821, 276, 105, '3'),
(168822, 276, 106, '34'),
(168823, 276, 118, '1'),
(168824, 276, 139, '0'),
(168825, 276, 140, '0'),
(168826, 276, 141, '0'),
(168827, 276, 147, '0'),
(168828, 276, 149, '0'),
(168829, 276, 151, '0'),
(168830, 276, 153, '0'),
(168831, 276, 155, '0.01'),
(168832, 276, 157, '0'),
(168833, 276, 160, '0'),
(168834, 276, 164, '0'),
(168835, 276, 166, '0'),
(168836, 276, 169, '0'),
(168837, 276, 171, '0'),
(168838, 276, 175, '0'),
(168839, 276, 177, '0'),
(168840, 276, 179, '0'),
(168841, 276, 181, '0'),
(168842, 276, 183, '0'),
(168843, 276, 185, '0'),
(168844, 276, 187, '0'),
(168845, 276, 189, '0'),
(168846, 276, 191, '0'),
(168847, 276, 193, '0'),
(168848, 276, 195, '0'),
(168849, 276, 197, '0'),
(168850, 276, 199, '0'),
(168851, 276, 201, '0'),
(168852, 276, 203, '0'),
(168853, 276, 205, '0'),
(168854, 276, 207, '0'),
(168855, 276, 209, '0'),
(168856, 276, 211, '0'),
(168857, 276, 213, '0'),
(168858, 276, 215, '0'),
(168859, 276, 217, '0'),
(168860, 276, 219, '0'),
(168861, 276, 221, '0'),
(168862, 276, 223, '0'),
(168863, 276, 233, '0'),
(168864, 276, 237, '0'),
(168865, 276, 239, '0'),
(168866, 276, 241, '0'),
(168867, 276, 243, '0'),
(168868, 276, 246, '0.99'),
(168869, 276, 248, '0'),
(168870, 276, 250, '0'),
(168871, 276, 257, '0'),
(168872, 276, 259, '0'),
(168873, 276, 263, '0'),
(168874, 276, 266, '0.65'),
(168875, 276, 268, '0.65'),
(168876, 276, 270, '0'),
(168877, 276, 272, '0'),
(168878, 276, 274, '0'),
(168879, 276, 276, '0'),
(168880, 276, 278, '0'),
(168881, 276, 302, '0'),
(168882, 276, 304, '0'),
(168883, 276, 306, '0'),
(168884, 276, 308, '0'),
(168885, 276, 310, '0'),
(168886, 276, 312, '0'),
(168887, 276, 314, '0'),
(168888, 276, 316, '0'),
(168889, 276, 318, '0'),
(168890, 276, 385, '1'),
(168891, 276, 392, '0'),
(168892, 276, 394, '0'),
(168893, 276, 396, '0'),
(168894, 276, 398, '0'),
(168895, 276, 400, '0'),
(168896, 276, 402, '0'),
(168897, 276, 404, '0'),
(168898, 276, 406, '0'),
(168899, 276, 408, '0'),
(168900, 276, 410, '0'),
(168901, 276, 412, '0'),
(168902, 276, 414, '0'),
(168903, 276, 416, '0'),
(168904, 276, 418, '0'),
(168905, 276, 420, '0'),
(168906, 276, 422, '0'),
(168907, 276, 424, '0'),
(168908, 276, 426, '0'),
(168909, 276, 428, '0'),
(168910, 276, 430, '0'),
(168911, 276, 432, '0'),
(168912, 276, 434, '0'),
(168913, 276, 436, '0'),
(168914, 276, 438, '0'),
(168915, 276, 440, '0'),
(168916, 276, 442, '0'),
(168917, 276, 444, '0'),
(168918, 276, 446, '0'),
(168919, 276, 449, '0'),
(168920, 276, 451, '0'),
(168921, 276, 453, '0'),
(168922, 276, 455, '0'),
(168923, 276, 457, '0'),
(168924, 276, 459, '0'),
(168925, 276, 461, '0'),
(168926, 276, 463, '0'),
(168927, 276, 465, '0'),
(168928, 276, 467, '0'),
(168929, 276, 469, '0'),
(168930, 276, 471, '0'),
(168931, 276, 474, '0'),
(168932, 276, 476, '0'),
(168933, 276, 478, '0'),
(168934, 276, 480, '0'),
(168935, 276, 482, '0'),
(168936, 276, 484, '0'),
(168937, 276, 486, '0'),
(168938, 276, 488, '0'),
(168939, 276, 490, '0'),
(168940, 276, 492, '0'),
(168941, 276, 494, '0'),
(168942, 276, 496, '0'),
(168943, 276, 498, '0'),
(168944, 276, 502, '0'),
(168945, 276, 504, '0'),
(168946, 276, 506, '0'),
(168947, 276, 508, '0'),
(168948, 276, 510, '0'),
(168949, 276, 512, '0'),
(168950, 276, 514, '0'),
(168951, 276, 516, '0'),
(168952, 276, 518, '0'),
(168953, 276, 520, '0'),
(168954, 276, 522, '1'),
(168955, 276, 526, '1'),
(168956, 276, 527, '0'),
(168957, 276, 529, '626.14'),
(168958, 276, 530, '100.81'),
(168959, 276, 531, '31.04'),
(168960, 276, 533, '0.32'),
(168961, 276, 534, '38.63'),
(168962, 276, 535, '63.43'),
(168963, 276, 537, '1'),
(168964, 276, 538, '0.3'),
(168965, 276, 539, '1'),
(168966, 276, 541, '0.44'),
(168967, 276, 542, '0.88'),
(168968, 276, 543, '1'),
(168969, 276, 544, '0'),
(168970, 276, 545, '0'),
(168971, 276, 548, '0.68'),
(168972, 276, 549, '0'),
(168973, 276, 551, '1'),
(168974, 276, 552, '0'),
(168975, 276, 553, '0.01'),
(168976, 276, 554, '0'),
(168977, 276, 556, '0'),
(168978, 276, 557, '0'),
(168979, 276, 558, '0'),
(168980, 276, 559, '0'),
(168981, 276, 560, '0'),
(168982, 276, 561, '0'),
(168983, 276, 562, '0'),
(168984, 276, 563, '0'),
(168985, 276, 564, '0'),
(168986, 276, 565, '0'),
(168987, 276, 566, '0'),
(168988, 276, 568, '-0.01'),
(168989, 276, 569, '0'),
(168990, 276, 570, '0'),
(168991, 276, 571, NULL),
(168992, 276, 572, '0.01'),
(168993, 276, 573, '-0.01'),
(168994, 276, 574, '-0.01'),
(168995, 276, 575, '-0'),
(168996, 276, 576, '0'),
(168997, 276, 577, '0'),
(168998, 276, 578, NULL),
(168999, 276, 580, '0.02'),
(169000, 276, 581, '0'),
(169001, 276, 582, '2'),
(169002, 276, 583, '0'),
(169003, 276, 584, '0.04'),
(169004, 276, 585, '0.02'),
(169005, 276, 586, '0.01'),
(169006, 276, 587, '0'),
(169007, 276, 588, '0'),
(169008, 276, 589, '2'),
(169009, 276, 590, '0'),
(169010, 276, 592, '0.58'),
(169011, 276, 593, '0.58'),
(169012, 276, 594, '0.73'),
(169013, 276, 595, '0'),
(169014, 276, 596, '0'),
(169015, 276, 597, '0'),
(169016, 276, 598, '-0.06'),
(169017, 276, 599, '-0'),
(169018, 276, 600, '0'),
(169019, 276, 601, '0.12'),
(169020, 276, 602, '-0.06'),
(169021, 276, 604, '2.53'),
(169022, 276, 605, '1'),
(169023, 276, 606, '10.21'),
(169024, 276, 607, '0'),
(169025, 276, 608, '6.82'),
(169026, 276, 609, '-0.08'),
(169027, 276, 610, '-0'),
(169028, 276, 611, '-0.03'),
(169029, 276, 612, '0'),
(169030, 276, 613, '8.91'),
(169031, 276, 614, '-9.17'),
(169032, 276, 616, '5.82'),
(169033, 276, 617, '6.17'),
(169034, 276, 618, '10.21'),
(169035, 276, 619, '0'),
(169036, 276, 620, '5.68'),
(169037, 276, 621, '0.02'),
(169038, 276, 622, '0'),
(169039, 276, 623, '-0.01'),
(169040, 276, 624, '0'),
(169041, 276, 625, '7.13'),
(169042, 276, 626, '-6.91'),
(169043, 276, 628, '0'),
(169044, 276, 629, '0'),
(169045, 276, 630, '0'),
(169046, 276, 631, '0'),
(169047, 276, 632, '0'),
(169048, 276, 633, '0'),
(169049, 276, 634, '0'),
(169050, 276, 635, '0'),
(169051, 276, 636, '0'),
(169052, 276, 637, '0'),
(169053, 276, 638, '0'),
(169054, 276, 640, '48'),
(169055, 276, 641, '48'),
(169056, 276, 642, '48'),
(169057, 276, 643, '0'),
(169058, 276, 644, '0'),
(169059, 276, 645, '0'),
(169060, 276, 646, '0'),
(169061, 276, 647, '0'),
(169062, 276, 648, '0'),
(169063, 276, 649, '0'),
(169064, 276, 650, '0'),
(169065, 276, 652, '0'),
(169066, 276, 653, '0'),
(169067, 276, 654, '0'),
(169068, 276, 655, '0'),
(169069, 276, 656, '0'),
(169070, 276, 657, '0'),
(169071, 276, 658, '0'),
(169072, 276, 659, '0'),
(169073, 276, 660, '0'),
(169074, 276, 661, '0'),
(169075, 276, 662, '0'),
(169076, 276, 777, '567.88'),
(169077, 276, 778, '99471.29'),
(169078, 915, 1, '1'),
(169079, 915, 2, '1'),
(169080, 915, 3, '1'),
(169081, 915, 4, '1'),
(169082, 915, 6, '1'),
(169083, 915, 7, '1'),
(169084, 915, 12, '1'),
(169085, 915, 16, '1'),
(169086, 915, 18, '1'),
(169087, 915, 19, '1'),
(169088, 915, 23, '1'),
(169089, 915, 31, '1'),
(169090, 915, 32, '1'),
(169091, 915, 33, '1'),
(169092, 915, 34, '1'),
(169093, 915, 35, '1'),
(169094, 915, 50, '1'),
(169095, 915, 62, '1'),
(169096, 915, 76, '1'),
(169097, 915, 77, '1'),
(169098, 915, 107, '1'),
(169099, 915, 108, '1'),
(169100, 915, 121, '1'),
(169101, 915, 131, '1'),
(169102, 915, 132, '1'),
(169103, 915, 142, '1'),
(169104, 915, 143, '1'),
(169105, 915, 144, '1'),
(169106, 915, 167, '1'),
(169107, 915, 168, '1'),
(169108, 915, 170, '1'),
(169109, 915, 192, '1'),
(169110, 915, 196, '1'),
(169111, 915, 224, '1'),
(169112, 915, 225, '1'),
(169113, 915, 258, '1'),
(169114, 915, 300, '1'),
(169115, 915, 303, '1'),
(169116, 915, 320, '1'),
(169117, 915, 332, '1'),
(169118, 915, 333, '1'),
(169119, 915, 338, '1'),
(169120, 915, 339, '1'),
(169121, 915, 344, '1'),
(169122, 915, 345, '1'),
(169123, 915, 352, '1'),
(169124, 915, 353, '1'),
(169125, 915, 355, '1'),
(169126, 915, 389, '1'),
(169127, 915, 505, '1'),
(169128, 915, 663, '1'),
(169129, 915, 696, '1'),
(169130, 915, 697, '1'),
(169131, 915, 699, '1'),
(169132, 915, 700, '1'),
(169133, 915, 702, '1'),
(169134, 915, 704, '1'),
(169135, 915, 705, '1'),
(169136, 915, 706, '1'),
(169137, 915, 707, '1'),
(169138, 915, 721, '1'),
(169139, 915, 722, '1'),
(169140, 915, 741, '1'),
(169141, 915, 747, '1'),
(169142, 915, 771, '1'),
(169143, 915, 774, '1'),
(169144, 915, 20, '2'),
(169145, 915, 80, '25'),
(169146, 915, 81, '5'),
(169147, 915, 82, '5'),
(169148, 915, 83, '4'),
(169149, 915, 84, '4.48'),
(169150, 915, 85, '4.48'),
(169151, 915, 87, '4.48'),
(169152, 915, 89, '16'),
(169153, 915, 90, '9'),
(169154, 915, 91, '1'),
(169155, 915, 92, '56'),
(169156, 915, 93, '32'),
(169157, 915, 94, '25'),
(169158, 915, 95, '16'),
(169159, 915, 96, '5'),
(169160, 915, 97, '5'),
(169161, 915, 98, '5'),
(169162, 915, 99, '5'),
(169163, 915, 100, '1'),
(169164, 915, 101, '4'),
(169165, 915, 103, '3'),
(169166, 915, 105, '1'),
(169167, 915, 106, '25'),
(169168, 915, 118, '2'),
(169169, 915, 119, '1'),
(169170, 915, 139, '0'),
(169171, 915, 140, '0'),
(169172, 915, 141, '0'),
(169173, 915, 147, '0'),
(169174, 915, 149, '0'),
(169175, 915, 151, '0'),
(169176, 915, 153, '0'),
(169177, 915, 155, '0.14'),
(169178, 915, 157, '0'),
(169179, 915, 160, '0'),
(169180, 915, 164, '0'),
(169181, 915, 166, '0'),
(169182, 915, 169, '0.71'),
(169183, 915, 171, '0.71'),
(169184, 915, 175, '0'),
(169185, 915, 177, '0'),
(169186, 915, 179, '0'),
(169187, 915, 181, '0'),
(169188, 915, 183, '0'),
(169189, 915, 185, '0'),
(169190, 915, 187, '0'),
(169191, 915, 189, '0'),
(169192, 915, 191, '0'),
(169193, 915, 193, '0.14'),
(169194, 915, 195, '0'),
(169195, 915, 197, '0.14'),
(169196, 915, 199, '0'),
(169197, 915, 201, '0'),
(169198, 915, 203, '0'),
(169199, 915, 205, '0'),
(169200, 915, 207, '0'),
(169201, 915, 209, '0'),
(169202, 915, 211, '0'),
(169203, 915, 213, '0'),
(169204, 915, 215, '0'),
(169205, 915, 217, '0'),
(169206, 915, 219, '0'),
(169207, 915, 221, '0'),
(169208, 915, 223, '0'),
(169209, 915, 233, '0'),
(169210, 915, 237, '0'),
(169211, 915, 239, '0'),
(169212, 915, 241, '0'),
(169213, 915, 243, '0'),
(169214, 915, 246, '0'),
(169215, 915, 248, '0'),
(169216, 915, 250, '0'),
(169217, 915, 257, '0'),
(169218, 915, 259, '0.14'),
(169219, 915, 263, '0'),
(169220, 915, 266, '0'),
(169221, 915, 268, '0'),
(169222, 915, 270, '0'),
(169223, 915, 272, '0'),
(169224, 915, 274, '0'),
(169225, 915, 276, '0'),
(169226, 915, 278, '0'),
(169227, 915, 302, '0'),
(169228, 915, 304, '0.14'),
(169229, 915, 306, '0'),
(169230, 915, 308, '0'),
(169231, 915, 310, '0'),
(169232, 915, 312, '0'),
(169233, 915, 314, '0'),
(169234, 915, 316, '0'),
(169235, 915, 318, '0'),
(169236, 915, 385, '1'),
(169237, 915, 392, '0'),
(169238, 915, 394, '0'),
(169239, 915, 396, '0'),
(169240, 915, 398, '0'),
(169241, 915, 400, '0'),
(169242, 915, 402, '0'),
(169243, 915, 404, '0'),
(169244, 915, 406, '0'),
(169245, 915, 408, '0'),
(169246, 915, 410, '0'),
(169247, 915, 412, '0'),
(169248, 915, 414, '0'),
(169249, 915, 416, '0'),
(169250, 915, 418, '0'),
(169251, 915, 420, '0'),
(169252, 915, 422, '0'),
(169253, 915, 424, '0'),
(169254, 915, 426, '0'),
(169255, 915, 428, '0'),
(169256, 915, 430, '0'),
(169257, 915, 432, '0'),
(169258, 915, 434, '0'),
(169259, 915, 436, '0'),
(169260, 915, 438, '0'),
(169261, 915, 440, '0'),
(169262, 915, 442, '0'),
(169263, 915, 444, '0'),
(169264, 915, 446, '0'),
(169265, 915, 449, '0'),
(169266, 915, 451, '0'),
(169267, 915, 453, '0'),
(169268, 915, 455, '0'),
(169269, 915, 457, '0'),
(169270, 915, 459, '0'),
(169271, 915, 461, '0'),
(169272, 915, 463, '0'),
(169273, 915, 465, '0'),
(169274, 915, 467, '0'),
(169275, 915, 469, '0'),
(169276, 915, 471, '0'),
(169277, 915, 474, '0'),
(169278, 915, 476, '0'),
(169279, 915, 478, '0'),
(169280, 915, 480, '0'),
(169281, 915, 482, '0'),
(169282, 915, 484, '0'),
(169283, 915, 486, '0'),
(169284, 915, 488, '0'),
(169285, 915, 490, '0'),
(169286, 915, 492, '0'),
(169287, 915, 494, '0'),
(169288, 915, 496, '0'),
(169289, 915, 498, '0'),
(169290, 915, 502, '0'),
(169291, 915, 504, '0'),
(169292, 915, 506, '0'),
(169293, 915, 508, '0'),
(169294, 915, 510, '0'),
(169295, 915, 512, '0'),
(169296, 915, 514, '0'),
(169297, 915, 516, '0'),
(169298, 915, 518, '0'),
(169299, 915, 520, '0'),
(169300, 915, 522, '1'),
(169301, 915, 526, '1'),
(169302, 915, 527, '0'),
(169303, 915, 529, '8'),
(169304, 915, 530, '7'),
(169305, 915, 531, '7'),
(169306, 915, 533, '0.57'),
(169307, 915, 534, '1.63'),
(169308, 915, 535, '11.93'),
(169309, 915, 537, '1'),
(169310, 915, 538, '0.22'),
(169311, 915, 539, '1'),
(169312, 915, 541, '0'),
(169313, 915, 542, '0'),
(169314, 915, 543, '1'),
(169315, 915, 544, '0'),
(169316, 915, 545, '0'),
(169317, 915, 548, '0.43'),
(169318, 915, 549, '0'),
(169319, 915, 551, '1'),
(169320, 915, 552, '1'),
(169321, 915, 553, '0.14'),
(169322, 915, 554, '0'),
(169323, 915, 556, '2'),
(169324, 915, 557, '2'),
(169325, 915, 558, '2'),
(169326, 915, 559, '0'),
(169327, 915, 560, '0'),
(169328, 915, 561, '0'),
(169329, 915, 562, '-0.17'),
(169330, 915, 563, '0'),
(169331, 915, 564, '0'),
(169332, 915, 565, '0'),
(169333, 915, 566, '0'),
(169334, 915, 568, '-0.14'),
(169335, 915, 569, '-1'),
(169336, 915, 570, '1'),
(169337, 915, 571, NULL),
(169338, 915, 572, '0.98'),
(169339, 915, 573, '0'),
(169340, 915, 574, '0'),
(169341, 915, 575, '0'),
(169342, 915, 576, '0'),
(169343, 915, 577, '2'),
(169344, 915, 578, '-2'),
(169345, 915, 580, '2'),
(169346, 915, 581, '2'),
(169347, 915, 582, '2'),
(169348, 915, 583, '0'),
(169349, 915, 584, '0'),
(169350, 915, 585, '0'),
(169351, 915, 586, '0'),
(169352, 915, 587, '0'),
(169353, 915, 588, '0'),
(169354, 915, 589, '0'),
(169355, 915, 590, '0'),
(169356, 915, 592, '0.92'),
(169357, 915, 593, '0.92'),
(169358, 915, 594, '0.96'),
(169359, 915, 595, '0'),
(169360, 915, 596, '0'),
(169361, 915, 597, '-0.01'),
(169362, 915, 598, '-0.14'),
(169363, 915, 599, '-0'),
(169364, 915, 600, '0'),
(169365, 915, 601, '0'),
(169366, 915, 602, '-0.04'),
(169367, 915, 604, '5'),
(169368, 915, 605, '4'),
(169369, 915, 606, '11'),
(169370, 915, 607, '0'),
(169371, 915, 608, '15.71'),
(169372, 915, 609, '-0.5'),
(169373, 915, 610, '0'),
(169374, 915, 611, '-0.11'),
(169375, 915, 612, '0'),
(169376, 915, 613, '10'),
(169377, 915, 614, '-10'),
(169378, 915, 616, '8'),
(169379, 915, 617, '9'),
(169380, 915, 618, '11'),
(169381, 915, 619, '0'),
(169382, 915, 620, '6.5'),
(169383, 915, 621, '2.33'),
(169384, 915, 622, '1'),
(169385, 915, 623, '2.2'),
(169386, 915, 624, '0'),
(169387, 915, 625, '4'),
(169388, 915, 626, '0'),
(169389, 915, 628, '1.17'),
(169390, 915, 629, '1'),
(169391, 915, 630, '2'),
(169392, 915, 631, '0'),
(169393, 915, 632, '0.14'),
(169394, 915, 633, '-0.2'),
(169395, 915, 634, '-0.2'),
(169396, 915, 635, '-0.14'),
(169397, 915, 636, '0'),
(169398, 915, 637, '0'),
(169399, 915, 638, NULL),
(169400, 915, 640, '23.12'),
(169401, 915, 641, '23'),
(169402, 915, 642, '24'),
(169403, 915, 643, '0'),
(169404, 915, 644, '0.11'),
(169405, 915, 645, '-0.14'),
(169406, 915, 646, '-0.14'),
(169407, 915, 647, '-0.08'),
(169408, 915, 648, '0'),
(169409, 915, 649, '0'),
(169410, 915, 650, NULL),
(169411, 915, 652, '0'),
(169412, 915, 653, '0'),
(169413, 915, 654, '0'),
(169414, 915, 655, '0'),
(169415, 915, 656, '0'),
(169416, 915, 657, '0'),
(169417, 915, 658, '0'),
(169418, 915, 659, '0'),
(169419, 915, 660, '0'),
(169420, 915, 661, '0'),
(169421, 915, 662, '0'),
(169422, 915, 777, '982.21'),
(169423, 915, 778, '287811.68'),
(169424, 793, 1, '1'),
(169425, 793, 2, '1'),
(169426, 793, 3, '1'),
(169427, 793, 4, '1'),
(169428, 793, 6, '1'),
(169429, 793, 7, '1'),
(169430, 793, 19, '1'),
(169431, 793, 23, '1'),
(169432, 793, 31, '1'),
(169433, 793, 32, '1'),
(169434, 793, 33, '1'),
(169435, 793, 34, '1'),
(169436, 793, 35, '1'),
(169437, 793, 50, '1'),
(169438, 793, 51, '1'),
(169439, 793, 76, '1'),
(169440, 793, 78, '1'),
(169441, 793, 104, '1'),
(169442, 793, 107, '1'),
(169443, 793, 108, '1'),
(169444, 793, 111, '1'),
(169445, 793, 121, '1'),
(169446, 793, 142, '1'),
(169447, 793, 143, '1'),
(169448, 793, 144, '1'),
(169449, 793, 158, '1'),
(169450, 793, 161, '1'),
(169451, 793, 167, '1'),
(169452, 793, 168, '1'),
(169453, 793, 170, '1'),
(169454, 793, 174, '1'),
(169455, 793, 176, '1'),
(169456, 793, 208, '1'),
(169457, 793, 224, '1'),
(169458, 793, 225, '1'),
(169459, 793, 240, '1'),
(169460, 793, 256, '1'),
(169461, 793, 264, '1'),
(169462, 793, 267, '1'),
(169463, 793, 320, '1'),
(169464, 793, 321, '1'),
(169465, 793, 325, '1'),
(169466, 793, 332, '1'),
(169467, 793, 333, '1'),
(169468, 793, 335, '1'),
(169469, 793, 337, '1'),
(169470, 793, 338, '1'),
(169471, 793, 343, '1'),
(169472, 793, 344, '1'),
(169473, 793, 345, '1'),
(169474, 793, 346, '1'),
(169475, 793, 347, '1'),
(169476, 793, 352, '1'),
(169477, 793, 353, '1'),
(169478, 793, 355, '1'),
(169479, 793, 356, '1'),
(169480, 793, 357, '1'),
(169481, 793, 361, '1'),
(169482, 793, 362, '1'),
(169483, 793, 363, '1'),
(169484, 793, 366, '1'),
(169485, 793, 367, '1'),
(169486, 793, 370, '1'),
(169487, 793, 371, '1'),
(169488, 793, 372, '1'),
(169489, 793, 373, '1'),
(169490, 793, 389, '1'),
(169491, 793, 447, '1'),
(169492, 793, 448, '1'),
(169493, 793, 450, '1'),
(169494, 793, 505, '1'),
(169495, 793, 507, '1'),
(169496, 793, 663, '1'),
(169497, 793, 691, '1'),
(169498, 793, 692, '1'),
(169499, 793, 695, '1'),
(169500, 793, 696, '1'),
(169501, 793, 697, '1'),
(169502, 793, 700, '1'),
(169503, 793, 701, '1'),
(169504, 793, 702, '1'),
(169505, 793, 704, '1'),
(169506, 793, 705, '1'),
(169507, 793, 716, '1'),
(169508, 793, 721, '1'),
(169509, 793, 732, '1'),
(169510, 793, 747, '1'),
(169511, 793, 771, '1'),
(169512, 793, 772, '1'),
(169513, 793, 773, '1'),
(169514, 793, 774, '1'),
(169515, 793, 775, '1'),
(169516, 793, 20, '2'),
(169517, 793, 80, '25'),
(169518, 793, 81, '5'),
(169519, 793, 82, '5'),
(169520, 793, 83, '4'),
(169521, 793, 84, '5.76'),
(169522, 793, 85, '3.2'),
(169523, 793, 86, '2.56'),
(169524, 793, 87, '5.76'),
(169525, 793, 89, '16'),
(169526, 793, 90, '9'),
(169527, 793, 91, '1'),
(169528, 793, 92, '60'),
(169529, 793, 93, '25'),
(169530, 793, 94, '36'),
(169531, 793, 95, '16'),
(169532, 793, 96, '5'),
(169533, 793, 97, '5'),
(169534, 793, 98, '5'),
(169535, 793, 99, '5'),
(169536, 793, 100, '1'),
(169537, 793, 101, '4'),
(169538, 793, 103, '2'),
(169539, 793, 105, '3'),
(169540, 793, 106, '33'),
(169541, 793, 118, '18'),
(169542, 793, 119, '9'),
(169543, 793, 139, '0'),
(169544, 793, 140, '0'),
(169545, 793, 141, '0'),
(169546, 793, 147, '0'),
(169547, 793, 149, '0'),
(169548, 793, 151, '0'),
(169549, 793, 153, '0'),
(169550, 793, 155, '0'),
(169551, 793, 157, '0'),
(169552, 793, 160, '0'),
(169553, 793, 164, '0'),
(169554, 793, 166, '0'),
(169555, 793, 169, '0.58'),
(169556, 793, 171, '0.54'),
(169557, 793, 175, '0.05'),
(169558, 793, 177, '0.15'),
(169559, 793, 179, '0.12'),
(169560, 793, 181, '0.03'),
(169561, 793, 183, '0'),
(169562, 793, 185, '0'),
(169563, 793, 187, '0'),
(169564, 793, 189, '0'),
(169565, 793, 191, '0'),
(169566, 793, 193, '0'),
(169567, 793, 195, '0'),
(169568, 793, 197, '0'),
(169569, 793, 199, '0'),
(169570, 793, 201, '0'),
(169571, 793, 203, '0'),
(169572, 793, 205, '0'),
(169573, 793, 207, '0'),
(169574, 793, 209, '0'),
(169575, 793, 211, '0.04'),
(169576, 793, 213, '0.11'),
(169577, 793, 215, '0.14'),
(169578, 793, 217, '0.01'),
(169579, 793, 219, '0'),
(169580, 793, 221, '0'),
(169581, 793, 223, '0'),
(169582, 793, 233, '0'),
(169583, 793, 237, '0'),
(169584, 793, 239, '0'),
(169585, 793, 241, '0.08'),
(169586, 793, 243, '0'),
(169587, 793, 246, '0'),
(169588, 793, 248, '0'),
(169589, 793, 250, '0'),
(169590, 793, 257, '0.52'),
(169591, 793, 259, '0'),
(169592, 793, 263, '0'),
(169593, 793, 266, '0.11'),
(169594, 793, 268, '0.11'),
(169595, 793, 270, '0'),
(169596, 793, 272, '0'),
(169597, 793, 274, '0'),
(169598, 793, 276, '0'),
(169599, 793, 278, '0'),
(169600, 793, 302, '0'),
(169601, 793, 304, '0'),
(169602, 793, 306, '0'),
(169603, 793, 308, '0'),
(169604, 793, 310, '0'),
(169605, 793, 312, '0'),
(169606, 793, 314, '0'),
(169607, 793, 316, '0'),
(169608, 793, 318, '0'),
(169609, 793, 385, '1'),
(169610, 793, 392, '0'),
(169611, 793, 394, '0'),
(169612, 793, 396, '0'),
(169613, 793, 398, '0'),
(169614, 793, 400, '0'),
(169615, 793, 402, '0'),
(169616, 793, 404, '0'),
(169617, 793, 406, '0'),
(169618, 793, 408, '0'),
(169619, 793, 410, '0'),
(169620, 793, 412, '0'),
(169621, 793, 414, '0'),
(169622, 793, 416, '0'),
(169623, 793, 418, '0'),
(169624, 793, 420, '0'),
(169625, 793, 422, '0'),
(169626, 793, 424, '0'),
(169627, 793, 426, '0'),
(169628, 793, 428, '0'),
(169629, 793, 430, '0'),
(169630, 793, 432, '0'),
(169631, 793, 434, '0'),
(169632, 793, 436, '0'),
(169633, 793, 438, '0'),
(169634, 793, 440, '0'),
(169635, 793, 442, '0'),
(169636, 793, 444, '0'),
(169637, 793, 446, '0'),
(169638, 793, 449, '0.67'),
(169639, 793, 451, '0.67'),
(169640, 793, 453, '0'),
(169641, 793, 455, '0'),
(169642, 793, 457, '0'),
(169643, 793, 459, '0'),
(169644, 793, 461, '0'),
(169645, 793, 463, '0'),
(169646, 793, 465, '0'),
(169647, 793, 467, '0'),
(169648, 793, 469, '0'),
(169649, 793, 471, '0'),
(169650, 793, 474, '0'),
(169651, 793, 476, '0'),
(169652, 793, 478, '0'),
(169653, 793, 480, '0'),
(169654, 793, 482, '0'),
(169655, 793, 484, '0'),
(169656, 793, 486, '0'),
(169657, 793, 488, '0'),
(169658, 793, 490, '0'),
(169659, 793, 492, '0'),
(169660, 793, 494, '0'),
(169661, 793, 496, '0'),
(169662, 793, 498, '0'),
(169663, 793, 502, '0'),
(169664, 793, 504, '0'),
(169665, 793, 506, '0.33'),
(169666, 793, 508, '0.33'),
(169667, 793, 510, '0'),
(169668, 793, 512, '0'),
(169669, 793, 514, '0'),
(169670, 793, 516, '0'),
(169671, 793, 518, '0'),
(169672, 793, 520, '0'),
(169673, 793, 522, '0'),
(169674, 793, 526, '0.89'),
(169675, 793, 527, '0.06'),
(169676, 793, 529, '70.34'),
(169677, 793, 530, '40.82'),
(169678, 793, 531, '35.39'),
(169679, 793, 533, '0.99'),
(169680, 793, 534, '49.55'),
(169681, 793, 535, '69.93'),
(169682, 793, 537, '0.84'),
(169683, 793, 538, '0.17'),
(169684, 793, 539, '0.84'),
(169685, 793, 541, '0.59'),
(169686, 793, 542, '0.82'),
(169687, 793, 543, '1'),
(169688, 793, 544, '0'),
(169689, 793, 545, '0'),
(169690, 793, 548, '0.02'),
(169691, 793, 549, '0.15'),
(169692, 793, 551, '0.72'),
(169693, 793, 552, '0.94'),
(169694, 793, 553, '0.31'),
(169695, 793, 554, '0.8'),
(169696, 793, 556, '0.85'),
(169697, 793, 557, '0.77'),
(169698, 793, 558, '1.88'),
(169699, 793, 559, '0'),
(169700, 793, 560, '0.59'),
(169701, 793, 561, '0.08'),
(169702, 793, 562, '0.09'),
(169703, 793, 563, '0.06'),
(169704, 793, 564, '0'),
(169705, 793, 565, '1.71'),
(169706, 793, 566, '-1.22'),
(169707, 793, 568, '0.19'),
(169708, 793, 569, '0.51'),
(169709, 793, 570, '1'),
(169710, 793, 571, '-0.96'),
(169711, 793, 572, '0.66'),
(169712, 793, 573, '0.04'),
(169713, 793, 574, '0.07'),
(169714, 793, 575, '0.02'),
(169715, 793, 576, '0'),
(169716, 793, 577, '1.94'),
(169717, 793, 578, '-1.91'),
(169718, 793, 580, '1.45'),
(169719, 793, 581, '1.76'),
(169720, 793, 582, '2'),
(169721, 793, 583, '0'),
(169722, 793, 584, '0.51'),
(169723, 793, 585, '0.09'),
(169724, 793, 586, '0.14'),
(169725, 793, 587, '0.06'),
(169726, 793, 588, '0'),
(169727, 793, 589, '1.76'),
(169728, 793, 590, '-1.57'),
(169729, 793, 592, '0.38'),
(169730, 793, 593, '0.39'),
(169731, 793, 594, '0.4'),
(169732, 793, 595, '0'),
(169733, 793, 596, '0'),
(169734, 793, 597, '-0'),
(169735, 793, 598, '-0.03'),
(169736, 793, 599, '-0'),
(169737, 793, 600, '0'),
(169738, 793, 601, '0.04'),
(169739, 793, 602, '-0.04'),
(169740, 793, 604, '12.48'),
(169741, 793, 605, '10.95'),
(169742, 793, 606, '36.71'),
(169743, 793, 607, '0'),
(169744, 793, 608, '82'),
(169745, 793, 609, '-0.2'),
(169746, 793, 610, '0.02'),
(169747, 793, 611, '0.09'),
(169748, 793, 612, '0'),
(169749, 793, 613, '29.69'),
(169750, 793, 614, '-32.95'),
(169751, 793, 616, '12.58'),
(169752, 793, 617, '10.96'),
(169753, 793, 618, '36.71'),
(169754, 793, 619, '0'),
(169755, 793, 620, '81.61'),
(169756, 793, 621, '-0.19'),
(169757, 793, 622, '0.03'),
(169758, 793, 623, '0.11'),
(169759, 793, 624, '0'),
(169760, 793, 625, '29.45'),
(169761, 793, 626, '-32.95'),
(169762, 793, 628, '1.18'),
(169763, 793, 629, '1'),
(169764, 793, 630, '2.59'),
(169765, 793, 631, '0'),
(169766, 793, 632, '0.21'),
(169767, 793, 633, '0.02'),
(169768, 793, 634, '0.02'),
(169769, 793, 635, '0.02'),
(169770, 793, 636, '0'),
(169771, 793, 637, '1.56'),
(169772, 793, 638, '-1.47'),
(169773, 793, 640, '9.48'),
(169774, 793, 641, '9.79'),
(169775, 793, 642, '10'),
(169776, 793, 643, '0'),
(169777, 793, 644, '0.45'),
(169778, 793, 645, '-0.03'),
(169779, 793, 646, '-0.03'),
(169780, 793, 647, '-0.04'),
(169781, 793, 648, '0'),
(169782, 793, 649, '0.95'),
(169783, 793, 650, '-0.98'),
(169784, 793, 652, '0'),
(169785, 793, 653, '0'),
(169786, 793, 654, '0'),
(169787, 793, 655, '0'),
(169788, 793, 656, '0'),
(169789, 793, 657, '0'),
(169790, 793, 658, '0'),
(169791, 793, 659, '0'),
(169792, 793, 660, '0'),
(169793, 793, 661, '0'),
(169794, 793, 662, '0'),
(169795, 793, 777, '86.08'),
(169796, 793, 778, '22776.15'),
(169797, 444, 1, '1'),
(169798, 444, 2, '1'),
(169799, 444, 3, '1'),
(169800, 444, 4, '1'),
(169801, 444, 6, '1'),
(169802, 444, 7, '1'),
(169803, 444, 10, '1'),
(169804, 444, 19, '1'),
(169805, 444, 23, '1'),
(169806, 444, 31, '1'),
(169807, 444, 32, '1'),
(169808, 444, 33, '1'),
(169809, 444, 74, '1'),
(169810, 444, 76, '1'),
(169811, 444, 78, '1'),
(169812, 444, 104, '1'),
(169813, 444, 107, '1'),
(169814, 444, 108, '1'),
(169815, 444, 109, '1'),
(169816, 444, 121, '1'),
(169817, 444, 131, '1'),
(169818, 444, 133, '1'),
(169819, 444, 142, '1'),
(169820, 444, 143, '1'),
(169821, 444, 144, '1'),
(169822, 444, 167, '1'),
(169823, 444, 168, '1'),
(169824, 444, 170, '1'),
(169825, 444, 174, '1'),
(169826, 444, 208, '1'),
(169827, 444, 224, '1'),
(169828, 444, 225, '1'),
(169829, 444, 258, '1'),
(169830, 444, 289, '1'),
(169831, 444, 300, '1'),
(169832, 444, 301, '1'),
(169833, 444, 320, '1'),
(169834, 444, 338, '1'),
(169835, 444, 344, '1'),
(169836, 444, 345, '1'),
(169837, 444, 347, '1'),
(169838, 444, 352, '1'),
(169839, 444, 353, '1'),
(169840, 444, 356, '1'),
(169841, 444, 376, '1'),
(169842, 444, 377, '1'),
(169843, 444, 381, '1'),
(169844, 444, 383, '1'),
(169845, 444, 384, '1'),
(169846, 444, 387, '1'),
(169847, 444, 663, '1'),
(169848, 444, 664, '1'),
(169849, 444, 681, '1'),
(169850, 444, 682, '1'),
(169851, 444, 683, '1'),
(169852, 444, 684, '1'),
(169853, 444, 691, '1'),
(169854, 444, 692, '1'),
(169855, 444, 695, '1'),
(169856, 444, 696, '1'),
(169857, 444, 697, '1'),
(169858, 444, 698, '1'),
(169859, 444, 700, '1'),
(169860, 444, 701, '1'),
(169861, 444, 702, '1'),
(169862, 444, 704, '1'),
(169863, 444, 705, '1'),
(169864, 444, 721, '1'),
(169865, 444, 730, '1'),
(169866, 444, 734, '1'),
(169867, 444, 745, '1'),
(169868, 444, 747, '1'),
(169869, 444, 748, '1'),
(169870, 444, 763, '1'),
(169871, 444, 764, '1'),
(169872, 444, 768, '1'),
(169873, 444, 769, '1'),
(169874, 444, 771, '1'),
(169875, 444, 773, '1'),
(169876, 444, 774, '1'),
(169877, 444, 776, '1'),
(169878, 444, 20, '2'),
(169879, 444, 80, '84'),
(169880, 444, 81, '9'),
(169881, 444, 82, '10'),
(169882, 444, 83, '4'),
(169883, 444, 84, '6.19'),
(169884, 444, 85, '3.33'),
(169885, 444, 86, '2.86'),
(169886, 444, 87, '6.19'),
(169887, 444, 89, '34'),
(169888, 444, 90, '50'),
(169889, 444, 91, '1'),
(169890, 444, 92, '196'),
(169891, 444, 93, '84'),
(169892, 444, 94, '110'),
(169893, 444, 95, '34'),
(169894, 444, 96, '9'),
(169895, 444, 97, '9'),
(169896, 444, 98, '10'),
(169897, 444, 99, '10'),
(169898, 444, 100, '4'),
(169899, 444, 101, '4'),
(169900, 444, 103, '2'),
(169901, 444, 105, '3'),
(169902, 444, 106, '108'),
(169903, 444, 118, '24'),
(169904, 444, 119, '12'),
(169905, 444, 139, '0'),
(169906, 444, 140, '0'),
(169907, 444, 141, '0'),
(169908, 444, 147, '0'),
(169909, 444, 149, '0'),
(169910, 444, 151, '0'),
(169911, 444, 153, '0'),
(169912, 444, 155, '0'),
(169913, 444, 157, '0'),
(169914, 444, 160, '0'),
(169915, 444, 164, '0'),
(169916, 444, 166, '0'),
(169917, 444, 169, '0.31'),
(169918, 444, 171, '0.31'),
(169919, 444, 175, '0.03'),
(169920, 444, 177, '0'),
(169921, 444, 179, '0'),
(169922, 444, 181, '0'),
(169923, 444, 183, '0'),
(169924, 444, 185, '0'),
(169925, 444, 187, '0'),
(169926, 444, 189, '0'),
(169927, 444, 191, '0'),
(169928, 444, 193, '0'),
(169929, 444, 195, '0'),
(169930, 444, 197, '0'),
(169931, 444, 199, '0'),
(169932, 444, 201, '0'),
(169933, 444, 203, '0'),
(169934, 444, 205, '0'),
(169935, 444, 207, '0'),
(169936, 444, 209, '0'),
(169937, 444, 211, '0'),
(169938, 444, 213, '0.58'),
(169939, 444, 215, '0.58'),
(169940, 444, 217, '0'),
(169941, 444, 219, '0'),
(169942, 444, 221, '0'),
(169943, 444, 223, '0'),
(169944, 444, 233, '0'),
(169945, 444, 237, '0'),
(169946, 444, 239, '0'),
(169947, 444, 241, '0'),
(169948, 444, 243, '0'),
(169949, 444, 246, '0'),
(169950, 444, 248, '0'),
(169951, 444, 250, '0'),
(169952, 444, 257, '0'),
(169953, 444, 259, '0'),
(169954, 444, 263, '0'),
(169955, 444, 266, '0'),
(169956, 444, 268, '0'),
(169957, 444, 270, '0'),
(169958, 444, 272, '0'),
(169959, 444, 274, '0'),
(169960, 444, 276, '0'),
(169961, 444, 278, '0'),
(169962, 444, 302, '0'),
(169963, 444, 304, '0'),
(169964, 444, 306, '0'),
(169965, 444, 308, '0'),
(169966, 444, 310, '0'),
(169967, 444, 312, '0'),
(169968, 444, 314, '0'),
(169969, 444, 316, '0'),
(169970, 444, 318, '0'),
(169971, 444, 385, '2'),
(169972, 444, 392, '0'),
(169973, 444, 394, '0'),
(169974, 444, 396, '0'),
(169975, 444, 398, '0'),
(169976, 444, 400, '0'),
(169977, 444, 402, '0'),
(169978, 444, 404, '0'),
(169979, 444, 406, '0'),
(169980, 444, 408, '0'),
(169981, 444, 410, '0'),
(169982, 444, 412, '0'),
(169983, 444, 414, '0'),
(169984, 444, 416, '0'),
(169985, 444, 418, '0'),
(169986, 444, 420, '0'),
(169987, 444, 422, '0'),
(169988, 444, 424, '0'),
(169989, 444, 426, '0'),
(169990, 444, 428, '0'),
(169991, 444, 430, '0'),
(169992, 444, 432, '0'),
(169993, 444, 434, '0'),
(169994, 444, 436, '0'),
(169995, 444, 438, '0'),
(169996, 444, 440, '0'),
(169997, 444, 442, '0'),
(169998, 444, 444, '0'),
(169999, 444, 446, '0'),
(170000, 444, 449, '0'),
(170001, 444, 451, '0'),
(170002, 444, 453, '0'),
(170003, 444, 455, '0'),
(170004, 444, 457, '0'),
(170005, 444, 459, '0'),
(170006, 444, 461, '0'),
(170007, 444, 463, '0'),
(170008, 444, 465, '0'),
(170009, 444, 467, '0'),
(170010, 444, 469, '0'),
(170011, 444, 471, '0'),
(170012, 444, 474, '0'),
(170013, 444, 476, '0'),
(170014, 444, 478, '0'),
(170015, 444, 480, '0'),
(170016, 444, 482, '0'),
(170017, 444, 484, '0'),
(170018, 444, 486, '0'),
(170019, 444, 488, '0'),
(170020, 444, 490, '0'),
(170021, 444, 492, '0'),
(170022, 444, 494, '0'),
(170023, 444, 496, '0'),
(170024, 444, 498, '0'),
(170025, 444, 502, '0'),
(170026, 444, 504, '0'),
(170027, 444, 506, '0'),
(170028, 444, 508, '0'),
(170029, 444, 510, '0'),
(170030, 444, 512, '0'),
(170031, 444, 514, '0'),
(170032, 444, 516, '0'),
(170033, 444, 518, '0'),
(170034, 444, 520, '0'),
(170035, 444, 522, '0'),
(170036, 444, 526, '0.32'),
(170037, 444, 527, '0.18'),
(170038, 444, 529, '477.25'),
(170039, 444, 530, '155.2'),
(170040, 444, 531, '155.2'),
(170041, 444, 533, '0.98'),
(170042, 444, 534, '364.85'),
(170043, 444, 535, '718.11'),
(170044, 444, 537, '0.97'),
(170045, 444, 538, '0.21'),
(170046, 444, 539, '0.97'),
(170047, 444, 541, '0.46'),
(170048, 444, 542, '0.92'),
(170049, 444, 543, '1'),
(170050, 444, 544, '0'),
(170051, 444, 545, '0'),
(170052, 444, 548, '0.03'),
(170053, 444, 549, '0.04'),
(170054, 444, 551, '0.64'),
(170055, 444, 552, '0.93'),
(170056, 444, 553, '0.24'),
(170057, 444, 554, '0.68'),
(170058, 444, 556, '0.56'),
(170059, 444, 557, '0.32'),
(170060, 444, 558, '1.86'),
(170061, 444, 559, '0'),
(170062, 444, 560, '0.51'),
(170063, 444, 561, '0.01'),
(170064, 444, 562, '0.01'),
(170065, 444, 563, '-0'),
(170066, 444, 564, '0'),
(170067, 444, 565, '1.49'),
(170068, 444, 566, '-1.48'),
(170069, 444, 568, '0.11'),
(170070, 444, 569, '0'),
(170071, 444, 570, '1'),
(170072, 444, 571, '-0.96'),
(170073, 444, 572, '0.45'),
(170074, 444, 573, '0'),
(170075, 444, 574, '0'),
(170076, 444, 575, '-0'),
(170077, 444, 576, '0'),
(170078, 444, 577, '1.95'),
(170079, 444, 578, '-1.95'),
(170080, 444, 580, '1.05'),
(170081, 444, 581, '1.24'),
(170082, 444, 582, '2'),
(170083, 444, 583, '0'),
(170084, 444, 584, '0.64'),
(170085, 444, 585, '0.02'),
(170086, 444, 586, '0.02'),
(170087, 444, 587, '-0'),
(170088, 444, 588, '0'),
(170089, 444, 589, '1.72'),
(170090, 444, 590, '-1.52'),
(170091, 444, 592, '0.57'),
(170092, 444, 593, '0.64'),
(170093, 444, 594, '0.86'),
(170094, 444, 595, '0'),
(170095, 444, 596, '0.06'),
(170096, 444, 597, '0.01'),
(170097, 444, 598, '0.52'),
(170098, 444, 599, '0.01'),
(170099, 444, 600, '0'),
(170100, 444, 601, '0.01'),
(170101, 444, 602, '-0.02'),
(170102, 444, 604, '98.51'),
(170103, 444, 605, '46.77'),
(170104, 444, 606, '432'),
(170105, 444, 607, '0'),
(170106, 444, 608, '13696.01'),
(170107, 444, 609, '-3.33'),
(170108, 444, 610, '-0.12'),
(170109, 444, 611, '-2.92'),
(170110, 444, 612, '0'),
(170111, 444, 613, '50.67'),
(170112, 444, 614, '-68.33'),
(170113, 444, 616, '100.3'),
(170114, 444, 617, '49.18'),
(170115, 444, 618, '432'),
(170116, 444, 619, '0'),
(170117, 444, 620, '13727.18'),
(170118, 444, 621, '-3.39'),
(170119, 444, 622, '-0.11'),
(170120, 444, 623, '-3');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(170121, 444, 624, '0'),
(170122, 444, 625, '50.67'),
(170123, 444, 626, '-68.33'),
(170124, 444, 628, '1.2'),
(170125, 444, 629, '1.03'),
(170126, 444, 630, '3.18'),
(170127, 444, 631, '0'),
(170128, 444, 632, '0.21'),
(170129, 444, 633, '0.05'),
(170130, 444, 634, '0.02'),
(170131, 444, 635, '0.05'),
(170132, 444, 636, '0.03'),
(170133, 444, 637, '1.97'),
(170134, 444, 638, '-2.02'),
(170135, 444, 640, '48.1'),
(170136, 444, 641, '54.02'),
(170137, 444, 642, '72'),
(170138, 444, 643, '0'),
(170139, 444, 644, '447.64'),
(170140, 444, 645, '0.51'),
(170141, 444, 646, '0.52'),
(170142, 444, 647, '0.54'),
(170143, 444, 648, '0'),
(170144, 444, 649, '1'),
(170145, 444, 650, '-1.41'),
(170146, 444, 652, '0'),
(170147, 444, 653, '0'),
(170148, 444, 654, '0'),
(170149, 444, 655, '0'),
(170150, 444, 656, '0'),
(170151, 444, 657, '0'),
(170152, 444, 658, '0'),
(170153, 444, 659, '0'),
(170154, 444, 660, '0'),
(170155, 444, 661, '0'),
(170156, 444, 662, '0'),
(170157, 444, 777, '84.74'),
(170158, 444, 778, '72012.21'),
(170159, 796, 1, '1'),
(170160, 796, 2, '1'),
(170161, 796, 3, '1'),
(170162, 796, 4, '1'),
(170163, 796, 6, '1'),
(170164, 796, 7, '1'),
(170165, 796, 19, '1'),
(170166, 796, 23, '1'),
(170167, 796, 31, '1'),
(170168, 796, 32, '1'),
(170169, 796, 33, '1'),
(170170, 796, 63, '1'),
(170171, 796, 65, '1'),
(170172, 796, 70, '1'),
(170173, 796, 71, '1'),
(170174, 796, 74, '1'),
(170175, 796, 76, '1'),
(170176, 796, 77, '1'),
(170177, 796, 78, '1'),
(170178, 796, 104, '1'),
(170179, 796, 107, '1'),
(170180, 796, 108, '1'),
(170181, 796, 121, '1'),
(170182, 796, 131, '1'),
(170183, 796, 132, '1'),
(170184, 796, 142, '1'),
(170185, 796, 143, '1'),
(170186, 796, 224, '1'),
(170187, 796, 225, '1'),
(170188, 796, 242, '1'),
(170189, 796, 244, '1'),
(170190, 796, 245, '1'),
(170191, 796, 249, '1'),
(170192, 796, 251, '1'),
(170193, 796, 253, '1'),
(170194, 796, 255, '1'),
(170195, 796, 289, '1'),
(170196, 796, 320, '1'),
(170197, 796, 321, '1'),
(170198, 796, 325, '1'),
(170199, 796, 338, '1'),
(170200, 796, 348, '1'),
(170201, 796, 386, '1'),
(170202, 796, 387, '1'),
(170203, 796, 389, '1'),
(170204, 796, 497, '1'),
(170205, 796, 499, '1'),
(170206, 796, 663, '1'),
(170207, 796, 664, '1'),
(170208, 796, 665, '1'),
(170209, 796, 666, '1'),
(170210, 796, 667, '1'),
(170211, 796, 681, '1'),
(170212, 796, 682, '1'),
(170213, 796, 683, '1'),
(170214, 796, 687, '1'),
(170215, 796, 691, '1'),
(170216, 796, 693, '1'),
(170217, 796, 696, '1'),
(170218, 796, 697, '1'),
(170219, 796, 700, '1'),
(170220, 796, 701, '1'),
(170221, 796, 704, '1'),
(170222, 796, 705, '1'),
(170223, 796, 706, '1'),
(170224, 796, 707, '1'),
(170225, 796, 710, '1'),
(170226, 796, 747, '1'),
(170227, 796, 771, '1'),
(170228, 796, 772, '1'),
(170229, 796, 773, '1'),
(170230, 796, 20, '2'),
(170231, 796, 80, '20'),
(170232, 796, 81, '7'),
(170233, 796, 82, '2'),
(170234, 796, 83, '4'),
(170235, 796, 84, '4.43'),
(170236, 796, 85, '2.71'),
(170237, 796, 86, '1.71'),
(170238, 796, 87, '2.71'),
(170239, 796, 89, '14'),
(170240, 796, 91, '1'),
(170241, 796, 92, '19'),
(170242, 796, 93, '6'),
(170243, 796, 94, '14'),
(170244, 796, 95, '14'),
(170245, 796, 96, '7'),
(170246, 796, 97, '7'),
(170247, 796, 98, '2'),
(170248, 796, 99, '2'),
(170249, 796, 100, '2'),
(170250, 796, 101, '4'),
(170251, 796, 103, '2'),
(170252, 796, 105, '3'),
(170253, 796, 106, '22'),
(170254, 796, 118, '1'),
(170255, 796, 139, '0'),
(170256, 796, 140, '0'),
(170257, 796, 141, '0'),
(170258, 796, 147, '0'),
(170259, 796, 149, '0'),
(170260, 796, 151, '0'),
(170261, 796, 153, '0'),
(170262, 796, 155, '0.03'),
(170263, 796, 157, '0'),
(170264, 796, 160, '0'),
(170265, 796, 164, '0'),
(170266, 796, 166, '0'),
(170267, 796, 169, '0'),
(170268, 796, 171, '0'),
(170269, 796, 175, '0'),
(170270, 796, 177, '0'),
(170271, 796, 179, '0'),
(170272, 796, 181, '0'),
(170273, 796, 183, '0'),
(170274, 796, 185, '0'),
(170275, 796, 187, '0'),
(170276, 796, 189, '0'),
(170277, 796, 191, '0'),
(170278, 796, 193, '0'),
(170279, 796, 195, '0'),
(170280, 796, 197, '0'),
(170281, 796, 199, '0'),
(170282, 796, 201, '0'),
(170283, 796, 203, '0'),
(170284, 796, 205, '0'),
(170285, 796, 207, '0'),
(170286, 796, 209, '0'),
(170287, 796, 211, '0'),
(170288, 796, 213, '0'),
(170289, 796, 215, '0'),
(170290, 796, 217, '0'),
(170291, 796, 219, '0'),
(170292, 796, 221, '0'),
(170293, 796, 223, '0'),
(170294, 796, 233, '0'),
(170295, 796, 237, '0'),
(170296, 796, 239, '0'),
(170297, 796, 241, '0'),
(170298, 796, 243, '0'),
(170299, 796, 246, '0.97'),
(170300, 796, 248, '0'),
(170301, 796, 250, '0'),
(170302, 796, 257, '0'),
(170303, 796, 259, '0'),
(170304, 796, 263, '0'),
(170305, 796, 266, '0'),
(170306, 796, 268, '0'),
(170307, 796, 270, '0'),
(170308, 796, 272, '0'),
(170309, 796, 274, '0'),
(170310, 796, 276, '0'),
(170311, 796, 278, '0'),
(170312, 796, 302, '0'),
(170313, 796, 304, '0'),
(170314, 796, 306, '0'),
(170315, 796, 308, '0'),
(170316, 796, 310, '0'),
(170317, 796, 312, '0'),
(170318, 796, 314, '0'),
(170319, 796, 316, '0'),
(170320, 796, 318, '0'),
(170321, 796, 385, '1'),
(170322, 796, 392, '0'),
(170323, 796, 394, '0'),
(170324, 796, 396, '0'),
(170325, 796, 398, '0'),
(170326, 796, 400, '0'),
(170327, 796, 402, '0'),
(170328, 796, 404, '0'),
(170329, 796, 406, '0'),
(170330, 796, 408, '0'),
(170331, 796, 410, '0'),
(170332, 796, 412, '0'),
(170333, 796, 414, '0'),
(170334, 796, 416, '0'),
(170335, 796, 418, '0'),
(170336, 796, 420, '0'),
(170337, 796, 422, '0'),
(170338, 796, 424, '0'),
(170339, 796, 426, '0'),
(170340, 796, 428, '0'),
(170341, 796, 430, '0'),
(170342, 796, 432, '0'),
(170343, 796, 434, '0'),
(170344, 796, 436, '0'),
(170345, 796, 438, '0'),
(170346, 796, 440, '0'),
(170347, 796, 442, '0'),
(170348, 796, 444, '0'),
(170349, 796, 446, '0'),
(170350, 796, 449, '0'),
(170351, 796, 451, '0'),
(170352, 796, 453, '0'),
(170353, 796, 455, '0'),
(170354, 796, 457, '0'),
(170355, 796, 459, '0'),
(170356, 796, 461, '0'),
(170357, 796, 463, '0'),
(170358, 796, 465, '0'),
(170359, 796, 467, '0'),
(170360, 796, 469, '0'),
(170361, 796, 471, '0'),
(170362, 796, 474, '0'),
(170363, 796, 476, '0'),
(170364, 796, 478, '0'),
(170365, 796, 480, '0'),
(170366, 796, 482, '0'),
(170367, 796, 484, '0'),
(170368, 796, 486, '0'),
(170369, 796, 488, '0'),
(170370, 796, 490, '0'),
(170371, 796, 492, '0'),
(170372, 796, 494, '0'),
(170373, 796, 496, '0'),
(170374, 796, 498, '0.9'),
(170375, 796, 502, '0'),
(170376, 796, 504, '0'),
(170377, 796, 506, '0'),
(170378, 796, 508, '0'),
(170379, 796, 510, '0'),
(170380, 796, 512, '0'),
(170381, 796, 514, '0'),
(170382, 796, 516, '0'),
(170383, 796, 518, '0'),
(170384, 796, 520, '0'),
(170385, 796, 522, '0.1'),
(170386, 796, 526, '0.66'),
(170387, 796, 527, '0.14'),
(170388, 796, 529, '783.23'),
(170389, 796, 530, '299.58'),
(170390, 796, 531, '299.58'),
(170391, 796, 533, '0.78'),
(170392, 796, 534, '41.85'),
(170393, 796, 535, '45.85'),
(170394, 796, 537, '1'),
(170395, 796, 538, '0.36'),
(170396, 796, 539, '0.7'),
(170397, 796, 541, '0.58'),
(170398, 796, 542, '0.84'),
(170399, 796, 543, '0.86'),
(170400, 796, 544, '0.04'),
(170401, 796, 545, '0.1'),
(170402, 796, 548, '0.23'),
(170403, 796, 549, '0.01'),
(170404, 796, 551, '0.86'),
(170405, 796, 552, '-0.14'),
(170406, 796, 553, '0.02'),
(170407, 796, 554, '0'),
(170408, 796, 556, '0'),
(170409, 796, 557, '0'),
(170410, 796, 558, '0'),
(170411, 796, 559, '0'),
(170412, 796, 560, '0'),
(170413, 796, 561, '0'),
(170414, 796, 562, '0'),
(170415, 796, 563, '0'),
(170416, 796, 564, '0'),
(170417, 796, 565, '0'),
(170418, 796, 566, '0'),
(170419, 796, 568, '0.01'),
(170420, 796, 569, '0'),
(170421, 796, 570, '0.8'),
(170422, 796, 571, '-0.06'),
(170423, 796, 572, '0.02'),
(170424, 796, 573, '0.01'),
(170425, 796, 574, '0.01'),
(170426, 796, 575, '0'),
(170427, 796, 576, '0'),
(170428, 796, 577, '0.8'),
(170429, 796, 578, '-0.06'),
(170430, 796, 580, '0.03'),
(170431, 796, 581, '0'),
(170432, 796, 582, '1.72'),
(170433, 796, 583, '0'),
(170434, 796, 584, '0.07'),
(170435, 796, 585, '0.04'),
(170436, 796, 586, '0.02'),
(170437, 796, 587, '0'),
(170438, 796, 588, '0'),
(170439, 796, 589, '1.72'),
(170440, 796, 590, '0'),
(170441, 796, 592, '0.49'),
(170442, 796, 593, '0.48'),
(170443, 796, 594, '1'),
(170444, 796, 595, '0'),
(170445, 796, 596, '0.06'),
(170446, 796, 597, '-0.02'),
(170447, 796, 598, '-0.18'),
(170448, 796, 599, '-0.01'),
(170449, 796, 600, '0'),
(170450, 796, 601, '0.5'),
(170451, 796, 602, '-0.34'),
(170452, 796, 604, '3.71'),
(170453, 796, 605, '3.69'),
(170454, 796, 606, '7'),
(170455, 796, 607, '0'),
(170456, 796, 608, '3.45'),
(170457, 796, 609, '-0.09'),
(170458, 796, 610, '-0.08'),
(170459, 796, 611, '-0.09'),
(170460, 796, 612, '0'),
(170461, 796, 613, '4.51'),
(170462, 796, 614, '-4.2'),
(170463, 796, 616, '4.27'),
(170464, 796, 617, '4.21'),
(170465, 796, 618, '7'),
(170466, 796, 619, '0'),
(170467, 796, 620, '2.81'),
(170468, 796, 621, '-0.11'),
(170469, 796, 622, '-0.11'),
(170470, 796, 623, '-0.09'),
(170471, 796, 624, '0'),
(170472, 796, 625, '4.11'),
(170473, 796, 626, '-3.48'),
(170474, 796, 628, '0'),
(170475, 796, 629, '0'),
(170476, 796, 630, '0'),
(170477, 796, 631, '0'),
(170478, 796, 632, '0'),
(170479, 796, 633, '0'),
(170480, 796, 634, '0'),
(170481, 796, 635, '0'),
(170482, 796, 636, '0'),
(170483, 796, 637, '0'),
(170484, 796, 638, '0'),
(170485, 796, 640, '33.17'),
(170486, 796, 641, '25.63'),
(170487, 796, 642, '98'),
(170488, 796, 643, '0'),
(170489, 796, 644, '897.17'),
(170490, 796, 645, '-1.81'),
(170491, 796, 646, '-0.3'),
(170492, 796, 647, '-1.87'),
(170493, 796, 648, '0'),
(170494, 796, 649, '0'),
(170495, 796, 650, '-18.54'),
(170496, 796, 652, '0.41'),
(170497, 796, 653, '0'),
(170498, 796, 654, '20.82'),
(170499, 796, 655, '0'),
(170500, 796, 656, '13.68'),
(170501, 796, 657, '0.42'),
(170502, 796, 658, '0.02'),
(170503, 796, 659, '0.05'),
(170504, 796, 660, '0'),
(170505, 796, 661, '20.82'),
(170506, 796, 662, '0'),
(170507, 796, 777, '1253.15'),
(170508, 796, 778, '180110.71'),
(170509, 1624, 1, '1'),
(170510, 1624, 2, '1'),
(170511, 1624, 3, '1'),
(170512, 1624, 4, '1'),
(170513, 1624, 6, '1'),
(170514, 1624, 7, '1'),
(170515, 1624, 19, '1'),
(170516, 1624, 22, '1'),
(170517, 1624, 28, '1'),
(170518, 1624, 30, '1'),
(170519, 1624, 31, '1'),
(170520, 1624, 32, '1'),
(170521, 1624, 33, '1'),
(170522, 1624, 34, '1'),
(170523, 1624, 39, '1'),
(170524, 1624, 50, '1'),
(170525, 1624, 51, '1'),
(170526, 1624, 74, '1'),
(170527, 1624, 76, '1'),
(170528, 1624, 78, '1'),
(170529, 1624, 107, '1'),
(170530, 1624, 108, '1'),
(170531, 1624, 121, '1'),
(170532, 1624, 131, '1'),
(170533, 1624, 132, '1'),
(170534, 1624, 142, '1'),
(170535, 1624, 143, '1'),
(170536, 1624, 144, '1'),
(170537, 1624, 167, '1'),
(170538, 1624, 208, '1'),
(170539, 1624, 224, '1'),
(170540, 1624, 225, '1'),
(170541, 1624, 289, '1'),
(170542, 1624, 320, '1'),
(170543, 1624, 338, '1'),
(170544, 1624, 347, '1'),
(170545, 1624, 352, '1'),
(170546, 1624, 353, '1'),
(170547, 1624, 356, '1'),
(170548, 1624, 361, '1'),
(170549, 1624, 374, '1'),
(170550, 1624, 663, '1'),
(170551, 1624, 691, '1'),
(170552, 1624, 692, '1'),
(170553, 1624, 700, '1'),
(170554, 1624, 702, '1'),
(170555, 1624, 704, '1'),
(170556, 1624, 705, '1'),
(170557, 1624, 721, '1'),
(170558, 1624, 738, '1'),
(170559, 1624, 744, '1'),
(170560, 1624, 747, '1'),
(170561, 1624, 771, '1'),
(170562, 1624, 773, '1'),
(170563, 1624, 774, '1'),
(170564, 1624, 20, '1'),
(170565, 1624, 80, '320'),
(170566, 1624, 81, '20'),
(170567, 1624, 82, '16'),
(170568, 1624, 83, '4'),
(170569, 1624, 84, '7.34'),
(170570, 1624, 85, '3.77'),
(170571, 1624, 86, '3.56'),
(170572, 1624, 87, '7.34'),
(170573, 1624, 89, '68'),
(170574, 1624, 90, '252'),
(170575, 1624, 91, '1'),
(170576, 1624, 92, '676'),
(170577, 1624, 93, '320'),
(170578, 1624, 94, '357'),
(170579, 1624, 95, '68'),
(170580, 1624, 96, '20'),
(170581, 1624, 97, '20'),
(170582, 1624, 98, '16'),
(170583, 1624, 99, '16'),
(170584, 1624, 100, '4'),
(170585, 1624, 101, '4'),
(170586, 1624, 103, '2'),
(170587, 1624, 105, '1'),
(170588, 1624, 106, '320'),
(170589, 1624, 118, '3'),
(170590, 1624, 119, '2'),
(170591, 1624, 139, '0'),
(170592, 1624, 140, '0'),
(170593, 1624, 141, '0'),
(170594, 1624, 147, '0'),
(170595, 1624, 149, '0'),
(170596, 1624, 151, '0'),
(170597, 1624, 153, '0'),
(170598, 1624, 155, '0'),
(170599, 1624, 157, '0'),
(170600, 1624, 160, '0'),
(170601, 1624, 164, '0'),
(170602, 1624, 166, '0'),
(170603, 1624, 169, '0'),
(170604, 1624, 171, '0'),
(170605, 1624, 175, '0'),
(170606, 1624, 177, '0'),
(170607, 1624, 179, '0'),
(170608, 1624, 181, '0'),
(170609, 1624, 183, '0'),
(170610, 1624, 185, '0'),
(170611, 1624, 187, '0'),
(170612, 1624, 189, '0'),
(170613, 1624, 191, '0'),
(170614, 1624, 193, '0'),
(170615, 1624, 195, '0'),
(170616, 1624, 197, '0'),
(170617, 1624, 199, '0'),
(170618, 1624, 201, '0'),
(170619, 1624, 203, '0'),
(170620, 1624, 205, '0'),
(170621, 1624, 207, '0'),
(170622, 1624, 209, '0'),
(170623, 1624, 211, '1'),
(170624, 1624, 213, '0'),
(170625, 1624, 215, '1'),
(170626, 1624, 217, '0'),
(170627, 1624, 219, '0.01'),
(170628, 1624, 221, '0'),
(170629, 1624, 223, '0'),
(170630, 1624, 233, '0'),
(170631, 1624, 237, '0'),
(170632, 1624, 239, '0'),
(170633, 1624, 241, '0'),
(170634, 1624, 243, '0'),
(170635, 1624, 246, '0'),
(170636, 1624, 248, '0'),
(170637, 1624, 250, '0'),
(170638, 1624, 257, '0'),
(170639, 1624, 259, '0'),
(170640, 1624, 263, '0'),
(170641, 1624, 266, '0'),
(170642, 1624, 268, '0'),
(170643, 1624, 270, '0'),
(170644, 1624, 272, '0'),
(170645, 1624, 274, '0'),
(170646, 1624, 276, '0'),
(170647, 1624, 278, '0'),
(170648, 1624, 302, '0'),
(170649, 1624, 304, '0'),
(170650, 1624, 306, '0'),
(170651, 1624, 308, '0'),
(170652, 1624, 310, '0'),
(170653, 1624, 312, '0'),
(170654, 1624, 314, '0'),
(170655, 1624, 316, '0'),
(170656, 1624, 318, '0'),
(170657, 1624, 385, '1'),
(170658, 1624, 392, '0'),
(170659, 1624, 394, '0'),
(170660, 1624, 396, '0'),
(170661, 1624, 398, '0'),
(170662, 1624, 400, '0'),
(170663, 1624, 402, '0'),
(170664, 1624, 404, '0'),
(170665, 1624, 406, '0'),
(170666, 1624, 408, '0'),
(170667, 1624, 410, '0'),
(170668, 1624, 412, '0'),
(170669, 1624, 414, '0'),
(170670, 1624, 416, '0'),
(170671, 1624, 418, '0'),
(170672, 1624, 420, '0'),
(170673, 1624, 422, '0'),
(170674, 1624, 424, '0'),
(170675, 1624, 426, '0'),
(170676, 1624, 428, '0'),
(170677, 1624, 430, '0'),
(170678, 1624, 432, '0'),
(170679, 1624, 434, '0'),
(170680, 1624, 436, '0'),
(170681, 1624, 438, '0'),
(170682, 1624, 440, '0'),
(170683, 1624, 442, '0'),
(170684, 1624, 444, '0'),
(170685, 1624, 446, '0'),
(170686, 1624, 449, '0'),
(170687, 1624, 451, '0'),
(170688, 1624, 453, '0'),
(170689, 1624, 455, '0'),
(170690, 1624, 457, '0'),
(170691, 1624, 459, '0'),
(170692, 1624, 461, '0'),
(170693, 1624, 463, '0'),
(170694, 1624, 465, '0'),
(170695, 1624, 467, '0'),
(170696, 1624, 469, '0'),
(170697, 1624, 471, '0'),
(170698, 1624, 474, '0'),
(170699, 1624, 476, '0'),
(170700, 1624, 478, '0'),
(170701, 1624, 480, '0'),
(170702, 1624, 482, '0'),
(170703, 1624, 484, '0'),
(170704, 1624, 486, '0'),
(170705, 1624, 488, '0'),
(170706, 1624, 490, '0'),
(170707, 1624, 492, '0'),
(170708, 1624, 494, '0'),
(170709, 1624, 496, '0'),
(170710, 1624, 498, '0'),
(170711, 1624, 502, '0'),
(170712, 1624, 504, '0'),
(170713, 1624, 506, '0'),
(170714, 1624, 508, '0'),
(170715, 1624, 510, '0'),
(170716, 1624, 512, '0'),
(170717, 1624, 514, '0'),
(170718, 1624, 516, '0'),
(170719, 1624, 518, '0'),
(170720, 1624, 520, '0'),
(170721, 1624, 522, '0.03'),
(170722, 1624, 526, '0.77'),
(170723, 1624, 527, '0.07'),
(170724, 1624, 529, '640.61'),
(170725, 1624, 530, '326.05'),
(170726, 1624, 531, '1'),
(170727, 1624, 533, '0.97'),
(170728, 1624, 534, '-45.87'),
(170729, 1624, 535, '192.66'),
(170730, 1624, 537, '0.57'),
(170731, 1624, 538, '0.13'),
(170732, 1624, 539, '0.57'),
(170733, 1624, 541, '0.98'),
(170734, 1624, 542, '1'),
(170735, 1624, 543, '0.97'),
(170736, 1624, 544, '0.03'),
(170737, 1624, 545, '0'),
(170738, 1624, 548, '0.03'),
(170739, 1624, 549, '0'),
(170740, 1624, 551, '0'),
(170741, 1624, 552, NULL),
(170742, 1624, 553, '0.05'),
(170743, 1624, 554, '0'),
(170744, 1624, 556, '0'),
(170745, 1624, 557, '0'),
(170746, 1624, 558, '0'),
(170747, 1624, 559, '0'),
(170748, 1624, 560, '0'),
(170749, 1624, 561, '0'),
(170750, 1624, 562, '0'),
(170751, 1624, 563, '0'),
(170752, 1624, 564, '0'),
(170753, 1624, 565, '0'),
(170754, 1624, 566, '0'),
(170755, 1624, 568, '0.97'),
(170756, 1624, 569, '0.96'),
(170757, 1624, 570, '1'),
(170758, 1624, 571, '0'),
(170759, 1624, 572, '0'),
(170760, 1624, 573, '0'),
(170761, 1624, 574, '0.05'),
(170762, 1624, 575, '0'),
(170763, 1624, 576, '0'),
(170764, 1624, 577, '0.03'),
(170765, 1624, 578, '0'),
(170766, 1624, 580, '0'),
(170767, 1624, 581, '0'),
(170768, 1624, 582, '0'),
(170769, 1624, 583, '0'),
(170770, 1624, 584, '0'),
(170771, 1624, 585, '0'),
(170772, 1624, 586, '0'),
(170773, 1624, 587, '0'),
(170774, 1624, 588, '0'),
(170775, 1624, 589, '0'),
(170776, 1624, 590, '0'),
(170777, 1624, 592, '0.51'),
(170778, 1624, 593, '0.51'),
(170779, 1624, 594, '0.51'),
(170780, 1624, 595, '0'),
(170781, 1624, 596, '0'),
(170782, 1624, 597, '0'),
(170783, 1624, 598, '0'),
(170784, 1624, 599, '0'),
(170785, 1624, 600, '0'),
(170786, 1624, 601, '0'),
(170787, 1624, 602, '0'),
(170788, 1624, 604, '4.25'),
(170789, 1624, 605, '4.5'),
(170790, 1624, 606, '5.54'),
(170791, 1624, 607, '0'),
(170792, 1624, 608, '0.66'),
(170793, 1624, 609, '0.05'),
(170794, 1624, 610, '0.01'),
(170795, 1624, 611, '0.03'),
(170796, 1624, 612, '0'),
(170797, 1624, 613, '2.15'),
(170798, 1624, 614, '-1.8'),
(170799, 1624, 616, '4.32'),
(170800, 1624, 617, '4.56'),
(170801, 1624, 618, '5.54'),
(170802, 1624, 619, '0'),
(170803, 1624, 620, '0.68'),
(170804, 1624, 621, '0.05'),
(170805, 1624, 622, '0.01'),
(170806, 1624, 623, '0.03'),
(170807, 1624, 624, '0'),
(170808, 1624, 625, '2.15'),
(170809, 1624, 626, '-1.78'),
(170810, 1624, 628, '4.69'),
(170811, 1624, 629, '3.54'),
(170812, 1624, 630, '12.36'),
(170813, 1624, 631, '0'),
(170814, 1624, 632, '11.15'),
(170815, 1624, 633, '-0.05'),
(170816, 1624, 634, '0.04'),
(170817, 1624, 635, '0.05'),
(170818, 1624, 636, '0'),
(170819, 1624, 637, '8.79'),
(170820, 1624, 638, '-9.91'),
(170821, 1624, 640, '163'),
(170822, 1624, 641, '163'),
(170823, 1624, 642, '163'),
(170824, 1624, 643, '0'),
(170825, 1624, 644, '0'),
(170826, 1624, 645, '0'),
(170827, 1624, 646, '0'),
(170828, 1624, 647, '0'),
(170829, 1624, 648, '0'),
(170830, 1624, 649, '0'),
(170831, 1624, 650, '0'),
(170832, 1624, 652, '0'),
(170833, 1624, 653, '0'),
(170834, 1624, 654, '0'),
(170835, 1624, 655, '0'),
(170836, 1624, 656, '0'),
(170837, 1624, 657, '0'),
(170838, 1624, 658, '0'),
(170839, 1624, 659, '0'),
(170840, 1624, 660, '0'),
(170841, 1624, 661, '0'),
(170842, 1624, 662, '0'),
(170843, 1624, 777, '28.26'),
(170844, 1624, 778, '285892.14'),
(170845, 1494, 1, '1'),
(170846, 1494, 2, '1'),
(170847, 1494, 3, '1'),
(170848, 1494, 4, '1'),
(170849, 1494, 6, '1'),
(170850, 1494, 7, '1'),
(170851, 1494, 12, '1'),
(170852, 1494, 16, '1'),
(170853, 1494, 18, '1'),
(170854, 1494, 19, '1'),
(170855, 1494, 23, '1'),
(170856, 1494, 31, '1'),
(170857, 1494, 32, '1'),
(170858, 1494, 33, '1'),
(170859, 1494, 74, '1'),
(170860, 1494, 76, '1'),
(170861, 1494, 77, '1'),
(170862, 1494, 107, '1'),
(170863, 1494, 108, '1'),
(170864, 1494, 121, '1'),
(170865, 1494, 131, '1'),
(170866, 1494, 132, '1'),
(170867, 1494, 142, '1'),
(170868, 1494, 143, '1'),
(170869, 1494, 144, '1'),
(170870, 1494, 167, '1'),
(170871, 1494, 168, '1'),
(170872, 1494, 170, '1'),
(170873, 1494, 320, '1'),
(170874, 1494, 321, '1'),
(170875, 1494, 325, '1'),
(170876, 1494, 332, '1'),
(170877, 1494, 333, '1'),
(170878, 1494, 338, '1'),
(170879, 1494, 344, '1'),
(170880, 1494, 352, '1'),
(170881, 1494, 353, '1'),
(170882, 1494, 356, '1'),
(170883, 1494, 361, '1'),
(170884, 1494, 364, '1'),
(170885, 1494, 365, '1'),
(170886, 1494, 389, '1'),
(170887, 1494, 472, '1'),
(170888, 1494, 489, '1'),
(170889, 1494, 505, '1'),
(170890, 1494, 663, '1'),
(170891, 1494, 664, '1'),
(170892, 1494, 681, '1'),
(170893, 1494, 682, '1'),
(170894, 1494, 691, '1'),
(170895, 1494, 692, '1'),
(170896, 1494, 696, '1'),
(170897, 1494, 697, '1'),
(170898, 1494, 700, '1'),
(170899, 1494, 701, '1'),
(170900, 1494, 702, '1'),
(170901, 1494, 704, '1'),
(170902, 1494, 705, '1'),
(170903, 1494, 706, '1'),
(170904, 1494, 707, '1'),
(170905, 1494, 721, '1'),
(170906, 1494, 722, '1'),
(170907, 1494, 741, '1'),
(170908, 1494, 747, '1'),
(170909, 1494, 748, '1'),
(170910, 1494, 751, '1'),
(170911, 1494, 752, '1'),
(170912, 1494, 753, '1'),
(170913, 1494, 771, '1'),
(170914, 1494, 773, '1'),
(170915, 1494, 774, '1'),
(170916, 1494, 20, '2'),
(170917, 1494, 80, '11'),
(170918, 1494, 81, '3'),
(170919, 1494, 82, '5'),
(170920, 1494, 83, '2'),
(170921, 1494, 84, '4'),
(170922, 1494, 85, '4'),
(170923, 1494, 87, '4'),
(170924, 1494, 89, '8'),
(170925, 1494, 90, '3'),
(170926, 1494, 91, '1'),
(170927, 1494, 92, '22'),
(170928, 1494, 93, '12'),
(170929, 1494, 94, '11'),
(170930, 1494, 95, '8'),
(170931, 1494, 96, '1'),
(170932, 1494, 97, '1'),
(170933, 1494, 98, '3'),
(170934, 1494, 99, '3'),
(170935, 1494, 100, '1'),
(170936, 1494, 101, '2'),
(170937, 1494, 103, '3'),
(170938, 1494, 105, '1'),
(170939, 1494, 106, '11'),
(170940, 1494, 118, '2'),
(170941, 1494, 119, '1'),
(170942, 1494, 139, '0'),
(170943, 1494, 140, '0'),
(170944, 1494, 141, '0'),
(170945, 1494, 147, '0'),
(170946, 1494, 149, '0'),
(170947, 1494, 151, '0'),
(170948, 1494, 153, '0'),
(170949, 1494, 155, '0'),
(170950, 1494, 157, '0'),
(170951, 1494, 160, '0'),
(170952, 1494, 164, '0'),
(170953, 1494, 166, '0'),
(170954, 1494, 169, '1'),
(170955, 1494, 171, '1'),
(170956, 1494, 175, '0'),
(170957, 1494, 177, '0'),
(170958, 1494, 179, '0'),
(170959, 1494, 181, '0'),
(170960, 1494, 183, '0'),
(170961, 1494, 185, '0'),
(170962, 1494, 187, '0'),
(170963, 1494, 189, '0'),
(170964, 1494, 191, '0'),
(170965, 1494, 193, '0'),
(170966, 1494, 195, '0'),
(170967, 1494, 197, '0'),
(170968, 1494, 199, '0'),
(170969, 1494, 201, '0'),
(170970, 1494, 203, '0'),
(170971, 1494, 205, '0'),
(170972, 1494, 207, '0'),
(170973, 1494, 209, '0'),
(170974, 1494, 211, '0'),
(170975, 1494, 213, '0'),
(170976, 1494, 215, '0'),
(170977, 1494, 217, '0'),
(170978, 1494, 219, '0'),
(170979, 1494, 221, '0'),
(170980, 1494, 223, '0'),
(170981, 1494, 233, '0'),
(170982, 1494, 237, '0'),
(170983, 1494, 239, '0'),
(170984, 1494, 241, '0'),
(170985, 1494, 243, '0'),
(170986, 1494, 246, '0'),
(170987, 1494, 248, '0'),
(170988, 1494, 250, '0'),
(170989, 1494, 257, '0'),
(170990, 1494, 259, '0'),
(170991, 1494, 263, '0'),
(170992, 1494, 266, '0'),
(170993, 1494, 268, '0'),
(170994, 1494, 270, '0'),
(170995, 1494, 272, '0'),
(170996, 1494, 274, '0'),
(170997, 1494, 276, '0'),
(170998, 1494, 278, '0'),
(170999, 1494, 302, '0'),
(171000, 1494, 304, '0'),
(171001, 1494, 306, '0'),
(171002, 1494, 308, '0'),
(171003, 1494, 310, '0'),
(171004, 1494, 312, '0'),
(171005, 1494, 314, '0'),
(171006, 1494, 316, '0'),
(171007, 1494, 318, '0'),
(171008, 1494, 385, '1'),
(171009, 1494, 392, '0'),
(171010, 1494, 394, '0'),
(171011, 1494, 396, '0'),
(171012, 1494, 398, '0'),
(171013, 1494, 400, '0'),
(171014, 1494, 402, '0'),
(171015, 1494, 404, '0'),
(171016, 1494, 406, '0'),
(171017, 1494, 408, '0'),
(171018, 1494, 410, '0'),
(171019, 1494, 412, '0'),
(171020, 1494, 414, '0'),
(171021, 1494, 416, '0'),
(171022, 1494, 418, '0'),
(171023, 1494, 420, '0'),
(171024, 1494, 422, '0'),
(171025, 1494, 424, '0'),
(171026, 1494, 426, '0'),
(171027, 1494, 428, '0'),
(171028, 1494, 430, '0'),
(171029, 1494, 432, '0'),
(171030, 1494, 434, '0'),
(171031, 1494, 436, '0'),
(171032, 1494, 438, '0'),
(171033, 1494, 440, '0'),
(171034, 1494, 442, '0'),
(171035, 1494, 444, '0'),
(171036, 1494, 446, '0'),
(171037, 1494, 449, '0'),
(171038, 1494, 451, '0'),
(171039, 1494, 453, '0'),
(171040, 1494, 455, '0'),
(171041, 1494, 457, '0'),
(171042, 1494, 459, '0'),
(171043, 1494, 461, '0'),
(171044, 1494, 463, '0'),
(171045, 1494, 465, '0'),
(171046, 1494, 467, '0'),
(171047, 1494, 469, '0'),
(171048, 1494, 471, '0'),
(171049, 1494, 474, '0'),
(171050, 1494, 476, '0'),
(171051, 1494, 478, '0'),
(171052, 1494, 480, '0'),
(171053, 1494, 482, '0'),
(171054, 1494, 484, '0'),
(171055, 1494, 486, '0'),
(171056, 1494, 488, '0'),
(171057, 1494, 490, '1'),
(171058, 1494, 492, '0'),
(171059, 1494, 494, '0'),
(171060, 1494, 496, '0'),
(171061, 1494, 498, '0'),
(171062, 1494, 502, '0'),
(171063, 1494, 504, '0'),
(171064, 1494, 506, '0'),
(171065, 1494, 508, '0'),
(171066, 1494, 510, '0'),
(171067, 1494, 512, '0'),
(171068, 1494, 514, '0'),
(171069, 1494, 516, '0'),
(171070, 1494, 518, '0'),
(171071, 1494, 520, '0'),
(171072, 1494, 522, '0'),
(171073, 1494, 526, '0.03'),
(171074, 1494, 527, '0.01'),
(171075, 1494, 529, '13.88'),
(171076, 1494, 530, '10.88'),
(171077, 1494, 531, '10.88'),
(171078, 1494, 533, '0.89'),
(171079, 1494, 534, '6.3'),
(171080, 1494, 535, '10.5'),
(171081, 1494, 537, '0.65'),
(171082, 1494, 538, '0.16'),
(171083, 1494, 539, '0.65'),
(171084, 1494, 541, '1'),
(171085, 1494, 542, '0'),
(171086, 1494, 543, '1'),
(171087, 1494, 544, '0'),
(171088, 1494, 545, '0'),
(171089, 1494, 548, '0.15'),
(171090, 1494, 549, '0.09'),
(171091, 1494, 551, '0'),
(171092, 1494, 552, '-0.15'),
(171093, 1494, 553, '0.15'),
(171094, 1494, 554, '0.12'),
(171095, 1494, 556, '0'),
(171096, 1494, 557, '0'),
(171097, 1494, 558, '0'),
(171098, 1494, 559, '0'),
(171099, 1494, 560, '0'),
(171100, 1494, 561, '0'),
(171101, 1494, 562, '0'),
(171102, 1494, 563, '0'),
(171103, 1494, 564, '0'),
(171104, 1494, 565, '0'),
(171105, 1494, 566, '0'),
(171106, 1494, 568, '0.13'),
(171107, 1494, 569, '0.16'),
(171108, 1494, 570, '1'),
(171109, 1494, 571, '-0.87'),
(171110, 1494, 572, '0.46'),
(171111, 1494, 573, '0.14'),
(171112, 1494, 574, '0.22'),
(171113, 1494, 575, '0.06'),
(171114, 1494, 576, '0'),
(171115, 1494, 577, '1.72'),
(171116, 1494, 578, '-1.51'),
(171117, 1494, 580, '1.28'),
(171118, 1494, 581, '1.37'),
(171119, 1494, 582, '2'),
(171120, 1494, 583, '0'),
(171121, 1494, 584, '0.27'),
(171122, 1494, 585, '0.06'),
(171123, 1494, 586, '-0'),
(171124, 1494, 587, '0.01'),
(171125, 1494, 588, '0'),
(171126, 1494, 589, '1.67'),
(171127, 1494, 590, '-0.89'),
(171128, 1494, 592, '0.36'),
(171129, 1494, 593, '0.36'),
(171130, 1494, 594, '0.36'),
(171131, 1494, 595, '0'),
(171132, 1494, 596, '0'),
(171133, 1494, 597, '0'),
(171134, 1494, 598, '0'),
(171135, 1494, 599, '0'),
(171136, 1494, 600, '0'),
(171137, 1494, 601, '0'),
(171138, 1494, 602, '0'),
(171139, 1494, 604, '3.68'),
(171140, 1494, 605, '3.46'),
(171141, 1494, 606, '6'),
(171142, 1494, 607, '0'),
(171143, 1494, 608, '2.81'),
(171144, 1494, 609, '0.54'),
(171145, 1494, 610, '0.38'),
(171146, 1494, 611, '0.2'),
(171147, 1494, 612, '0'),
(171148, 1494, 613, '3.07'),
(171149, 1494, 614, '-4.04'),
(171150, 1494, 616, '4'),
(171151, 1494, 617, '4.49'),
(171152, 1494, 618, '6'),
(171153, 1494, 619, '0'),
(171154, 1494, 620, '2.19'),
(171155, 1494, 621, '0.37'),
(171156, 1494, 622, '0.3'),
(171157, 1494, 623, '0.05'),
(171158, 1494, 624, '0'),
(171159, 1494, 625, '3.03'),
(171160, 1494, 626, '-4'),
(171161, 1494, 628, '1'),
(171162, 1494, 629, '1'),
(171163, 1494, 630, '1'),
(171164, 1494, 631, '0'),
(171165, 1494, 632, '0'),
(171166, 1494, 633, '0'),
(171167, 1494, 634, '0'),
(171168, 1494, 635, '0'),
(171169, 1494, 636, '0'),
(171170, 1494, 637, '0'),
(171171, 1494, 638, '0'),
(171172, 1494, 640, '4'),
(171173, 1494, 641, '4'),
(171174, 1494, 642, '4'),
(171175, 1494, 643, '0'),
(171176, 1494, 644, '0'),
(171177, 1494, 645, '0'),
(171178, 1494, 646, '0'),
(171179, 1494, 647, '0'),
(171180, 1494, 648, '0'),
(171181, 1494, 649, '0'),
(171182, 1494, 650, '0'),
(171183, 1494, 652, '0'),
(171184, 1494, 653, '0'),
(171185, 1494, 654, '0'),
(171186, 1494, 655, '0'),
(171187, 1494, 656, '0'),
(171188, 1494, 657, '0'),
(171189, 1494, 658, '0'),
(171190, 1494, 659, '0'),
(171191, 1494, 660, '0'),
(171192, 1494, 661, '0'),
(171193, 1494, 662, '0'),
(171194, 1494, 777, '41350.39'),
(171195, 1494, 778, '792139.83'),
(171196, 362, 1, '1'),
(171197, 362, 2, '1'),
(171198, 362, 3, '1'),
(171199, 362, 4, '1'),
(171200, 362, 6, '1'),
(171201, 362, 7, '1'),
(171202, 362, 19, '1'),
(171203, 362, 23, '1'),
(171204, 362, 31, '1'),
(171205, 362, 32, '1'),
(171206, 362, 33, '1'),
(171207, 362, 63, '1'),
(171208, 362, 65, '1'),
(171209, 362, 70, '1'),
(171210, 362, 71, '1'),
(171211, 362, 74, '1'),
(171212, 362, 76, '1'),
(171213, 362, 77, '1'),
(171214, 362, 78, '1'),
(171215, 362, 104, '1'),
(171216, 362, 107, '1'),
(171217, 362, 108, '1'),
(171218, 362, 121, '1'),
(171219, 362, 131, '1'),
(171220, 362, 132, '1'),
(171221, 362, 142, '1'),
(171222, 362, 143, '1'),
(171223, 362, 144, '1'),
(171224, 362, 167, '1'),
(171225, 362, 208, '1'),
(171226, 362, 224, '1'),
(171227, 362, 225, '1'),
(171228, 362, 242, '1'),
(171229, 362, 244, '1'),
(171230, 362, 245, '1'),
(171231, 362, 251, '1'),
(171232, 362, 253, '1'),
(171233, 362, 254, '1'),
(171234, 362, 255, '1'),
(171235, 362, 264, '1'),
(171236, 362, 267, '1'),
(171237, 362, 289, '1'),
(171238, 362, 320, '1'),
(171239, 362, 321, '1'),
(171240, 362, 325, '1'),
(171241, 362, 332, '1'),
(171242, 362, 333, '1'),
(171243, 362, 338, '1'),
(171244, 362, 339, '1'),
(171245, 362, 344, '1'),
(171246, 362, 384, '1'),
(171247, 362, 387, '1'),
(171248, 362, 663, '1'),
(171249, 362, 664, '1'),
(171250, 362, 665, '1'),
(171251, 362, 667, '1'),
(171252, 362, 681, '1'),
(171253, 362, 682, '1'),
(171254, 362, 683, '1'),
(171255, 362, 684, '1'),
(171256, 362, 685, '1'),
(171257, 362, 686, '1'),
(171258, 362, 687, '1'),
(171259, 362, 691, '1'),
(171260, 362, 692, '1'),
(171261, 362, 693, '1'),
(171262, 362, 695, '1'),
(171263, 362, 696, '1'),
(171264, 362, 697, '1'),
(171265, 362, 700, '1'),
(171266, 362, 701, '1'),
(171267, 362, 702, '1'),
(171268, 362, 704, '1'),
(171269, 362, 705, '1'),
(171270, 362, 706, '1'),
(171271, 362, 707, '1'),
(171272, 362, 710, '1'),
(171273, 362, 747, '1'),
(171274, 362, 748, '1'),
(171275, 362, 755, '1'),
(171276, 362, 756, '1'),
(171277, 362, 757, '1'),
(171278, 362, 758, '1'),
(171279, 362, 771, '1'),
(171280, 362, 772, '1'),
(171281, 362, 773, '1'),
(171282, 362, 775, '1'),
(171283, 362, 20, '2'),
(171284, 362, 80, '17'),
(171285, 362, 81, '6'),
(171286, 362, 82, '2'),
(171287, 362, 83, '4'),
(171288, 362, 84, '4.33'),
(171289, 362, 85, '2.67'),
(171290, 362, 86, '1.67'),
(171291, 362, 87, '2.67'),
(171292, 362, 89, '12'),
(171293, 362, 91, '1'),
(171294, 362, 92, '16'),
(171295, 362, 93, '5'),
(171296, 362, 94, '12'),
(171297, 362, 95, '12'),
(171298, 362, 96, '6'),
(171299, 362, 97, '6'),
(171300, 362, 98, '2'),
(171301, 362, 99, '2'),
(171302, 362, 100, '4'),
(171303, 362, 101, '4'),
(171304, 362, 103, '2'),
(171305, 362, 105, '3'),
(171306, 362, 106, '19'),
(171307, 362, 118, '1'),
(171308, 362, 139, '0'),
(171309, 362, 140, '0'),
(171310, 362, 141, '0'),
(171311, 362, 147, '0'),
(171312, 362, 149, '0'),
(171313, 362, 151, '0'),
(171314, 362, 153, '0'),
(171315, 362, 155, '0.07'),
(171316, 362, 157, '0'),
(171317, 362, 160, '0'),
(171318, 362, 164, '0'),
(171319, 362, 166, '0'),
(171320, 362, 169, '0'),
(171321, 362, 171, '0'),
(171322, 362, 175, '0'),
(171323, 362, 177, '0'),
(171324, 362, 179, '0'),
(171325, 362, 181, '0'),
(171326, 362, 183, '0'),
(171327, 362, 185, '0'),
(171328, 362, 187, '0'),
(171329, 362, 189, '0'),
(171330, 362, 191, '0'),
(171331, 362, 193, '0'),
(171332, 362, 195, '0'),
(171333, 362, 197, '0'),
(171334, 362, 199, '0'),
(171335, 362, 201, '0'),
(171336, 362, 203, '0'),
(171337, 362, 205, '0'),
(171338, 362, 207, '0'),
(171339, 362, 209, '0'),
(171340, 362, 211, '0.01'),
(171341, 362, 213, '0.13'),
(171342, 362, 215, '0.13'),
(171343, 362, 217, '0'),
(171344, 362, 219, '0.01'),
(171345, 362, 221, '0'),
(171346, 362, 223, '0'),
(171347, 362, 233, '0'),
(171348, 362, 237, '0'),
(171349, 362, 239, '0'),
(171350, 362, 241, '0'),
(171351, 362, 243, '0'),
(171352, 362, 246, '0.8'),
(171353, 362, 248, '0'),
(171354, 362, 250, '0'),
(171355, 362, 257, '0'),
(171356, 362, 259, '0'),
(171357, 362, 263, '0'),
(171358, 362, 266, '0.37'),
(171359, 362, 268, '0.37'),
(171360, 362, 270, '0'),
(171361, 362, 272, '0'),
(171362, 362, 274, '0'),
(171363, 362, 276, '0'),
(171364, 362, 278, '0'),
(171365, 362, 302, '0'),
(171366, 362, 304, '0'),
(171367, 362, 306, '0'),
(171368, 362, 308, '0'),
(171369, 362, 310, '0'),
(171370, 362, 312, '0'),
(171371, 362, 314, '0'),
(171372, 362, 316, '0'),
(171373, 362, 318, '0'),
(171374, 362, 385, '3'),
(171375, 362, 392, '0'),
(171376, 362, 394, '0'),
(171377, 362, 396, '0'),
(171378, 362, 398, '0'),
(171379, 362, 400, '0'),
(171380, 362, 402, '0'),
(171381, 362, 404, '0'),
(171382, 362, 406, '0'),
(171383, 362, 408, '0'),
(171384, 362, 410, '0'),
(171385, 362, 412, '0'),
(171386, 362, 414, '0'),
(171387, 362, 416, '0'),
(171388, 362, 418, '0'),
(171389, 362, 420, '0'),
(171390, 362, 422, '0'),
(171391, 362, 424, '0'),
(171392, 362, 426, '0'),
(171393, 362, 428, '0'),
(171394, 362, 430, '0'),
(171395, 362, 432, '0'),
(171396, 362, 434, '0'),
(171397, 362, 436, '0'),
(171398, 362, 438, '0'),
(171399, 362, 440, '0'),
(171400, 362, 442, '0'),
(171401, 362, 444, '0'),
(171402, 362, 446, '0'),
(171403, 362, 449, '0'),
(171404, 362, 451, '0'),
(171405, 362, 453, '0'),
(171406, 362, 455, '0'),
(171407, 362, 457, '0'),
(171408, 362, 459, '0'),
(171409, 362, 461, '0'),
(171410, 362, 463, '0'),
(171411, 362, 465, '0'),
(171412, 362, 467, '0'),
(171413, 362, 469, '0'),
(171414, 362, 471, '0'),
(171415, 362, 474, '0'),
(171416, 362, 476, '0'),
(171417, 362, 478, '0'),
(171418, 362, 480, '0'),
(171419, 362, 482, '0'),
(171420, 362, 484, '0'),
(171421, 362, 486, '0'),
(171422, 362, 488, '0'),
(171423, 362, 490, '0'),
(171424, 362, 492, '0'),
(171425, 362, 494, '0'),
(171426, 362, 496, '0'),
(171427, 362, 498, '0'),
(171428, 362, 502, '0'),
(171429, 362, 504, '0'),
(171430, 362, 506, '0'),
(171431, 362, 508, '0'),
(171432, 362, 510, '0'),
(171433, 362, 512, '0'),
(171434, 362, 514, '0'),
(171435, 362, 516, '0'),
(171436, 362, 518, '0'),
(171437, 362, 520, '0'),
(171438, 362, 522, '1'),
(171439, 362, 526, '1'),
(171440, 362, 527, '1'),
(171441, 362, 529, '11678.7'),
(171442, 362, 530, '2013.1'),
(171443, 362, 531, '1209.29'),
(171444, 362, 533, '0.39'),
(171445, 362, 534, '604.52'),
(171446, 362, 535, '33.7'),
(171447, 362, 537, '1'),
(171448, 362, 538, '0.36'),
(171449, 362, 539, '0.71'),
(171450, 362, 541, '0.94'),
(171451, 362, 542, '0.13'),
(171452, 362, 543, '0.87'),
(171453, 362, 544, '0.01'),
(171454, 362, 545, '0.12'),
(171455, 362, 548, '0.61'),
(171456, 362, 549, '0'),
(171457, 362, 551, '0.87'),
(171458, 362, 552, '-0.13'),
(171459, 362, 553, '0'),
(171460, 362, 554, '0'),
(171461, 362, 556, '0'),
(171462, 362, 557, '0'),
(171463, 362, 558, '0'),
(171464, 362, 559, '0'),
(171465, 362, 560, '0'),
(171466, 362, 561, '0'),
(171467, 362, 562, '0'),
(171468, 362, 563, '0'),
(171469, 362, 564, '0'),
(171470, 362, 565, '0'),
(171471, 362, 566, '0'),
(171472, 362, 568, '-0'),
(171473, 362, 569, '0'),
(171474, 362, 570, '0'),
(171475, 362, 571, '-0.87'),
(171476, 362, 572, '0'),
(171477, 362, 573, '-0'),
(171478, 362, 574, '-0'),
(171479, 362, 575, '0'),
(171480, 362, 576, '0'),
(171481, 362, 577, '0'),
(171482, 362, 578, '-0.87'),
(171483, 362, 580, '0'),
(171484, 362, 581, '0'),
(171485, 362, 582, '1.74'),
(171486, 362, 583, '0'),
(171487, 362, 584, '0'),
(171488, 362, 585, '0'),
(171489, 362, 586, '0'),
(171490, 362, 587, '0'),
(171491, 362, 588, '0'),
(171492, 362, 589, '1.74'),
(171493, 362, 590, '0'),
(171494, 362, 592, '0.56'),
(171495, 362, 593, '0.53'),
(171496, 362, 594, '1'),
(171497, 362, 595, '0'),
(171498, 362, 596, '0.04'),
(171499, 362, 597, '-0'),
(171500, 362, 598, '0.03'),
(171501, 362, 599, '0'),
(171502, 362, 600, '0'),
(171503, 362, 601, '0.57'),
(171504, 362, 602, '-0.66'),
(171505, 362, 604, '2.02'),
(171506, 362, 605, '1.04'),
(171507, 362, 606, '9.81'),
(171508, 362, 607, '0'),
(171509, 362, 608, '2.39'),
(171510, 362, 609, '0'),
(171511, 362, 610, '0.01'),
(171512, 362, 611, '-0'),
(171513, 362, 612, '0'),
(171514, 362, 613, '8.81'),
(171515, 362, 614, '-8.81'),
(171516, 362, 616, '3.64'),
(171517, 362, 617, '3.21'),
(171518, 362, 618, '9.81'),
(171519, 362, 619, '0'),
(171520, 362, 620, '2.16'),
(171521, 362, 621, '0.01'),
(171522, 362, 622, '0'),
(171523, 362, 623, '0'),
(171524, 362, 624, '0'),
(171525, 362, 625, '6.8'),
(171526, 362, 626, '-6.33'),
(171527, 362, 628, '1'),
(171528, 362, 629, '1'),
(171529, 362, 630, '1'),
(171530, 362, 631, '0'),
(171531, 362, 632, '0'),
(171532, 362, 633, '0'),
(171533, 362, 634, '0'),
(171534, 362, 635, '0'),
(171535, 362, 636, '0'),
(171536, 362, 637, '0'),
(171537, 362, 638, '0'),
(171538, 362, 640, '18.21'),
(171539, 362, 641, '11.43'),
(171540, 362, 642, '48'),
(171541, 362, 643, '0'),
(171542, 362, 644, '204.52'),
(171543, 362, 645, '-0.04'),
(171544, 362, 646, '0.03'),
(171545, 362, 647, '0.01'),
(171546, 362, 648, '0'),
(171547, 362, 649, '3.96'),
(171548, 362, 650, '-25.61'),
(171549, 362, 652, '0'),
(171550, 362, 653, '0'),
(171551, 362, 654, '0'),
(171552, 362, 655, '0'),
(171553, 362, 656, '0'),
(171554, 362, 657, '0'),
(171555, 362, 658, '0'),
(171556, 362, 659, '0'),
(171557, 362, 660, '0'),
(171558, 362, 661, '0'),
(171559, 362, 662, '0'),
(171560, 362, 777, '84.95'),
(171561, 362, 778, '87867.86'),
(171562, 961, 1, '1'),
(171563, 961, 2, '1'),
(171564, 961, 3, '1'),
(171565, 961, 4, '1'),
(171566, 961, 6, '1'),
(171567, 961, 7, '1'),
(171568, 961, 19, '1'),
(171569, 961, 23, '1'),
(171570, 961, 31, '1'),
(171571, 961, 32, '1'),
(171572, 961, 33, '1'),
(171573, 961, 76, '1'),
(171574, 961, 77, '1'),
(171575, 961, 107, '1'),
(171576, 961, 108, '1'),
(171577, 961, 121, '1'),
(171578, 961, 131, '1'),
(171579, 961, 132, '1'),
(171580, 961, 142, '1'),
(171581, 961, 143, '1'),
(171582, 961, 144, '1'),
(171583, 961, 145, '1'),
(171584, 961, 154, '1'),
(171585, 961, 167, '1'),
(171586, 961, 168, '1'),
(171587, 961, 170, '1'),
(171588, 961, 192, '1'),
(171589, 961, 196, '1'),
(171590, 961, 224, '1'),
(171591, 961, 225, '1'),
(171592, 961, 258, '1'),
(171593, 961, 264, '1'),
(171594, 961, 267, '1'),
(171595, 961, 287, '1'),
(171596, 961, 300, '1'),
(171597, 961, 303, '1'),
(171598, 961, 320, '1'),
(171599, 961, 332, '1'),
(171600, 961, 336, '1'),
(171601, 961, 338, '1'),
(171602, 961, 339, '1'),
(171603, 961, 344, '1'),
(171604, 961, 345, '1'),
(171605, 961, 352, '1'),
(171606, 961, 353, '1'),
(171607, 961, 355, '1'),
(171608, 961, 663, '1'),
(171609, 961, 691, '1'),
(171610, 961, 692, '1'),
(171611, 961, 695, '1'),
(171612, 961, 696, '1'),
(171613, 961, 697, '1'),
(171614, 961, 700, '1'),
(171615, 961, 701, '1'),
(171616, 961, 702, '1'),
(171617, 961, 704, '1'),
(171618, 961, 705, '1'),
(171619, 961, 706, '1'),
(171620, 961, 707, '1'),
(171621, 961, 721, '1'),
(171622, 961, 741, '1'),
(171623, 961, 747, '1'),
(171624, 961, 771, '1'),
(171625, 961, 773, '1'),
(171626, 961, 774, '1'),
(171627, 961, 20, '2'),
(171628, 961, 80, '37'),
(171629, 961, 81, '5'),
(171630, 961, 82, '9'),
(171631, 961, 83, '10'),
(171632, 961, 84, '4.54'),
(171633, 961, 85, '4.11'),
(171634, 961, 86, '0.43'),
(171635, 961, 87, '4.11'),
(171636, 961, 89, '26'),
(171637, 961, 90, '11'),
(171638, 961, 91, '1'),
(171639, 961, 92, '76'),
(171640, 961, 93, '40'),
(171641, 961, 94, '37'),
(171642, 961, 95, '26'),
(171643, 961, 96, '3'),
(171644, 961, 97, '3'),
(171645, 961, 98, '7'),
(171646, 961, 99, '7'),
(171647, 961, 100, '1'),
(171648, 961, 101, '8'),
(171649, 961, 102, '2'),
(171650, 961, 103, '3'),
(171651, 961, 105, '1'),
(171652, 961, 106, '37'),
(171653, 961, 118, '2'),
(171654, 961, 119, '1'),
(171655, 961, 139, '0'),
(171656, 961, 140, '0'),
(171657, 961, 141, '0'),
(171658, 961, 147, '0'),
(171659, 961, 149, '0'),
(171660, 961, 151, '0'),
(171661, 961, 153, '0'),
(171662, 961, 155, '0.01'),
(171663, 961, 157, '0'),
(171664, 961, 160, '0'),
(171665, 961, 164, '0'),
(171666, 961, 166, '0'),
(171667, 961, 169, '0.94'),
(171668, 961, 171, '0.94'),
(171669, 961, 175, '0'),
(171670, 961, 177, '0'),
(171671, 961, 179, '0'),
(171672, 961, 181, '0'),
(171673, 961, 183, '0'),
(171674, 961, 185, '0'),
(171675, 961, 187, '0'),
(171676, 961, 189, '0'),
(171677, 961, 191, '0'),
(171678, 961, 193, '0.05'),
(171679, 961, 195, '0'),
(171680, 961, 197, '0.05'),
(171681, 961, 199, '0'),
(171682, 961, 201, '0'),
(171683, 961, 203, '0'),
(171684, 961, 205, '0'),
(171685, 961, 207, '0'),
(171686, 961, 209, '0'),
(171687, 961, 211, '0'),
(171688, 961, 213, '0'),
(171689, 961, 215, '0'),
(171690, 961, 217, '0'),
(171691, 961, 219, '0'),
(171692, 961, 221, '0'),
(171693, 961, 223, '0'),
(171694, 961, 233, '0'),
(171695, 961, 237, '0'),
(171696, 961, 239, '0'),
(171697, 961, 241, '0'),
(171698, 961, 243, '0'),
(171699, 961, 246, '0'),
(171700, 961, 248, '0'),
(171701, 961, 250, '0'),
(171702, 961, 257, '0'),
(171703, 961, 259, '0.05'),
(171704, 961, 263, '0'),
(171705, 961, 266, '0.01'),
(171706, 961, 268, '0.01'),
(171707, 961, 270, '0'),
(171708, 961, 272, '0'),
(171709, 961, 274, '0'),
(171710, 961, 276, '0'),
(171711, 961, 278, '0'),
(171712, 961, 302, '0'),
(171713, 961, 304, '0.05'),
(171714, 961, 306, '0'),
(171715, 961, 308, '0'),
(171716, 961, 310, '0'),
(171717, 961, 312, '0'),
(171718, 961, 314, '0'),
(171719, 961, 316, '0'),
(171720, 961, 318, '0'),
(171721, 961, 385, '1'),
(171722, 961, 392, '0'),
(171723, 961, 394, '0'),
(171724, 961, 396, '0'),
(171725, 961, 398, '0'),
(171726, 961, 400, '0'),
(171727, 961, 402, '0'),
(171728, 961, 404, '0'),
(171729, 961, 406, '0'),
(171730, 961, 408, '0'),
(171731, 961, 410, '0'),
(171732, 961, 412, '0'),
(171733, 961, 414, '0'),
(171734, 961, 416, '0'),
(171735, 961, 418, '0'),
(171736, 961, 420, '0'),
(171737, 961, 422, '0'),
(171738, 961, 424, '0'),
(171739, 961, 426, '0'),
(171740, 961, 428, '0'),
(171741, 961, 430, '0'),
(171742, 961, 432, '0'),
(171743, 961, 434, '0'),
(171744, 961, 436, '0'),
(171745, 961, 438, '0'),
(171746, 961, 440, '0'),
(171747, 961, 442, '0'),
(171748, 961, 444, '0'),
(171749, 961, 446, '0'),
(171750, 961, 449, '0'),
(171751, 961, 451, '0'),
(171752, 961, 453, '0'),
(171753, 961, 455, '0'),
(171754, 961, 457, '0'),
(171755, 961, 459, '0'),
(171756, 961, 461, '0'),
(171757, 961, 463, '0'),
(171758, 961, 465, '0'),
(171759, 961, 467, '0'),
(171760, 961, 469, '0'),
(171761, 961, 471, '0'),
(171762, 961, 474, '0'),
(171763, 961, 476, '0'),
(171764, 961, 478, '0'),
(171765, 961, 480, '0'),
(171766, 961, 482, '0'),
(171767, 961, 484, '0'),
(171768, 961, 486, '0'),
(171769, 961, 488, '0'),
(171770, 961, 490, '0'),
(171771, 961, 492, '0'),
(171772, 961, 494, '0'),
(171773, 961, 496, '0'),
(171774, 961, 498, '0'),
(171775, 961, 502, '0'),
(171776, 961, 504, '0'),
(171777, 961, 506, '0'),
(171778, 961, 508, '0'),
(171779, 961, 510, '0'),
(171780, 961, 512, '0'),
(171781, 961, 514, '0'),
(171782, 961, 516, '0'),
(171783, 961, 518, '0'),
(171784, 961, 520, '0'),
(171785, 961, 522, '0.29'),
(171786, 961, 526, '0.95'),
(171787, 961, 527, '0.81'),
(171788, 961, 529, '1136.98'),
(171789, 961, 530, '1100.75'),
(171790, 961, 531, '1093.7'),
(171791, 961, 533, '1'),
(171792, 961, 534, '989.75'),
(171793, 961, 535, '17.65'),
(171794, 961, 537, '1'),
(171795, 961, 538, '0.24'),
(171796, 961, 539, '1'),
(171797, 961, 541, '0.48'),
(171798, 961, 542, '0.97'),
(171799, 961, 543, '0.71'),
(171800, 961, 544, '0'),
(171801, 961, 545, '0.29'),
(171802, 961, 548, '0.08'),
(171803, 961, 549, '0.01'),
(171804, 961, 551, '0.7'),
(171805, 961, 552, '0.42'),
(171806, 961, 553, '0.02'),
(171807, 961, 554, '0.31'),
(171808, 961, 556, '1.4'),
(171809, 961, 557, '1.54'),
(171810, 961, 558, '1.71'),
(171811, 961, 559, '0'),
(171812, 961, 560, '0.25'),
(171813, 961, 561, '0.01'),
(171814, 961, 562, '0.04'),
(171815, 961, 563, '0'),
(171816, 961, 564, '0'),
(171817, 961, 565, '1.3'),
(171818, 961, 566, '-0.85'),
(171819, 961, 568, '0.02'),
(171820, 961, 569, '0.21'),
(171821, 961, 570, '1'),
(171822, 961, 571, '-1'),
(171823, 961, 572, '0.78'),
(171824, 961, 573, '0'),
(171825, 961, 574, '0.02'),
(171826, 961, 575, '-0'),
(171827, 961, 576, '0'),
(171828, 961, 577, '2'),
(171829, 961, 578, '-2'),
(171830, 961, 580, '1.65'),
(171831, 961, 581, '1.72'),
(171832, 961, 582, '2'),
(171833, 961, 583, '0'),
(171834, 961, 584, '0.21'),
(171835, 961, 585, '0.01'),
(171836, 961, 586, '0.04'),
(171837, 961, 587, '0'),
(171838, 961, 588, '0'),
(171839, 961, 589, '1.52'),
(171840, 961, 590, '-1.34'),
(171841, 961, 592, '0.36'),
(171842, 961, 593, '0.31'),
(171843, 961, 594, '0.97'),
(171844, 961, 595, '0'),
(171845, 961, 596, '0.03'),
(171846, 961, 597, '-0'),
(171847, 961, 598, '-0.09'),
(171848, 961, 599, '-0'),
(171849, 961, 600, '0'),
(171850, 961, 601, '0'),
(171851, 961, 602, '-0.03'),
(171852, 961, 604, '10.85'),
(171853, 961, 605, '10.19'),
(171854, 961, 606, '29.6'),
(171855, 961, 607, '0'),
(171856, 961, 608, '44.14'),
(171857, 961, 609, '0.07'),
(171858, 961, 610, '0.02'),
(171859, 961, 611, '0.02'),
(171860, 961, 612, '0'),
(171861, 961, 613, '24.75'),
(171862, 961, 614, '-24.9'),
(171863, 961, 616, '10.86'),
(171864, 961, 617, '10.2'),
(171865, 961, 618, '29.6'),
(171866, 961, 619, '0'),
(171867, 961, 620, '44.03'),
(171868, 961, 621, '0.07'),
(171869, 961, 622, '0.02'),
(171870, 961, 623, '0.02'),
(171871, 961, 624, '0'),
(171872, 961, 625, '24.75'),
(171873, 961, 626, '-24.9'),
(171874, 961, 628, '1.1'),
(171875, 961, 629, '1'),
(171876, 961, 630, '2'),
(171877, 961, 631, '0'),
(171878, 961, 632, '0.08'),
(171879, 961, 633, '0'),
(171880, 961, 634, '0'),
(171881, 961, 635, '-0'),
(171882, 961, 636, '0'),
(171883, 961, 637, '1'),
(171884, 961, 638, NULL),
(171885, 961, 640, '13.25'),
(171886, 961, 641, '11.42'),
(171887, 961, 642, '36'),
(171888, 961, 643, '0'),
(171889, 961, 644, '39.48'),
(171890, 961, 645, '-0.09'),
(171891, 961, 646, '-0.09'),
(171892, 961, 647, '-0.08'),
(171893, 961, 648, '0'),
(171894, 961, 649, '0'),
(171895, 961, 650, NULL),
(171896, 961, 652, '0'),
(171897, 961, 653, '0'),
(171898, 961, 654, '0'),
(171899, 961, 655, '0'),
(171900, 961, 656, '0'),
(171901, 961, 657, '0'),
(171902, 961, 658, '0'),
(171903, 961, 659, '0'),
(171904, 961, 660, '0'),
(171905, 961, 661, '0'),
(171906, 961, 662, '0'),
(171907, 961, 777, '390.73'),
(171908, 961, 778, '174717.45'),
(171909, 916, 1, '1'),
(171910, 916, 2, '1'),
(171911, 916, 3, '1'),
(171912, 916, 4, '1'),
(171913, 916, 6, '1'),
(171914, 916, 7, '1'),
(171915, 916, 19, '1'),
(171916, 916, 22, '1'),
(171917, 916, 28, '1'),
(171918, 916, 30, '1'),
(171919, 916, 31, '1'),
(171920, 916, 32, '1'),
(171921, 916, 33, '1'),
(171922, 916, 76, '1'),
(171923, 916, 77, '1'),
(171924, 916, 78, '1'),
(171925, 916, 104, '1'),
(171926, 916, 107, '1'),
(171927, 916, 108, '1'),
(171928, 916, 121, '1'),
(171929, 916, 131, '1'),
(171930, 916, 133, '1'),
(171931, 916, 142, '1'),
(171932, 916, 143, '1'),
(171933, 916, 144, '1'),
(171934, 916, 167, '1'),
(171935, 916, 192, '1'),
(171936, 916, 198, '1'),
(171937, 916, 208, '1'),
(171938, 916, 224, '1'),
(171939, 916, 225, '1'),
(171940, 916, 258, '1'),
(171941, 916, 264, '1'),
(171942, 916, 267, '1'),
(171943, 916, 300, '1'),
(171944, 916, 303, '1'),
(171945, 916, 320, '1'),
(171946, 916, 332, '1'),
(171947, 916, 333, '1'),
(171948, 916, 335, '1'),
(171949, 916, 338, '1'),
(171950, 916, 344, '1'),
(171951, 916, 346, '1'),
(171952, 916, 348, '1'),
(171953, 916, 352, '1'),
(171954, 916, 353, '1'),
(171955, 916, 355, '1'),
(171956, 916, 384, '1'),
(171957, 916, 387, '1'),
(171958, 916, 389, '1'),
(171959, 916, 505, '1'),
(171960, 916, 509, '1'),
(171961, 916, 663, '1'),
(171962, 916, 664, '1'),
(171963, 916, 681, '1'),
(171964, 916, 682, '1'),
(171965, 916, 688, '1'),
(171966, 916, 689, '1'),
(171967, 916, 691, '1'),
(171968, 916, 692, '1'),
(171969, 916, 693, '1'),
(171970, 916, 700, '1'),
(171971, 916, 701, '1'),
(171972, 916, 702, '1'),
(171973, 916, 704, '1'),
(171974, 916, 705, '1'),
(171975, 916, 706, '1'),
(171976, 916, 707, '1'),
(171977, 916, 721, '1'),
(171978, 916, 741, '1'),
(171979, 916, 747, '1'),
(171980, 916, 771, '1'),
(171981, 916, 773, '1'),
(171982, 916, 774, '1'),
(171983, 916, 20, '1'),
(171984, 916, 80, '16'),
(171985, 916, 81, '9'),
(171986, 916, 82, '5'),
(171987, 916, 83, '5'),
(171988, 916, 84, '3.5'),
(171989, 916, 85, '3'),
(171990, 916, 86, '0.5'),
(171991, 916, 87, '3'),
(171992, 916, 89, '10'),
(171993, 916, 91, '1'),
(171994, 916, 92, '15'),
(171995, 916, 93, '6'),
(171996, 916, 94, '10'),
(171997, 916, 95, '10'),
(171998, 916, 96, '1'),
(171999, 916, 97, '2'),
(172000, 916, 98, '1'),
(172001, 916, 99, '1'),
(172002, 916, 100, '5'),
(172003, 916, 101, '5'),
(172004, 916, 103, '3'),
(172005, 916, 105, '2'),
(172006, 916, 106, '17'),
(172007, 916, 118, '1'),
(172008, 916, 119, '1'),
(172009, 916, 139, '0'),
(172010, 916, 140, '0'),
(172011, 916, 141, '0'),
(172012, 916, 147, '0'),
(172013, 916, 149, '0'),
(172014, 916, 151, '0'),
(172015, 916, 153, '0'),
(172016, 916, 155, '0'),
(172017, 916, 157, '0'),
(172018, 916, 160, '0'),
(172019, 916, 164, '0'),
(172020, 916, 166, '0'),
(172021, 916, 169, '0'),
(172022, 916, 171, '0'),
(172023, 916, 175, '0'),
(172024, 916, 177, '0'),
(172025, 916, 179, '0'),
(172026, 916, 181, '0'),
(172027, 916, 183, '0'),
(172028, 916, 185, '0'),
(172029, 916, 187, '0'),
(172030, 916, 189, '0'),
(172031, 916, 191, '0'),
(172032, 916, 193, '0.45'),
(172033, 916, 195, '0'),
(172034, 916, 197, '0'),
(172035, 916, 199, '0.12'),
(172036, 916, 201, '0'),
(172037, 916, 203, '0'),
(172038, 916, 205, '0'),
(172039, 916, 207, '0'),
(172040, 916, 209, '0'),
(172041, 916, 211, '0'),
(172042, 916, 213, '0.55'),
(172043, 916, 215, '0.55'),
(172044, 916, 217, '0'),
(172045, 916, 219, '0'),
(172046, 916, 221, '0'),
(172047, 916, 223, '0'),
(172048, 916, 233, '0'),
(172049, 916, 237, '0'),
(172050, 916, 239, '0'),
(172051, 916, 241, '0'),
(172052, 916, 243, '0'),
(172053, 916, 246, '0'),
(172054, 916, 248, '0'),
(172055, 916, 250, '0'),
(172056, 916, 257, '0'),
(172057, 916, 259, '0'),
(172058, 916, 263, '0'),
(172059, 916, 266, '0.55'),
(172060, 916, 268, '0.55'),
(172061, 916, 270, '0'),
(172062, 916, 272, '0'),
(172063, 916, 274, '0'),
(172064, 916, 276, '0'),
(172065, 916, 278, '0'),
(172066, 916, 302, '0'),
(172067, 916, 304, '0'),
(172068, 916, 306, '0'),
(172069, 916, 308, '0'),
(172070, 916, 310, '0'),
(172071, 916, 312, '0'),
(172072, 916, 314, '0'),
(172073, 916, 316, '0'),
(172074, 916, 318, '0'),
(172075, 916, 385, '2'),
(172076, 916, 392, '0'),
(172077, 916, 394, '0'),
(172078, 916, 396, '0'),
(172079, 916, 398, '0'),
(172080, 916, 400, '0'),
(172081, 916, 402, '0'),
(172082, 916, 404, '0'),
(172083, 916, 406, '0'),
(172084, 916, 408, '0'),
(172085, 916, 410, '0'),
(172086, 916, 412, '0'),
(172087, 916, 414, '0'),
(172088, 916, 416, '0'),
(172089, 916, 418, '0'),
(172090, 916, 420, '0'),
(172091, 916, 422, '0'),
(172092, 916, 424, '0'),
(172093, 916, 426, '0'),
(172094, 916, 428, '0'),
(172095, 916, 430, '0'),
(172096, 916, 432, '0'),
(172097, 916, 434, '0'),
(172098, 916, 436, '0'),
(172099, 916, 438, '0'),
(172100, 916, 440, '0'),
(172101, 916, 442, '0'),
(172102, 916, 444, '0'),
(172103, 916, 446, '0'),
(172104, 916, 449, '0'),
(172105, 916, 451, '0'),
(172106, 916, 453, '0'),
(172107, 916, 455, '0'),
(172108, 916, 457, '0'),
(172109, 916, 459, '0'),
(172110, 916, 461, '0'),
(172111, 916, 463, '0'),
(172112, 916, 465, '0'),
(172113, 916, 467, '0'),
(172114, 916, 469, '0'),
(172115, 916, 471, '0'),
(172116, 916, 474, '0'),
(172117, 916, 476, '0'),
(172118, 916, 478, '0'),
(172119, 916, 480, '0'),
(172120, 916, 482, '0'),
(172121, 916, 484, '0'),
(172122, 916, 486, '0'),
(172123, 916, 488, '0'),
(172124, 916, 490, '0'),
(172125, 916, 492, '0'),
(172126, 916, 494, '0'),
(172127, 916, 496, '0'),
(172128, 916, 498, '0'),
(172129, 916, 502, '0'),
(172130, 916, 504, '0'),
(172131, 916, 506, '0'),
(172132, 916, 508, '0'),
(172133, 916, 510, '0'),
(172134, 916, 512, '0'),
(172135, 916, 514, '0'),
(172136, 916, 516, '0'),
(172137, 916, 518, '0'),
(172138, 916, 520, '0'),
(172139, 916, 522, '1'),
(172140, 916, 526, '0'),
(172141, 916, 527, '0'),
(172142, 916, 529, '16.64'),
(172143, 916, 530, '10.76'),
(172144, 916, 531, '1'),
(172145, 916, 533, '0.82'),
(172146, 916, 534, '7.51'),
(172147, 916, 535, '21.48'),
(172148, 916, 537, '0.82'),
(172149, 916, 538, '0.26'),
(172150, 916, 539, '0.51'),
(172151, 916, 541, '0.5'),
(172152, 916, 542, '1'),
(172153, 916, 543, '0'),
(172154, 916, 544, '1'),
(172155, 916, 545, '0'),
(172156, 916, 548, '0.18'),
(172157, 916, 549, '0.2'),
(172158, 916, 551, '0'),
(172159, 916, 552, NULL),
(172160, 916, 553, '0.1'),
(172161, 916, 554, '0'),
(172162, 916, 556, '0'),
(172163, 916, 557, '0'),
(172164, 916, 558, '0'),
(172165, 916, 559, '0'),
(172166, 916, 560, '0'),
(172167, 916, 561, '0'),
(172168, 916, 562, '0'),
(172169, 916, 563, '0'),
(172170, 916, 564, '0'),
(172171, 916, 565, '0'),
(172172, 916, 566, '0'),
(172173, 916, 568, '0.79'),
(172174, 916, 569, '1'),
(172175, 916, 570, '1'),
(172176, 916, 571, NULL),
(172177, 916, 572, '0.35'),
(172178, 916, 573, '-0.22'),
(172179, 916, 574, '0.28'),
(172180, 916, 575, '-0.11'),
(172181, 916, 576, '0'),
(172182, 916, 577, '0.03'),
(172183, 916, 578, '-2'),
(172184, 916, 580, '0'),
(172185, 916, 581, '0'),
(172186, 916, 582, '0'),
(172187, 916, 583, '0'),
(172188, 916, 584, '0'),
(172189, 916, 585, '0'),
(172190, 916, 586, '0'),
(172191, 916, 587, '0'),
(172192, 916, 588, '0'),
(172193, 916, 589, '0'),
(172194, 916, 590, '0'),
(172195, 916, 592, '0.29'),
(172196, 916, 593, '0.32'),
(172197, 916, 594, '0.59'),
(172198, 916, 595, '0'),
(172199, 916, 596, '0.03'),
(172200, 916, 597, '0.05'),
(172201, 916, 598, '0.55'),
(172202, 916, 599, '0.05'),
(172203, 916, 600, '0'),
(172204, 916, 601, '0.1'),
(172205, 916, 602, '0'),
(172206, 916, 604, '4.88'),
(172207, 916, 605, '5.12'),
(172208, 916, 606, '10'),
(172209, 916, 607, '0'),
(172210, 916, 608, '10.58');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(172211, 916, 609, '-0.5'),
(172212, 916, 610, '0'),
(172213, 916, 611, '-0.36'),
(172214, 916, 612, '0'),
(172215, 916, 613, '7'),
(172216, 916, 614, '-8'),
(172217, 916, 616, '5.78'),
(172218, 916, 617, '6.41'),
(172219, 916, 618, '10'),
(172220, 916, 619, '0'),
(172221, 916, 620, '8.69'),
(172222, 916, 621, '-0.64'),
(172223, 916, 622, '-0.27'),
(172224, 916, 623, '-0.26'),
(172225, 916, 624, '0'),
(172226, 916, 625, '7'),
(172227, 916, 626, '-8'),
(172228, 916, 628, '2'),
(172229, 916, 629, '2'),
(172230, 916, 630, '2'),
(172231, 916, 631, '0'),
(172232, 916, 632, '0'),
(172233, 916, 633, '0'),
(172234, 916, 634, '0'),
(172235, 916, 635, '0'),
(172236, 916, 636, '0'),
(172237, 916, 637, '0'),
(172238, 916, 638, '0'),
(172239, 916, 640, '2.94'),
(172240, 916, 641, '3.19'),
(172241, 916, 642, '5.88'),
(172242, 916, 643, '0'),
(172243, 916, 644, '3.19'),
(172244, 916, 645, '0.55'),
(172245, 916, 646, '0.55'),
(172246, 916, 647, '0.51'),
(172247, 916, 648, '0'),
(172248, 916, 649, '1'),
(172249, 916, 650, '0'),
(172250, 916, 652, '0'),
(172251, 916, 653, '0'),
(172252, 916, 654, '0'),
(172253, 916, 655, '0'),
(172254, 916, 656, '0'),
(172255, 916, 657, '0'),
(172256, 916, 658, '0'),
(172257, 916, 659, '0'),
(172258, 916, 660, '0'),
(172259, 916, 661, '0'),
(172260, 916, 662, '0'),
(172261, 916, 777, '41195.58'),
(172262, 916, 778, '473969.46'),
(172263, 360, 1, '1'),
(172264, 360, 2, '1'),
(172265, 360, 3, '1'),
(172266, 360, 4, '1'),
(172267, 360, 6, '1'),
(172268, 360, 7, '1'),
(172269, 360, 19, '1'),
(172270, 360, 23, '1'),
(172271, 360, 31, '1'),
(172272, 360, 32, '1'),
(172273, 360, 33, '1'),
(172274, 360, 63, '1'),
(172275, 360, 65, '1'),
(172276, 360, 70, '1'),
(172277, 360, 71, '1'),
(172278, 360, 74, '1'),
(172279, 360, 76, '1'),
(172280, 360, 77, '1'),
(172281, 360, 78, '1'),
(172282, 360, 104, '1'),
(172283, 360, 107, '1'),
(172284, 360, 108, '1'),
(172285, 360, 121, '1'),
(172286, 360, 131, '1'),
(172287, 360, 132, '1'),
(172288, 360, 142, '1'),
(172289, 360, 143, '1'),
(172290, 360, 144, '1'),
(172291, 360, 167, '1'),
(172292, 360, 208, '1'),
(172293, 360, 224, '1'),
(172294, 360, 225, '1'),
(172295, 360, 242, '1'),
(172296, 360, 244, '1'),
(172297, 360, 251, '1'),
(172298, 360, 253, '1'),
(172299, 360, 254, '1'),
(172300, 360, 255, '1'),
(172301, 360, 264, '1'),
(172302, 360, 267, '1'),
(172303, 360, 289, '1'),
(172304, 360, 320, '1'),
(172305, 360, 338, '1'),
(172306, 360, 339, '1'),
(172307, 360, 344, '1'),
(172308, 360, 384, '1'),
(172309, 360, 387, '1'),
(172310, 360, 663, '1'),
(172311, 360, 664, '1'),
(172312, 360, 681, '1'),
(172313, 360, 682, '1'),
(172314, 360, 684, '1'),
(172315, 360, 685, '1'),
(172316, 360, 686, '1'),
(172317, 360, 687, '1'),
(172318, 360, 691, '1'),
(172319, 360, 692, '1'),
(172320, 360, 695, '1'),
(172321, 360, 696, '1'),
(172322, 360, 697, '1'),
(172323, 360, 700, '1'),
(172324, 360, 701, '1'),
(172325, 360, 702, '1'),
(172326, 360, 704, '1'),
(172327, 360, 705, '1'),
(172328, 360, 706, '1'),
(172329, 360, 707, '1'),
(172330, 360, 710, '1'),
(172331, 360, 747, '1'),
(172332, 360, 748, '1'),
(172333, 360, 755, '1'),
(172334, 360, 756, '1'),
(172335, 360, 757, '1'),
(172336, 360, 758, '1'),
(172337, 360, 759, '1'),
(172338, 360, 771, '1'),
(172339, 360, 772, '1'),
(172340, 360, 773, '1'),
(172341, 360, 775, '1'),
(172342, 360, 20, '2'),
(172343, 360, 80, '17'),
(172344, 360, 81, '6'),
(172345, 360, 82, '2'),
(172346, 360, 83, '4'),
(172347, 360, 84, '4.33'),
(172348, 360, 85, '2.67'),
(172349, 360, 86, '1.67'),
(172350, 360, 87, '2.67'),
(172351, 360, 89, '12'),
(172352, 360, 91, '1'),
(172353, 360, 92, '16'),
(172354, 360, 93, '5'),
(172355, 360, 94, '12'),
(172356, 360, 95, '12'),
(172357, 360, 96, '6'),
(172358, 360, 97, '6'),
(172359, 360, 98, '2'),
(172360, 360, 99, '2'),
(172361, 360, 100, '4'),
(172362, 360, 101, '4'),
(172363, 360, 103, '2'),
(172364, 360, 105, '3'),
(172365, 360, 106, '19'),
(172366, 360, 118, '1'),
(172367, 360, 139, '0'),
(172368, 360, 140, '0'),
(172369, 360, 141, '0'),
(172370, 360, 147, '0'),
(172371, 360, 149, '0'),
(172372, 360, 151, '0'),
(172373, 360, 153, '0'),
(172374, 360, 155, '0.03'),
(172375, 360, 157, '0'),
(172376, 360, 160, '0'),
(172377, 360, 164, '0'),
(172378, 360, 166, '0'),
(172379, 360, 169, '0'),
(172380, 360, 171, '0'),
(172381, 360, 175, '0'),
(172382, 360, 177, '0'),
(172383, 360, 179, '0'),
(172384, 360, 181, '0'),
(172385, 360, 183, '0'),
(172386, 360, 185, '0'),
(172387, 360, 187, '0'),
(172388, 360, 189, '0'),
(172389, 360, 191, '0'),
(172390, 360, 193, '0'),
(172391, 360, 195, '0'),
(172392, 360, 197, '0'),
(172393, 360, 199, '0'),
(172394, 360, 201, '0'),
(172395, 360, 203, '0'),
(172396, 360, 205, '0'),
(172397, 360, 207, '0'),
(172398, 360, 209, '0'),
(172399, 360, 211, '0'),
(172400, 360, 213, '0'),
(172401, 360, 215, '0'),
(172402, 360, 217, '0'),
(172403, 360, 219, '0'),
(172404, 360, 221, '0'),
(172405, 360, 223, '0'),
(172406, 360, 233, '0'),
(172407, 360, 237, '0'),
(172408, 360, 239, '0'),
(172409, 360, 241, '0'),
(172410, 360, 243, '0'),
(172411, 360, 246, '0'),
(172412, 360, 248, '0'),
(172413, 360, 250, '0'),
(172414, 360, 257, '0'),
(172415, 360, 259, '0'),
(172416, 360, 263, '0'),
(172417, 360, 266, '0.2'),
(172418, 360, 268, '0.2'),
(172419, 360, 270, '0'),
(172420, 360, 272, '0'),
(172421, 360, 274, '0'),
(172422, 360, 276, '0'),
(172423, 360, 278, '0'),
(172424, 360, 302, '0'),
(172425, 360, 304, '0'),
(172426, 360, 306, '0'),
(172427, 360, 308, '0'),
(172428, 360, 310, '0'),
(172429, 360, 312, '0'),
(172430, 360, 314, '0'),
(172431, 360, 316, '0'),
(172432, 360, 318, '0'),
(172433, 360, 385, '3'),
(172434, 360, 392, '0'),
(172435, 360, 394, '0'),
(172436, 360, 396, '0'),
(172437, 360, 398, '0'),
(172438, 360, 400, '0'),
(172439, 360, 402, '0'),
(172440, 360, 404, '0'),
(172441, 360, 406, '0'),
(172442, 360, 408, '0'),
(172443, 360, 410, '0'),
(172444, 360, 412, '0'),
(172445, 360, 414, '0'),
(172446, 360, 416, '0'),
(172447, 360, 418, '0'),
(172448, 360, 420, '0'),
(172449, 360, 422, '0'),
(172450, 360, 424, '0'),
(172451, 360, 426, '0'),
(172452, 360, 428, '0'),
(172453, 360, 430, '0'),
(172454, 360, 432, '0'),
(172455, 360, 434, '0'),
(172456, 360, 436, '0'),
(172457, 360, 438, '0'),
(172458, 360, 440, '0'),
(172459, 360, 442, '0'),
(172460, 360, 444, '0'),
(172461, 360, 446, '0'),
(172462, 360, 449, '0'),
(172463, 360, 451, '0'),
(172464, 360, 453, '0'),
(172465, 360, 455, '0'),
(172466, 360, 457, '0'),
(172467, 360, 459, '0'),
(172468, 360, 461, '0'),
(172469, 360, 463, '0'),
(172470, 360, 465, '0'),
(172471, 360, 467, '0'),
(172472, 360, 469, '0'),
(172473, 360, 471, '0'),
(172474, 360, 474, '0'),
(172475, 360, 476, '0'),
(172476, 360, 478, '0'),
(172477, 360, 480, '0'),
(172478, 360, 482, '0'),
(172479, 360, 484, '0'),
(172480, 360, 486, '0'),
(172481, 360, 488, '0'),
(172482, 360, 490, '0'),
(172483, 360, 492, '0'),
(172484, 360, 494, '0'),
(172485, 360, 496, '0'),
(172486, 360, 498, '0'),
(172487, 360, 502, '0'),
(172488, 360, 504, '0'),
(172489, 360, 506, '0'),
(172490, 360, 508, '0'),
(172491, 360, 510, '0'),
(172492, 360, 512, '0'),
(172493, 360, 514, '0'),
(172494, 360, 516, '0'),
(172495, 360, 518, '0'),
(172496, 360, 520, '0'),
(172497, 360, 522, '1'),
(172498, 360, 526, '1'),
(172499, 360, 527, '1'),
(172500, 360, 529, '14132.89'),
(172501, 360, 530, '3104.85'),
(172502, 360, 531, '2500'),
(172503, 360, 533, '0.59'),
(172504, 360, 534, '873.81'),
(172505, 360, 535, '33.7'),
(172506, 360, 537, '1'),
(172507, 360, 538, '0.36'),
(172508, 360, 539, '0.71'),
(172509, 360, 541, '0.5'),
(172510, 360, 542, '1'),
(172511, 360, 543, '0'),
(172512, 360, 544, '0'),
(172513, 360, 545, '1'),
(172514, 360, 548, '0.41'),
(172515, 360, 549, '0'),
(172516, 360, 551, '0'),
(172517, 360, 552, NULL),
(172518, 360, 553, '0'),
(172519, 360, 554, '0'),
(172520, 360, 556, '0'),
(172521, 360, 557, '0'),
(172522, 360, 558, '0'),
(172523, 360, 559, '0'),
(172524, 360, 560, '0'),
(172525, 360, 561, '0'),
(172526, 360, 562, '0'),
(172527, 360, 563, '0'),
(172528, 360, 564, '0'),
(172529, 360, 565, '0'),
(172530, 360, 566, '0'),
(172531, 360, 568, '0'),
(172532, 360, 569, '0'),
(172533, 360, 570, '0'),
(172534, 360, 571, '0'),
(172535, 360, 572, '0'),
(172536, 360, 573, '0'),
(172537, 360, 574, '0'),
(172538, 360, 575, '0'),
(172539, 360, 576, '0'),
(172540, 360, 577, '0'),
(172541, 360, 578, '0'),
(172542, 360, 580, '0'),
(172543, 360, 581, '0'),
(172544, 360, 582, '0'),
(172545, 360, 583, '0'),
(172546, 360, 584, '0'),
(172547, 360, 585, '0'),
(172548, 360, 586, '0'),
(172549, 360, 587, '0'),
(172550, 360, 588, '0'),
(172551, 360, 589, '0'),
(172552, 360, 590, '0'),
(172553, 360, 592, '0.32'),
(172554, 360, 593, '0.33'),
(172555, 360, 594, '1'),
(172556, 360, 595, '0'),
(172557, 360, 596, '0'),
(172558, 360, 597, '-0'),
(172559, 360, 598, '-0'),
(172560, 360, 599, '-0'),
(172561, 360, 600, '0'),
(172562, 360, 601, '0.38'),
(172563, 360, 602, '-0.33'),
(172564, 360, 604, '1.92'),
(172565, 360, 605, '2'),
(172566, 360, 606, '5.69'),
(172567, 360, 607, '0'),
(172568, 360, 608, '0.85'),
(172569, 360, 609, '0'),
(172570, 360, 610, '0.01'),
(172571, 360, 611, '-0'),
(172572, 360, 612, '0'),
(172573, 360, 613, '4.54'),
(172574, 360, 614, '-4.52'),
(172575, 360, 616, '2.55'),
(172576, 360, 617, '2.03'),
(172577, 360, 618, '5.69'),
(172578, 360, 619, '0'),
(172579, 360, 620, '0.45'),
(172580, 360, 621, '-0'),
(172581, 360, 622, '0'),
(172582, 360, 623, '-0'),
(172583, 360, 624, '0'),
(172584, 360, 625, '2.89'),
(172585, 360, 626, '-2.91'),
(172586, 360, 628, '0'),
(172587, 360, 629, '0'),
(172588, 360, 630, '0'),
(172589, 360, 631, '0'),
(172590, 360, 632, '0'),
(172591, 360, 633, '0'),
(172592, 360, 634, '0'),
(172593, 360, 635, '0'),
(172594, 360, 636, '0'),
(172595, 360, 637, '0'),
(172596, 360, 638, '0'),
(172597, 360, 640, '4.29'),
(172598, 360, 641, '4'),
(172599, 360, 642, '48'),
(172600, 360, 643, '0'),
(172601, 360, 644, '5.55'),
(172602, 360, 645, '-0.01'),
(172603, 360, 646, '-0'),
(172604, 360, 647, '-0'),
(172605, 360, 648, '0'),
(172606, 360, 649, '0'),
(172607, 360, 650, '-16'),
(172608, 360, 652, '0'),
(172609, 360, 653, '0'),
(172610, 360, 654, '0'),
(172611, 360, 655, '0'),
(172612, 360, 656, '0'),
(172613, 360, 657, '0'),
(172614, 360, 658, '0'),
(172615, 360, 659, '0'),
(172616, 360, 660, '0'),
(172617, 360, 661, '0'),
(172618, 360, 662, '0'),
(172619, 360, 777, '29'),
(172620, 360, 778, '90707.32'),
(172621, 1077, 1, '1'),
(172622, 1077, 2, '1'),
(172623, 1077, 3, '1'),
(172624, 1077, 4, '1'),
(172625, 1077, 6, '1'),
(172626, 1077, 7, '1'),
(172627, 1077, 9, '1'),
(172628, 1077, 19, '1'),
(172629, 1077, 23, '1'),
(172630, 1077, 31, '1'),
(172631, 1077, 32, '1'),
(172632, 1077, 33, '1'),
(172633, 1077, 34, '1'),
(172634, 1077, 39, '1'),
(172635, 1077, 50, '1'),
(172636, 1077, 51, '1'),
(172637, 1077, 70, '1'),
(172638, 1077, 72, '1'),
(172639, 1077, 76, '1'),
(172640, 1077, 77, '1'),
(172641, 1077, 104, '1'),
(172642, 1077, 107, '1'),
(172643, 1077, 108, '1'),
(172644, 1077, 112, '1'),
(172645, 1077, 121, '1'),
(172646, 1077, 131, '1'),
(172647, 1077, 133, '1'),
(172648, 1077, 142, '1'),
(172649, 1077, 143, '1'),
(172650, 1077, 144, '1'),
(172651, 1077, 145, '1'),
(172652, 1077, 154, '1'),
(172653, 1077, 158, '1'),
(172654, 1077, 163, '1'),
(172655, 1077, 167, '1'),
(172656, 1077, 208, '1'),
(172657, 1077, 224, '1'),
(172658, 1077, 225, '1'),
(172659, 1077, 236, '1'),
(172660, 1077, 264, '1'),
(172661, 1077, 267, '1'),
(172662, 1077, 289, '1'),
(172663, 1077, 295, '1'),
(172664, 1077, 297, '1'),
(172665, 1077, 300, '1'),
(172666, 1077, 301, '1'),
(172667, 1077, 320, '1'),
(172668, 1077, 338, '1'),
(172669, 1077, 339, '1'),
(172670, 1077, 345, '1'),
(172671, 1077, 387, '1'),
(172672, 1077, 663, '1'),
(172673, 1077, 664, '1'),
(172674, 1077, 665, '1'),
(172675, 1077, 667, '1'),
(172676, 1077, 681, '1'),
(172677, 1077, 682, '1'),
(172678, 1077, 683, '1'),
(172679, 1077, 691, '1'),
(172680, 1077, 692, '1'),
(172681, 1077, 693, '1'),
(172682, 1077, 695, '1'),
(172683, 1077, 696, '1'),
(172684, 1077, 697, '1'),
(172685, 1077, 700, '1'),
(172686, 1077, 701, '1'),
(172687, 1077, 702, '1'),
(172688, 1077, 704, '1'),
(172689, 1077, 705, '1'),
(172690, 1077, 706, '1'),
(172691, 1077, 707, '1'),
(172692, 1077, 713, '1'),
(172693, 1077, 721, '1'),
(172694, 1077, 740, '1'),
(172695, 1077, 742, '1'),
(172696, 1077, 743, '1'),
(172697, 1077, 747, '1'),
(172698, 1077, 748, '1'),
(172699, 1077, 749, '1'),
(172700, 1077, 750, '1'),
(172701, 1077, 751, '1'),
(172702, 1077, 752, '1'),
(172703, 1077, 755, '1'),
(172704, 1077, 756, '1'),
(172705, 1077, 757, '1'),
(172706, 1077, 758, '1'),
(172707, 1077, 759, '1'),
(172708, 1077, 762, '1'),
(172709, 1077, 771, '1'),
(172710, 1077, 772, '1'),
(172711, 1077, 773, '1'),
(172712, 1077, 774, '1'),
(172713, 1077, 775, '1'),
(172714, 1077, 20, '2'),
(172715, 1077, 80, '26'),
(172716, 1077, 81, '13'),
(172717, 1077, 82, '2'),
(172718, 1077, 83, '4'),
(172719, 1077, 84, '4.69'),
(172720, 1077, 85, '2.85'),
(172721, 1077, 86, '1.85'),
(172722, 1077, 87, '2.85'),
(172723, 1077, 89, '26'),
(172724, 1077, 91, '1'),
(172725, 1077, 92, '37'),
(172726, 1077, 93, '12'),
(172727, 1077, 94, '26'),
(172728, 1077, 95, '26'),
(172729, 1077, 96, '13'),
(172730, 1077, 97, '13'),
(172731, 1077, 98, '2'),
(172732, 1077, 99, '2'),
(172733, 1077, 100, '2'),
(172734, 1077, 101, '4'),
(172735, 1077, 103, '2'),
(172736, 1077, 105, '4'),
(172737, 1077, 106, '30'),
(172738, 1077, 118, '4'),
(172739, 1077, 119, '1'),
(172740, 1077, 120, '2'),
(172741, 1077, 139, '0'),
(172742, 1077, 140, '0'),
(172743, 1077, 141, '0'),
(172744, 1077, 147, '0'),
(172745, 1077, 149, '0'),
(172746, 1077, 151, '0'),
(172747, 1077, 153, '0'),
(172748, 1077, 155, '0.03'),
(172749, 1077, 157, '0'),
(172750, 1077, 160, '0'),
(172751, 1077, 164, '0.06'),
(172752, 1077, 166, '0'),
(172753, 1077, 169, '0'),
(172754, 1077, 171, '0'),
(172755, 1077, 175, '0'),
(172756, 1077, 177, '0'),
(172757, 1077, 179, '0'),
(172758, 1077, 181, '0'),
(172759, 1077, 183, '0'),
(172760, 1077, 185, '0'),
(172761, 1077, 187, '0'),
(172762, 1077, 189, '0'),
(172763, 1077, 191, '0'),
(172764, 1077, 193, '0'),
(172765, 1077, 195, '0'),
(172766, 1077, 197, '0'),
(172767, 1077, 199, '0'),
(172768, 1077, 201, '0'),
(172769, 1077, 203, '0'),
(172770, 1077, 205, '0'),
(172771, 1077, 207, '0'),
(172772, 1077, 209, '0'),
(172773, 1077, 211, '0.64'),
(172774, 1077, 213, '0.33'),
(172775, 1077, 215, '0.71'),
(172776, 1077, 217, '0.1'),
(172777, 1077, 219, '0.2'),
(172778, 1077, 221, '0'),
(172779, 1077, 223, '0'),
(172780, 1077, 233, '0'),
(172781, 1077, 237, '0.44'),
(172782, 1077, 239, '0'),
(172783, 1077, 241, '0'),
(172784, 1077, 243, '0'),
(172785, 1077, 246, '0'),
(172786, 1077, 248, '0'),
(172787, 1077, 250, '0'),
(172788, 1077, 257, '0'),
(172789, 1077, 259, '0'),
(172790, 1077, 263, '0'),
(172791, 1077, 266, '0.69'),
(172792, 1077, 268, '0.69'),
(172793, 1077, 270, '0'),
(172794, 1077, 272, '0'),
(172795, 1077, 274, '0'),
(172796, 1077, 276, '0'),
(172797, 1077, 278, '0'),
(172798, 1077, 302, '0'),
(172799, 1077, 304, '0'),
(172800, 1077, 306, '0'),
(172801, 1077, 308, '0'),
(172802, 1077, 310, '0'),
(172803, 1077, 312, '0'),
(172804, 1077, 314, '0'),
(172805, 1077, 316, '0'),
(172806, 1077, 318, '0'),
(172807, 1077, 385, '1'),
(172808, 1077, 392, '0'),
(172809, 1077, 394, '0'),
(172810, 1077, 396, '0'),
(172811, 1077, 398, '0'),
(172812, 1077, 400, '0'),
(172813, 1077, 402, '0'),
(172814, 1077, 404, '0'),
(172815, 1077, 406, '0'),
(172816, 1077, 408, '0'),
(172817, 1077, 410, '0'),
(172818, 1077, 412, '0'),
(172819, 1077, 414, '0'),
(172820, 1077, 416, '0'),
(172821, 1077, 418, '0'),
(172822, 1077, 420, '0'),
(172823, 1077, 422, '0'),
(172824, 1077, 424, '0'),
(172825, 1077, 426, '0'),
(172826, 1077, 428, '0'),
(172827, 1077, 430, '0'),
(172828, 1077, 432, '0'),
(172829, 1077, 434, '0'),
(172830, 1077, 436, '0'),
(172831, 1077, 438, '0'),
(172832, 1077, 440, '0'),
(172833, 1077, 442, '0'),
(172834, 1077, 444, '0'),
(172835, 1077, 446, '0'),
(172836, 1077, 449, '0'),
(172837, 1077, 451, '0'),
(172838, 1077, 453, '0'),
(172839, 1077, 455, '0'),
(172840, 1077, 457, '0'),
(172841, 1077, 459, '0'),
(172842, 1077, 461, '0'),
(172843, 1077, 463, '0'),
(172844, 1077, 465, '0'),
(172845, 1077, 467, '0'),
(172846, 1077, 469, '0'),
(172847, 1077, 471, '0'),
(172848, 1077, 474, '0'),
(172849, 1077, 476, '0'),
(172850, 1077, 478, '0'),
(172851, 1077, 480, '0'),
(172852, 1077, 482, '0'),
(172853, 1077, 484, '0'),
(172854, 1077, 486, '0'),
(172855, 1077, 488, '0'),
(172856, 1077, 490, '0'),
(172857, 1077, 492, '0'),
(172858, 1077, 494, '0'),
(172859, 1077, 496, '0'),
(172860, 1077, 498, '0'),
(172861, 1077, 502, '0'),
(172862, 1077, 504, '0'),
(172863, 1077, 506, '0'),
(172864, 1077, 508, '0'),
(172865, 1077, 510, '0'),
(172866, 1077, 512, '0'),
(172867, 1077, 514, '0'),
(172868, 1077, 516, '0'),
(172869, 1077, 518, '0'),
(172870, 1077, 520, '0'),
(172871, 1077, 522, '0'),
(172872, 1077, 526, '1'),
(172873, 1077, 527, '0.01'),
(172874, 1077, 529, '1487.78'),
(172875, 1077, 530, '331.53'),
(172876, 1077, 531, '105.14'),
(172877, 1077, 533, '0.97'),
(172878, 1077, 534, '252.77'),
(172879, 1077, 535, '77.54'),
(172880, 1077, 537, '0.92'),
(172881, 1077, 538, '0.32'),
(172882, 1077, 539, '0.92'),
(172883, 1077, 541, '0.52'),
(172884, 1077, 542, '0.96'),
(172885, 1077, 543, '1'),
(172886, 1077, 544, '0'),
(172887, 1077, 545, '0'),
(172888, 1077, 548, '0.04'),
(172889, 1077, 549, '0.01'),
(172890, 1077, 551, '0.3'),
(172891, 1077, 552, '0.72'),
(172892, 1077, 553, '0.02'),
(172893, 1077, 554, '0.72'),
(172894, 1077, 556, '0.47'),
(172895, 1077, 557, '0.37'),
(172896, 1077, 558, '1.44'),
(172897, 1077, 559, '0'),
(172898, 1077, 560, '0.39'),
(172899, 1077, 561, '0'),
(172900, 1077, 562, '0'),
(172901, 1077, 563, '-0'),
(172902, 1077, 564, '0'),
(172903, 1077, 565, '1.17'),
(172904, 1077, 566, '-1.17'),
(172905, 1077, 568, '-0.03'),
(172906, 1077, 569, '-0.05'),
(172907, 1077, 570, '1'),
(172908, 1077, 571, '-1'),
(172909, 1077, 572, '0.68'),
(172910, 1077, 573, '0'),
(172911, 1077, 574, '-0.04'),
(172912, 1077, 575, '0'),
(172913, 1077, 576, '0'),
(172914, 1077, 577, '2'),
(172915, 1077, 578, '-2'),
(172916, 1077, 580, '1.47'),
(172917, 1077, 581, '1.78'),
(172918, 1077, 582, '2'),
(172919, 1077, 583, '0'),
(172920, 1077, 584, '0.54'),
(172921, 1077, 585, '0.01'),
(172922, 1077, 586, '0.02'),
(172923, 1077, 587, '0'),
(172924, 1077, 588, '0'),
(172925, 1077, 589, '1.59'),
(172926, 1077, 590, '-1.39'),
(172927, 1077, 592, '0.21'),
(172928, 1077, 593, '0.21'),
(172929, 1077, 594, '0.38'),
(172930, 1077, 595, '0'),
(172931, 1077, 596, '0'),
(172932, 1077, 597, '0'),
(172933, 1077, 598, '0.01'),
(172934, 1077, 599, '-0'),
(172935, 1077, 600, '0'),
(172936, 1077, 601, '0.04'),
(172937, 1077, 602, '-0.04'),
(172938, 1077, 604, '5.46'),
(172939, 1077, 605, '4.8'),
(172940, 1077, 606, '15.58'),
(172941, 1077, 607, '0'),
(172942, 1077, 608, '8.3'),
(172943, 1077, 609, '-0'),
(172944, 1077, 610, '-0.12'),
(172945, 1077, 611, '-0'),
(172946, 1077, 612, '0'),
(172947, 1077, 613, '12.48'),
(172948, 1077, 614, '-8.03'),
(172949, 1077, 616, '5.61'),
(172950, 1077, 617, '5'),
(172951, 1077, 618, '15.58'),
(172952, 1077, 619, '0'),
(172953, 1077, 620, '7.9'),
(172954, 1077, 621, '0'),
(172955, 1077, 622, '-0.09'),
(172956, 1077, 623, '-0'),
(172957, 1077, 624, '0'),
(172958, 1077, 625, '11.67'),
(172959, 1077, 626, '-8.03'),
(172960, 1077, 628, '3.6'),
(172961, 1077, 629, '3.25'),
(172962, 1077, 630, '7'),
(172963, 1077, 631, '0'),
(172964, 1077, 632, '3.82'),
(172965, 1077, 633, '-0'),
(172966, 1077, 634, '-0'),
(172967, 1077, 635, '-0'),
(172968, 1077, 636, '0'),
(172969, 1077, 637, '5.99'),
(172970, 1077, 638, '-5.99'),
(172971, 1077, 640, '6.56'),
(172972, 1077, 641, '6.41'),
(172973, 1077, 642, '11.84'),
(172974, 1077, 643, '0'),
(172975, 1077, 644, '5.58'),
(172976, 1077, 645, '0.01'),
(172977, 1077, 646, '0.01'),
(172978, 1077, 647, '-0'),
(172979, 1077, 648, '0'),
(172980, 1077, 649, '1'),
(172981, 1077, 650, NULL),
(172982, 1077, 652, '0'),
(172983, 1077, 653, '0'),
(172984, 1077, 654, '0'),
(172985, 1077, 655, '0'),
(172986, 1077, 656, '0'),
(172987, 1077, 657, '0'),
(172988, 1077, 658, '0'),
(172989, 1077, 659, '0'),
(172990, 1077, 660, '0'),
(172991, 1077, 661, '0'),
(172992, 1077, 662, '0'),
(172993, 1077, 777, '181.91'),
(172994, 1077, 778, '60978.35'),
(172995, 207, 1, '1'),
(172996, 207, 2, '1'),
(172997, 207, 3, '1'),
(172998, 207, 4, '1'),
(172999, 207, 6, '1'),
(173000, 207, 7, '1'),
(173001, 207, 19, '1'),
(173002, 207, 23, '1'),
(173003, 207, 31, '1'),
(173004, 207, 32, '1'),
(173005, 207, 33, '1'),
(173006, 207, 63, '1'),
(173007, 207, 65, '1'),
(173008, 207, 70, '1'),
(173009, 207, 71, '1'),
(173010, 207, 74, '1'),
(173011, 207, 76, '1'),
(173012, 207, 77, '1'),
(173013, 207, 78, '1'),
(173014, 207, 104, '1'),
(173015, 207, 107, '1'),
(173016, 207, 108, '1'),
(173017, 207, 121, '1'),
(173018, 207, 131, '1'),
(173019, 207, 132, '1'),
(173020, 207, 133, '1'),
(173021, 207, 142, '1'),
(173022, 207, 143, '1'),
(173023, 207, 144, '1'),
(173024, 207, 167, '1'),
(173025, 207, 208, '1'),
(173026, 207, 224, '1'),
(173027, 207, 225, '1'),
(173028, 207, 254, '1'),
(173029, 207, 255, '1'),
(173030, 207, 264, '1'),
(173031, 207, 267, '1'),
(173032, 207, 289, '1'),
(173033, 207, 320, '1'),
(173034, 207, 338, '1'),
(173035, 207, 339, '1'),
(173036, 207, 344, '1'),
(173037, 207, 384, '1'),
(173038, 207, 387, '1'),
(173039, 207, 663, '1'),
(173040, 207, 664, '1'),
(173041, 207, 665, '1'),
(173042, 207, 666, '1'),
(173043, 207, 667, '1'),
(173044, 207, 681, '1'),
(173045, 207, 682, '1'),
(173046, 207, 683, '1'),
(173047, 207, 684, '1'),
(173048, 207, 685, '1'),
(173049, 207, 686, '1'),
(173050, 207, 691, '1'),
(173051, 207, 692, '1'),
(173052, 207, 696, '1'),
(173053, 207, 697, '1'),
(173054, 207, 700, '1'),
(173055, 207, 701, '1'),
(173056, 207, 702, '1'),
(173057, 207, 704, '1'),
(173058, 207, 705, '1'),
(173059, 207, 706, '1'),
(173060, 207, 707, '1'),
(173061, 207, 710, '1'),
(173062, 207, 721, '1'),
(173063, 207, 738, '1'),
(173064, 207, 742, '1'),
(173065, 207, 747, '1'),
(173066, 207, 748, '1'),
(173067, 207, 749, '1'),
(173068, 207, 750, '1'),
(173069, 207, 755, '1'),
(173070, 207, 756, '1'),
(173071, 207, 771, '1'),
(173072, 207, 773, '1'),
(173073, 207, 20, '2'),
(173074, 207, 80, '14'),
(173075, 207, 81, '5'),
(173076, 207, 82, '2'),
(173077, 207, 83, '4'),
(173078, 207, 84, '4.2'),
(173079, 207, 85, '2.6'),
(173080, 207, 86, '1.6'),
(173081, 207, 87, '2.6'),
(173082, 207, 89, '10'),
(173083, 207, 91, '1'),
(173084, 207, 92, '13'),
(173085, 207, 93, '4'),
(173086, 207, 94, '10'),
(173087, 207, 95, '10'),
(173088, 207, 96, '5'),
(173089, 207, 97, '5'),
(173090, 207, 98, '2'),
(173091, 207, 99, '2'),
(173092, 207, 100, '2'),
(173093, 207, 101, '4'),
(173094, 207, 103, '2'),
(173095, 207, 105, '3'),
(173096, 207, 106, '18'),
(173097, 207, 118, '3'),
(173098, 207, 119, '1'),
(173099, 207, 139, '0'),
(173100, 207, 140, '0'),
(173101, 207, 141, '0'),
(173102, 207, 147, '0'),
(173103, 207, 149, '0'),
(173104, 207, 151, '0'),
(173105, 207, 153, '0'),
(173106, 207, 155, '0.06'),
(173107, 207, 157, '0'),
(173108, 207, 160, '0'),
(173109, 207, 164, '0'),
(173110, 207, 166, '0'),
(173111, 207, 169, '0'),
(173112, 207, 171, '0'),
(173113, 207, 175, '0'),
(173114, 207, 177, '0'),
(173115, 207, 179, '0'),
(173116, 207, 181, '0'),
(173117, 207, 183, '0'),
(173118, 207, 185, '0'),
(173119, 207, 187, '0'),
(173120, 207, 189, '0'),
(173121, 207, 191, '0'),
(173122, 207, 193, '0'),
(173123, 207, 195, '0'),
(173124, 207, 197, '0'),
(173125, 207, 199, '0'),
(173126, 207, 201, '0'),
(173127, 207, 203, '0'),
(173128, 207, 205, '0'),
(173129, 207, 207, '0'),
(173130, 207, 209, '0'),
(173131, 207, 211, '0'),
(173132, 207, 213, '0'),
(173133, 207, 215, '0'),
(173134, 207, 217, '0'),
(173135, 207, 219, '0'),
(173136, 207, 221, '0'),
(173137, 207, 223, '0'),
(173138, 207, 233, '0'),
(173139, 207, 237, '0'),
(173140, 207, 239, '0'),
(173141, 207, 241, '0'),
(173142, 207, 243, '0'),
(173143, 207, 246, '0'),
(173144, 207, 248, '0'),
(173145, 207, 250, '0'),
(173146, 207, 257, '0'),
(173147, 207, 259, '0'),
(173148, 207, 263, '0'),
(173149, 207, 266, '0.52'),
(173150, 207, 268, '0.52'),
(173151, 207, 270, '0'),
(173152, 207, 272, '0'),
(173153, 207, 274, '0'),
(173154, 207, 276, '0'),
(173155, 207, 278, '0'),
(173156, 207, 302, '0'),
(173157, 207, 304, '0'),
(173158, 207, 306, '0'),
(173159, 207, 308, '0'),
(173160, 207, 310, '0'),
(173161, 207, 312, '0'),
(173162, 207, 314, '0'),
(173163, 207, 316, '0'),
(173164, 207, 318, '0'),
(173165, 207, 385, '3'),
(173166, 207, 392, '0'),
(173167, 207, 394, '0'),
(173168, 207, 396, '0'),
(173169, 207, 398, '0'),
(173170, 207, 400, '0'),
(173171, 207, 402, '0'),
(173172, 207, 404, '0'),
(173173, 207, 406, '0'),
(173174, 207, 408, '0'),
(173175, 207, 410, '0'),
(173176, 207, 412, '0'),
(173177, 207, 414, '0'),
(173178, 207, 416, '0'),
(173179, 207, 418, '0'),
(173180, 207, 420, '0'),
(173181, 207, 422, '0'),
(173182, 207, 424, '0'),
(173183, 207, 426, '0'),
(173184, 207, 428, '0'),
(173185, 207, 430, '0'),
(173186, 207, 432, '0'),
(173187, 207, 434, '0'),
(173188, 207, 436, '0'),
(173189, 207, 438, '0'),
(173190, 207, 440, '0'),
(173191, 207, 442, '0'),
(173192, 207, 444, '0'),
(173193, 207, 446, '0'),
(173194, 207, 449, '0'),
(173195, 207, 451, '0'),
(173196, 207, 453, '0'),
(173197, 207, 455, '0'),
(173198, 207, 457, '0'),
(173199, 207, 459, '0'),
(173200, 207, 461, '0'),
(173201, 207, 463, '0'),
(173202, 207, 465, '0'),
(173203, 207, 467, '0'),
(173204, 207, 469, '0'),
(173205, 207, 471, '0'),
(173206, 207, 474, '0'),
(173207, 207, 476, '0'),
(173208, 207, 478, '0'),
(173209, 207, 480, '0'),
(173210, 207, 482, '0'),
(173211, 207, 484, '0'),
(173212, 207, 486, '0'),
(173213, 207, 488, '0'),
(173214, 207, 490, '0'),
(173215, 207, 492, '0'),
(173216, 207, 494, '0'),
(173217, 207, 496, '0'),
(173218, 207, 498, '0'),
(173219, 207, 502, '0'),
(173220, 207, 504, '0'),
(173221, 207, 506, '0'),
(173222, 207, 508, '0'),
(173223, 207, 510, '0'),
(173224, 207, 512, '0'),
(173225, 207, 514, '0'),
(173226, 207, 516, '0'),
(173227, 207, 518, '0'),
(173228, 207, 520, '0'),
(173229, 207, 522, '1'),
(173230, 207, 526, '1'),
(173231, 207, 527, '1'),
(173232, 207, 529, '30513.43'),
(173233, 207, 530, '5597.36'),
(173234, 207, 531, '2218.2'),
(173235, 207, 533, '0.27'),
(173236, 207, 534, '1043.48'),
(173237, 207, 535, '29.5'),
(173238, 207, 537, '1'),
(173239, 207, 538, '0.37'),
(173240, 207, 539, '0.71'),
(173241, 207, 541, '0.5'),
(173242, 207, 542, '1'),
(173243, 207, 543, '0'),
(173244, 207, 544, '0.11'),
(173245, 207, 545, '0.89'),
(173246, 207, 548, '0.73'),
(173247, 207, 549, '0'),
(173248, 207, 551, '0'),
(173249, 207, 552, NULL),
(173250, 207, 553, '0'),
(173251, 207, 554, '0'),
(173252, 207, 556, '0'),
(173253, 207, 557, '0'),
(173254, 207, 558, '0'),
(173255, 207, 559, '0'),
(173256, 207, 560, '0'),
(173257, 207, 561, '0'),
(173258, 207, 562, '0'),
(173259, 207, 563, '0'),
(173260, 207, 564, '0'),
(173261, 207, 565, '0'),
(173262, 207, 566, '0'),
(173263, 207, 568, '0'),
(173264, 207, 569, '0'),
(173265, 207, 570, '0'),
(173266, 207, 571, '0'),
(173267, 207, 572, '0'),
(173268, 207, 573, '0'),
(173269, 207, 574, '0'),
(173270, 207, 575, '0'),
(173271, 207, 576, '0'),
(173272, 207, 577, '0'),
(173273, 207, 578, '0'),
(173274, 207, 580, '0'),
(173275, 207, 581, '0'),
(173276, 207, 582, '0'),
(173277, 207, 583, '0'),
(173278, 207, 584, '0'),
(173279, 207, 585, '0'),
(173280, 207, 586, '0'),
(173281, 207, 587, '0'),
(173282, 207, 588, '0'),
(173283, 207, 589, '0'),
(173284, 207, 590, '0'),
(173285, 207, 592, '0.65'),
(173286, 207, 593, '0.68'),
(173287, 207, 594, '1'),
(173288, 207, 595, '0'),
(173289, 207, 596, '0.05'),
(173290, 207, 597, '-0'),
(173291, 207, 598, '-0.03'),
(173292, 207, 599, '0'),
(173293, 207, 600, '0'),
(173294, 207, 601, '0.7'),
(173295, 207, 602, '-0.55'),
(173296, 207, 604, '1.71'),
(173297, 207, 605, '1'),
(173298, 207, 606, '10'),
(173299, 207, 607, '0'),
(173300, 207, 608, '1.82'),
(173301, 207, 609, '-0'),
(173302, 207, 610, '0.01'),
(173303, 207, 611, '-0'),
(173304, 207, 612, '0'),
(173305, 207, 613, '5'),
(173306, 207, 614, '-9'),
(173307, 207, 616, '3.64'),
(173308, 207, 617, '3.04'),
(173309, 207, 618, '10'),
(173310, 207, 619, '0'),
(173311, 207, 620, '1.98'),
(173312, 207, 621, '-0'),
(173313, 207, 622, '-0.08'),
(173314, 207, 623, '-0'),
(173315, 207, 624, '0'),
(173316, 207, 625, '5'),
(173317, 207, 626, '-6.3'),
(173318, 207, 628, '0'),
(173319, 207, 629, '0'),
(173320, 207, 630, '0'),
(173321, 207, 631, '0'),
(173322, 207, 632, '0'),
(173323, 207, 633, '0'),
(173324, 207, 634, '0'),
(173325, 207, 635, '0'),
(173326, 207, 636, '0'),
(173327, 207, 637, '0'),
(173328, 207, 638, '0'),
(173329, 207, 640, '20.01'),
(173330, 207, 641, '18.3'),
(173331, 207, 642, '52'),
(173332, 207, 643, '0'),
(173333, 207, 644, '149.07'),
(173334, 207, 645, '-0.01'),
(173335, 207, 646, '-0.03'),
(173336, 207, 647, '-0'),
(173337, 207, 648, '0'),
(173338, 207, 649, '5'),
(173339, 207, 650, '-22.04'),
(173340, 207, 652, '0'),
(173341, 207, 653, '0'),
(173342, 207, 654, '0'),
(173343, 207, 655, '0'),
(173344, 207, 656, '0'),
(173345, 207, 657, '0'),
(173346, 207, 658, '0'),
(173347, 207, 659, '0'),
(173348, 207, 660, '0'),
(173349, 207, 661, '0'),
(173350, 207, 662, '0'),
(173351, 207, 777, '33.56'),
(173352, 207, 778, '153666.17'),
(173353, 735, 1, '1'),
(173354, 735, 2, '1'),
(173355, 735, 3, '1'),
(173356, 735, 4, '1'),
(173357, 735, 6, '1'),
(173358, 735, 7, '1'),
(173359, 735, 9, '1'),
(173360, 735, 19, '1'),
(173361, 735, 23, '1'),
(173362, 735, 31, '1'),
(173363, 735, 32, '1'),
(173364, 735, 33, '1'),
(173365, 735, 70, '1'),
(173366, 735, 76, '1'),
(173367, 735, 77, '1'),
(173368, 735, 107, '1'),
(173369, 735, 108, '1'),
(173370, 735, 112, '1'),
(173371, 735, 121, '1'),
(173372, 735, 131, '1'),
(173373, 735, 132, '1'),
(173374, 735, 142, '1'),
(173375, 735, 143, '1'),
(173376, 735, 144, '1'),
(173377, 735, 145, '1'),
(173378, 735, 154, '1'),
(173379, 735, 158, '1'),
(173380, 735, 163, '1'),
(173381, 735, 167, '1'),
(173382, 735, 208, '1'),
(173383, 735, 224, '1'),
(173384, 735, 225, '1'),
(173385, 735, 236, '1'),
(173386, 735, 264, '1'),
(173387, 735, 267, '1'),
(173388, 735, 295, '1'),
(173389, 735, 297, '1'),
(173390, 735, 320, '1'),
(173391, 735, 332, '1'),
(173392, 735, 336, '1'),
(173393, 735, 338, '1'),
(173394, 735, 339, '1'),
(173395, 735, 344, '1'),
(173396, 735, 346, '1'),
(173397, 735, 387, '1'),
(173398, 735, 663, '1'),
(173399, 735, 664, '1'),
(173400, 735, 681, '1'),
(173401, 735, 682, '1'),
(173402, 735, 683, '1'),
(173403, 735, 691, '1'),
(173404, 735, 692, '1'),
(173405, 735, 695, '1'),
(173406, 735, 700, '1'),
(173407, 735, 701, '1'),
(173408, 735, 702, '1'),
(173409, 735, 704, '1'),
(173410, 735, 705, '1'),
(173411, 735, 706, '1'),
(173412, 735, 707, '1'),
(173413, 735, 717, '1'),
(173414, 735, 721, '1'),
(173415, 735, 740, '1'),
(173416, 735, 742, '1'),
(173417, 735, 743, '1'),
(173418, 735, 747, '1'),
(173419, 735, 748, '1'),
(173420, 735, 749, '1'),
(173421, 735, 750, '1'),
(173422, 735, 751, '1'),
(173423, 735, 752, '1'),
(173424, 735, 755, '1'),
(173425, 735, 759, '1'),
(173426, 735, 771, '1'),
(173427, 735, 772, '1'),
(173428, 735, 773, '1'),
(173429, 735, 774, '1'),
(173430, 735, 775, '1'),
(173431, 735, 20, '2'),
(173432, 735, 80, '24'),
(173433, 735, 81, '12'),
(173434, 735, 82, '2'),
(173435, 735, 83, '8'),
(173436, 735, 84, '1.67'),
(173437, 735, 85, '1.67'),
(173438, 735, 87, '1.67'),
(173439, 735, 89, '24'),
(173440, 735, 91, '1'),
(173441, 735, 92, '20'),
(173442, 735, 94, '24'),
(173443, 735, 95, '24'),
(173444, 735, 96, '12'),
(173445, 735, 97, '12'),
(173446, 735, 98, '2'),
(173447, 735, 99, '2'),
(173448, 735, 100, '4'),
(173449, 735, 102, '8'),
(173450, 735, 103, '2'),
(173451, 735, 105, '2'),
(173452, 735, 106, '26'),
(173453, 735, 118, '4'),
(173454, 735, 119, '1'),
(173455, 735, 120, '2'),
(173456, 735, 139, '0'),
(173457, 735, 140, '0'),
(173458, 735, 141, '0'),
(173459, 735, 147, '0'),
(173460, 735, 149, '0'),
(173461, 735, 151, '0'),
(173462, 735, 153, '0'),
(173463, 735, 155, '0.06'),
(173464, 735, 157, '0'),
(173465, 735, 160, '0'),
(173466, 735, 164, '0.12'),
(173467, 735, 166, '0'),
(173468, 735, 169, '0'),
(173469, 735, 171, '0'),
(173470, 735, 175, '0'),
(173471, 735, 177, '0'),
(173472, 735, 179, '0'),
(173473, 735, 181, '0'),
(173474, 735, 183, '0'),
(173475, 735, 185, '0'),
(173476, 735, 187, '0'),
(173477, 735, 189, '0'),
(173478, 735, 191, '0'),
(173479, 735, 193, '0'),
(173480, 735, 195, '0'),
(173481, 735, 197, '0'),
(173482, 735, 199, '0'),
(173483, 735, 201, '0'),
(173484, 735, 203, '0'),
(173485, 735, 205, '0'),
(173486, 735, 207, '0'),
(173487, 735, 209, '0'),
(173488, 735, 211, '0.82'),
(173489, 735, 213, '0'),
(173490, 735, 215, '0.55'),
(173491, 735, 217, '0'),
(173492, 735, 219, '0.27'),
(173493, 735, 221, '0'),
(173494, 735, 223, '0'),
(173495, 735, 233, '0'),
(173496, 735, 237, '0.47'),
(173497, 735, 239, '0'),
(173498, 735, 241, '0'),
(173499, 735, 243, '0'),
(173500, 735, 246, '0'),
(173501, 735, 248, '0'),
(173502, 735, 250, '0'),
(173503, 735, 257, '0'),
(173504, 735, 259, '0'),
(173505, 735, 263, '0'),
(173506, 735, 266, '0.47'),
(173507, 735, 268, '0.47'),
(173508, 735, 270, '0'),
(173509, 735, 272, '0'),
(173510, 735, 274, '0'),
(173511, 735, 276, '0'),
(173512, 735, 278, '0'),
(173513, 735, 302, '0'),
(173514, 735, 304, '0'),
(173515, 735, 306, '0'),
(173516, 735, 308, '0'),
(173517, 735, 310, '0'),
(173518, 735, 312, '0'),
(173519, 735, 314, '0'),
(173520, 735, 316, '0'),
(173521, 735, 318, '0'),
(173522, 735, 385, '1'),
(173523, 735, 392, '0'),
(173524, 735, 394, '0'),
(173525, 735, 396, '0'),
(173526, 735, 398, '0'),
(173527, 735, 400, '0'),
(173528, 735, 402, '0'),
(173529, 735, 404, '0'),
(173530, 735, 406, '0'),
(173531, 735, 408, '0'),
(173532, 735, 410, '0'),
(173533, 735, 412, '0'),
(173534, 735, 414, '0'),
(173535, 735, 416, '0'),
(173536, 735, 418, '0'),
(173537, 735, 420, '0'),
(173538, 735, 422, '0'),
(173539, 735, 424, '0'),
(173540, 735, 426, '0'),
(173541, 735, 428, '0'),
(173542, 735, 430, '0'),
(173543, 735, 432, '0'),
(173544, 735, 434, '0'),
(173545, 735, 436, '0'),
(173546, 735, 438, '0'),
(173547, 735, 440, '0'),
(173548, 735, 442, '0'),
(173549, 735, 444, '0'),
(173550, 735, 446, '0'),
(173551, 735, 449, '0'),
(173552, 735, 451, '0'),
(173553, 735, 453, '0'),
(173554, 735, 455, '0'),
(173555, 735, 457, '0'),
(173556, 735, 459, '0'),
(173557, 735, 461, '0'),
(173558, 735, 463, '0'),
(173559, 735, 465, '0'),
(173560, 735, 467, '0'),
(173561, 735, 469, '0'),
(173562, 735, 471, '0'),
(173563, 735, 474, '0'),
(173564, 735, 476, '0'),
(173565, 735, 478, '0'),
(173566, 735, 480, '0'),
(173567, 735, 482, '0'),
(173568, 735, 484, '0'),
(173569, 735, 486, '0'),
(173570, 735, 488, '0'),
(173571, 735, 490, '0'),
(173572, 735, 492, '0'),
(173573, 735, 494, '0'),
(173574, 735, 496, '0'),
(173575, 735, 498, '0'),
(173576, 735, 502, '0'),
(173577, 735, 504, '0'),
(173578, 735, 506, '0'),
(173579, 735, 508, '0'),
(173580, 735, 510, '0'),
(173581, 735, 512, '0'),
(173582, 735, 514, '0'),
(173583, 735, 516, '0'),
(173584, 735, 518, '0'),
(173585, 735, 520, '0'),
(173586, 735, 522, '0'),
(173587, 735, 526, '1'),
(173588, 735, 527, '0'),
(173589, 735, 529, '729.1'),
(173590, 735, 530, '187.85'),
(173591, 735, 531, '99.9'),
(173592, 735, 533, '0.87'),
(173593, 735, 534, '166.62'),
(173594, 735, 535, '71.57'),
(173595, 735, 537, '1'),
(173596, 735, 538, '0.55'),
(173597, 735, 539, '1'),
(173598, 735, 541, '0.06'),
(173599, 735, 542, '0.12'),
(173600, 735, 543, '1'),
(173601, 735, 544, '0'),
(173602, 735, 545, '0'),
(173603, 735, 548, '0.15'),
(173604, 735, 549, '0.02'),
(173605, 735, 551, '0.11'),
(173606, 735, 552, '0.94'),
(173607, 735, 553, '0.04'),
(173608, 735, 554, '1.19'),
(173609, 735, 556, '0.77'),
(173610, 735, 557, '0.63'),
(173611, 735, 558, '1.87'),
(173612, 735, 559, '0'),
(173613, 735, 560, '0.62'),
(173614, 735, 561, '0'),
(173615, 735, 562, '0'),
(173616, 735, 563, '-0.01'),
(173617, 735, 564, '0'),
(173618, 735, 565, '1.52'),
(173619, 735, 566, '-1.52'),
(173620, 735, 568, '0'),
(173621, 735, 569, '0.05'),
(173622, 735, 570, '1'),
(173623, 735, 571, '-1'),
(173624, 735, 572, '0.69'),
(173625, 735, 573, '0.01'),
(173626, 735, 574, '-0.04'),
(173627, 735, 575, '-0'),
(173628, 735, 576, '0'),
(173629, 735, 577, '2'),
(173630, 735, 578, '-2'),
(173631, 735, 580, '1.53'),
(173632, 735, 581, '1.74'),
(173633, 735, 582, '2'),
(173634, 735, 583, '0'),
(173635, 735, 584, '0.39'),
(173636, 735, 585, '0.01'),
(173637, 735, 586, '0.03'),
(173638, 735, 587, '0'),
(173639, 735, 588, '0'),
(173640, 735, 589, '1.55'),
(173641, 735, 590, '-1.52'),
(173642, 735, 592, '0.46'),
(173643, 735, 593, '0.47'),
(173644, 735, 594, '0.66'),
(173645, 735, 595, '0'),
(173646, 735, 596, '0.01'),
(173647, 735, 597, '-0'),
(173648, 735, 598, '-0.02'),
(173649, 735, 599, '-0'),
(173650, 735, 600, '0'),
(173651, 735, 601, '0.04'),
(173652, 735, 602, '-0.04'),
(173653, 735, 604, '6.73'),
(173654, 735, 605, '5.86'),
(173655, 735, 606, '20.46'),
(173656, 735, 607, '0'),
(173657, 735, 608, '23.04'),
(173658, 735, 609, '-0.01'),
(173659, 735, 610, '-0.26'),
(173660, 735, 611, '-0.01'),
(173661, 735, 612, '0'),
(173662, 735, 613, '19.28'),
(173663, 735, 614, '-11.01'),
(173664, 735, 616, '7.61'),
(173665, 735, 617, '6.72'),
(173666, 735, 618, '20.46'),
(173667, 735, 619, '0'),
(173668, 735, 620, '20.75'),
(173669, 735, 621, '0'),
(173670, 735, 622, '-0.18'),
(173671, 735, 623, '-0.03'),
(173672, 735, 624, '0'),
(173673, 735, 625, '16.9'),
(173674, 735, 626, '-11.01'),
(173675, 735, 628, '1.15'),
(173676, 735, 629, '0.31'),
(173677, 735, 630, '4.99'),
(173678, 735, 631, '0'),
(173679, 735, 632, '2.17'),
(173680, 735, 633, '0.01'),
(173681, 735, 634, '0'),
(173682, 735, 635, '-0'),
(173683, 735, 636, '0'),
(173684, 735, 637, '4.93'),
(173685, 735, 638, '-4.91'),
(173686, 735, 640, '21.63'),
(173687, 735, 641, '23.24'),
(173688, 735, 642, '30'),
(173689, 735, 643, '0'),
(173690, 735, 644, '41.87'),
(173691, 735, 645, '-0.13'),
(173692, 735, 646, '-0.13'),
(173693, 735, 647, '-0.11'),
(173694, 735, 648, '0'),
(173695, 735, 649, '0'),
(173696, 735, 650, NULL),
(173697, 735, 652, '0'),
(173698, 735, 653, '0'),
(173699, 735, 654, '0'),
(173700, 735, 655, '0'),
(173701, 735, 656, '0'),
(173702, 735, 657, '0'),
(173703, 735, 658, '0'),
(173704, 735, 659, '0'),
(173705, 735, 660, '0'),
(173706, 735, 661, '0'),
(173707, 735, 662, '0'),
(173708, 735, 777, '457.53'),
(173709, 735, 778, '102229.16'),
(173710, 778, 1, '1'),
(173711, 778, 2, '1'),
(173712, 778, 3, '1'),
(173713, 778, 4, '1'),
(173714, 778, 6, '1'),
(173715, 778, 7, '1'),
(173716, 778, 19, '1'),
(173717, 778, 23, '1'),
(173718, 778, 31, '1'),
(173719, 778, 32, '1'),
(173720, 778, 33, '1'),
(173721, 778, 76, '1'),
(173722, 778, 78, '1'),
(173723, 778, 104, '1'),
(173724, 778, 107, '1'),
(173725, 778, 108, '1'),
(173726, 778, 121, '1'),
(173727, 778, 131, '1'),
(173728, 778, 133, '1'),
(173729, 778, 142, '1'),
(173730, 778, 143, '1'),
(173731, 778, 144, '1'),
(173732, 778, 167, '1'),
(173733, 778, 168, '1'),
(173734, 778, 170, '1'),
(173735, 778, 192, '1'),
(173736, 778, 194, '1'),
(173737, 778, 196, '1'),
(173738, 778, 208, '1'),
(173739, 778, 224, '1'),
(173740, 778, 225, '1'),
(173741, 778, 258, '1'),
(173742, 778, 300, '1'),
(173743, 778, 303, '1'),
(173744, 778, 305, '1'),
(173745, 778, 320, '1'),
(173746, 778, 338, '1'),
(173747, 778, 339, '1'),
(173748, 778, 344, '1'),
(173749, 778, 345, '1'),
(173750, 778, 352, '1'),
(173751, 778, 353, '1'),
(173752, 778, 356, '1'),
(173753, 778, 384, '1'),
(173754, 778, 387, '1'),
(173755, 778, 663, '1'),
(173756, 778, 664, '1'),
(173757, 778, 665, '1'),
(173758, 778, 667, '1'),
(173759, 778, 669, '1'),
(173760, 778, 681, '1'),
(173761, 778, 682, '1'),
(173762, 778, 688, '1'),
(173763, 778, 689, '1'),
(173764, 778, 696, '1'),
(173765, 778, 697, '1'),
(173766, 778, 699, '1'),
(173767, 778, 700, '1'),
(173768, 778, 701, '1'),
(173769, 778, 702, '1'),
(173770, 778, 704, '1'),
(173771, 778, 705, '1'),
(173772, 778, 721, '1'),
(173773, 778, 741, '1'),
(173774, 778, 747, '1'),
(173775, 778, 771, '1'),
(173776, 778, 774, '1'),
(173777, 778, 20, '2'),
(173778, 778, 80, '45'),
(173779, 778, 81, '9'),
(173780, 778, 82, '9'),
(173781, 778, 83, '12'),
(173782, 778, 84, '5.87'),
(173783, 778, 85, '3.2'),
(173784, 778, 86, '2.67'),
(173785, 778, 87, '5.87'),
(173786, 778, 88, '0'),
(173787, 778, 89, '32'),
(173788, 778, 90, '13'),
(173789, 778, 91, '1'),
(173790, 778, 92, '108'),
(173791, 778, 93, '45'),
(173792, 778, 94, '64'),
(173793, 778, 95, '32'),
(173794, 778, 96, '3'),
(173795, 778, 97, '3'),
(173796, 778, 98, '3'),
(173797, 778, 99, '3'),
(173798, 778, 100, '1'),
(173799, 778, 101, '8'),
(173800, 778, 102, '4'),
(173801, 778, 103, '2'),
(173802, 778, 105, '3'),
(173803, 778, 106, '47'),
(173804, 778, 118, '2'),
(173805, 778, 119, '1'),
(173806, 778, 120, '0'),
(173807, 778, 139, '0'),
(173808, 778, 140, '0'),
(173809, 778, 141, '0'),
(173810, 778, 147, '0'),
(173811, 778, 149, '0'),
(173812, 778, 151, '0'),
(173813, 778, 153, '0'),
(173814, 778, 155, '0'),
(173815, 778, 157, '0'),
(173816, 778, 160, '0'),
(173817, 778, 164, '0'),
(173818, 778, 166, '0'),
(173819, 778, 169, '0.98'),
(173820, 778, 171, '0.98'),
(173821, 778, 175, '0'),
(173822, 778, 177, '0'),
(173823, 778, 179, '0'),
(173824, 778, 181, '0'),
(173825, 778, 183, '0'),
(173826, 778, 185, '0'),
(173827, 778, 187, '0'),
(173828, 778, 189, '0'),
(173829, 778, 191, '0'),
(173830, 778, 193, '0'),
(173831, 778, 195, '0'),
(173832, 778, 197, '0'),
(173833, 778, 199, '0'),
(173834, 778, 201, '0'),
(173835, 778, 203, '0'),
(173836, 778, 205, '0'),
(173837, 778, 207, '0'),
(173838, 778, 209, '0'),
(173839, 778, 211, '0'),
(173840, 778, 213, '0.02'),
(173841, 778, 215, '0.02'),
(173842, 778, 217, '0'),
(173843, 778, 219, '0'),
(173844, 778, 221, '0'),
(173845, 778, 223, '0'),
(173846, 778, 233, '0'),
(173847, 778, 237, '0'),
(173848, 778, 239, '0'),
(173849, 778, 241, '0'),
(173850, 778, 243, '0'),
(173851, 778, 246, '0'),
(173852, 778, 248, '0'),
(173853, 778, 250, '0'),
(173854, 778, 257, '0'),
(173855, 778, 259, '0'),
(173856, 778, 263, '0'),
(173857, 778, 266, '0'),
(173858, 778, 268, '0'),
(173859, 778, 270, '0'),
(173860, 778, 272, '0'),
(173861, 778, 274, '0'),
(173862, 778, 276, '0'),
(173863, 778, 278, '0'),
(173864, 778, 302, '0'),
(173865, 778, 304, '0'),
(173866, 778, 306, '0'),
(173867, 778, 308, '0'),
(173868, 778, 310, '0'),
(173869, 778, 312, '0'),
(173870, 778, 314, '0'),
(173871, 778, 316, '0'),
(173872, 778, 318, '0'),
(173873, 778, 385, '2'),
(173874, 778, 392, '0'),
(173875, 778, 394, '0'),
(173876, 778, 396, '0'),
(173877, 778, 398, '0'),
(173878, 778, 400, '0'),
(173879, 778, 402, '0'),
(173880, 778, 404, '0'),
(173881, 778, 406, '0'),
(173882, 778, 408, '0'),
(173883, 778, 410, '0'),
(173884, 778, 412, '0'),
(173885, 778, 414, '0'),
(173886, 778, 416, '0'),
(173887, 778, 418, '0'),
(173888, 778, 420, '0'),
(173889, 778, 422, '0'),
(173890, 778, 424, '0'),
(173891, 778, 426, '0'),
(173892, 778, 428, '0'),
(173893, 778, 430, '0'),
(173894, 778, 432, '0'),
(173895, 778, 434, '0'),
(173896, 778, 436, '0'),
(173897, 778, 438, '0'),
(173898, 778, 440, '0'),
(173899, 778, 442, '0'),
(173900, 778, 444, '0'),
(173901, 778, 446, '0'),
(173902, 778, 449, '0'),
(173903, 778, 451, '0'),
(173904, 778, 453, '0'),
(173905, 778, 455, '0'),
(173906, 778, 457, '0'),
(173907, 778, 459, '0'),
(173908, 778, 461, '0'),
(173909, 778, 463, '0'),
(173910, 778, 465, '0'),
(173911, 778, 467, '0'),
(173912, 778, 469, '0'),
(173913, 778, 471, '0'),
(173914, 778, 474, '0'),
(173915, 778, 476, '0'),
(173916, 778, 478, '0'),
(173917, 778, 480, '0'),
(173918, 778, 482, '0'),
(173919, 778, 484, '0'),
(173920, 778, 486, '0'),
(173921, 778, 488, '0'),
(173922, 778, 490, '0'),
(173923, 778, 492, '0'),
(173924, 778, 494, '0'),
(173925, 778, 496, '0'),
(173926, 778, 498, '0'),
(173927, 778, 502, '0'),
(173928, 778, 504, '0'),
(173929, 778, 506, '0'),
(173930, 778, 508, '0'),
(173931, 778, 510, '0'),
(173932, 778, 512, '0'),
(173933, 778, 514, '0'),
(173934, 778, 516, '0'),
(173935, 778, 518, '0'),
(173936, 778, 520, '0'),
(173937, 778, 522, '0.67'),
(173938, 778, 526, '0.99'),
(173939, 778, 527, '0.99'),
(173940, 778, 529, '1846.2'),
(173941, 778, 530, '1837.8'),
(173942, 778, 531, '1837.8'),
(173943, 778, 533, '1'),
(173944, 778, 534, '1494.2'),
(173945, 778, 535, '96.71'),
(173946, 778, 537, '0.99'),
(173947, 778, 538, '0.2'),
(173948, 778, 539, '0.99'),
(173949, 778, 541, '0.51'),
(173950, 778, 542, '0.98'),
(173951, 778, 543, '0.33'),
(173952, 778, 544, '0'),
(173953, 778, 545, '0.67'),
(173954, 778, 548, '0.03'),
(173955, 778, 549, '0'),
(173956, 778, 551, '0.31'),
(173957, 778, 552, '-0.34'),
(173958, 778, 553, '0.02'),
(173959, 778, 554, '0.2'),
(173960, 778, 556, '0.63'),
(173961, 778, 557, '0.58'),
(173962, 778, 558, '1.27'),
(173963, 778, 559, '0'),
(173964, 778, 560, '0.14'),
(173965, 778, 561, '0'),
(173966, 778, 562, '0'),
(173967, 778, 563, '0'),
(173968, 778, 564, '0'),
(173969, 778, 565, '1.02'),
(173970, 778, 566, '-0.84'),
(173971, 778, 568, '0.01'),
(173972, 778, 569, '0'),
(173973, 778, 570, '0.96'),
(173974, 778, 571, '-0.94'),
(173975, 778, 572, '0.35'),
(173976, 778, 573, '0'),
(173977, 778, 574, '-0'),
(173978, 778, 575, '-0'),
(173979, 778, 576, '0'),
(173980, 778, 577, '1.9'),
(173981, 778, 578, '-1.9'),
(173982, 778, 580, '0.79'),
(173983, 778, 581, '0.67'),
(173984, 778, 582, '1.92'),
(173985, 778, 583, '0'),
(173986, 778, 584, '0.3'),
(173987, 778, 585, '0'),
(173988, 778, 586, '0.01'),
(173989, 778, 587, '0'),
(173990, 778, 588, '0'),
(173991, 778, 589, '1.53'),
(173992, 778, 590, '-1.52'),
(173993, 778, 592, '0.11'),
(173994, 778, 593, '0.1'),
(173995, 778, 594, '0.27'),
(173996, 778, 595, '0'),
(173997, 778, 596, '0'),
(173998, 778, 597, '0'),
(173999, 778, 598, '0.01'),
(174000, 778, 599, '-0'),
(174001, 778, 600, '0'),
(174002, 778, 601, '0.02'),
(174003, 778, 602, '-0.02'),
(174004, 778, 604, '7.38'),
(174005, 778, 605, '7.08'),
(174006, 778, 606, '36'),
(174007, 778, 607, '0'),
(174008, 778, 608, '16.33'),
(174009, 778, 609, '-0.04'),
(174010, 778, 610, '-0.02'),
(174011, 778, 611, '-0.02'),
(174012, 778, 612, '0'),
(174013, 778, 613, '10.39'),
(174014, 778, 614, '-12.52'),
(174015, 778, 616, '7.38'),
(174016, 778, 617, '7.08'),
(174017, 778, 618, '36'),
(174018, 778, 619, '0'),
(174019, 778, 620, '16.33'),
(174020, 778, 621, '-0.04'),
(174021, 778, 622, '-0.02'),
(174022, 778, 623, '-0.02'),
(174023, 778, 624, '0'),
(174024, 778, 625, '10.39'),
(174025, 778, 626, '-12.52'),
(174026, 778, 628, '1.01'),
(174027, 778, 629, '1'),
(174028, 778, 630, '2.09'),
(174029, 778, 631, '0'),
(174030, 778, 632, '0.01'),
(174031, 778, 633, '0'),
(174032, 778, 634, '0'),
(174033, 778, 635, '-0'),
(174034, 778, 636, '0'),
(174035, 778, 637, '1.06'),
(174036, 778, 638, '-1.07'),
(174037, 778, 640, '4.79'),
(174038, 778, 641, '4.48'),
(174039, 778, 642, '12'),
(174040, 778, 643, '0'),
(174041, 778, 644, '1.54'),
(174042, 778, 645, '0.01'),
(174043, 778, 646, '0.01'),
(174044, 778, 647, '-0'),
(174045, 778, 648, '0'),
(174046, 778, 649, '1'),
(174047, 778, 650, '-1.09'),
(174048, 778, 652, '0'),
(174049, 778, 653, '0'),
(174050, 778, 654, '0'),
(174051, 778, 655, '0'),
(174052, 778, 656, '0'),
(174053, 778, 657, '0'),
(174054, 778, 658, '0'),
(174055, 778, 659, '0'),
(174056, 778, 660, '0'),
(174057, 778, 661, '0'),
(174058, 778, 662, '0'),
(174059, 778, 777, '1083.13'),
(174060, 778, 778, '394813.32'),
(174061, 60, 1, '1'),
(174062, 60, 2, '1'),
(174063, 60, 3, '1'),
(174064, 60, 4, '1'),
(174065, 60, 6, '1'),
(174066, 60, 7, '1'),
(174067, 60, 19, '1'),
(174068, 60, 23, '1'),
(174069, 60, 31, '1'),
(174070, 60, 32, '1'),
(174071, 60, 33, '1'),
(174072, 60, 34, '1'),
(174073, 60, 35, '1'),
(174074, 60, 50, '1'),
(174075, 60, 51, '1'),
(174076, 60, 74, '1'),
(174077, 60, 76, '1'),
(174078, 60, 78, '1'),
(174079, 60, 107, '1'),
(174080, 60, 108, '1'),
(174081, 60, 111, '1'),
(174082, 60, 121, '1'),
(174083, 60, 131, '1'),
(174084, 60, 132, '1'),
(174085, 60, 142, '1'),
(174086, 60, 143, '1'),
(174087, 60, 144, '1'),
(174088, 60, 167, '1'),
(174089, 60, 168, '1'),
(174090, 60, 170, '1'),
(174091, 60, 192, '1'),
(174092, 60, 196, '1'),
(174093, 60, 224, '1'),
(174094, 60, 225, '1'),
(174095, 60, 256, '1'),
(174096, 60, 264, '1'),
(174097, 60, 267, '1'),
(174098, 60, 287, '1'),
(174099, 60, 289, '1'),
(174100, 60, 295, '1'),
(174101, 60, 296, '1'),
(174102, 60, 300, '1'),
(174103, 60, 303, '1'),
(174104, 60, 320, '1'),
(174105, 60, 321, '1'),
(174106, 60, 325, '1'),
(174107, 60, 332, '1'),
(174108, 60, 333, '1'),
(174109, 60, 335, '1'),
(174110, 60, 336, '1'),
(174111, 60, 338, '1'),
(174112, 60, 344, '1'),
(174113, 60, 345, '1'),
(174114, 60, 352, '1'),
(174115, 60, 353, '1'),
(174116, 60, 357, '1'),
(174117, 60, 361, '1'),
(174118, 60, 370, '1'),
(174119, 60, 371, '1'),
(174120, 60, 389, '1'),
(174121, 60, 505, '1'),
(174122, 60, 507, '1'),
(174123, 60, 663, '1'),
(174124, 60, 664, '1'),
(174125, 60, 681, '1'),
(174126, 60, 682, '1'),
(174127, 60, 691, '1'),
(174128, 60, 692, '1'),
(174129, 60, 696, '1'),
(174130, 60, 697, '1'),
(174131, 60, 699, '1'),
(174132, 60, 700, '1'),
(174133, 60, 701, '1'),
(174134, 60, 702, '1'),
(174135, 60, 704, '1'),
(174136, 60, 705, '1'),
(174137, 60, 708, '1'),
(174138, 60, 721, '1'),
(174139, 60, 737, '1'),
(174140, 60, 742, '1'),
(174141, 60, 747, '1'),
(174142, 60, 748, '1'),
(174143, 60, 749, '1'),
(174144, 60, 750, '1'),
(174145, 60, 771, '1'),
(174146, 60, 773, '1'),
(174147, 60, 774, '1'),
(174148, 60, 20, '2'),
(174149, 60, 80, '49'),
(174150, 60, 81, '7'),
(174151, 60, 82, '7'),
(174152, 60, 83, '4'),
(174153, 60, 84, '6.37'),
(174154, 60, 85, '3.43'),
(174155, 60, 86, '2.94'),
(174156, 60, 87, '6.37'),
(174157, 60, 89, '24'),
(174158, 60, 90, '25'),
(174159, 60, 91, '1'),
(174160, 60, 92, '112'),
(174161, 60, 93, '49'),
(174162, 60, 94, '64'),
(174163, 60, 95, '24'),
(174164, 60, 96, '7'),
(174165, 60, 97, '7'),
(174166, 60, 98, '7'),
(174167, 60, 99, '7'),
(174168, 60, 100, '1'),
(174169, 60, 101, '4'),
(174170, 60, 103, '2'),
(174171, 60, 105, '1'),
(174172, 60, 106, '49'),
(174173, 60, 118, '4'),
(174174, 60, 119, '2'),
(174175, 60, 139, '0'),
(174176, 60, 140, '0'),
(174177, 60, 141, '0'),
(174178, 60, 147, '0'),
(174179, 60, 149, '0'),
(174180, 60, 151, '0'),
(174181, 60, 153, '0'),
(174182, 60, 155, '0'),
(174183, 60, 157, '0'),
(174184, 60, 160, '0'),
(174185, 60, 164, '0'),
(174186, 60, 166, '0'),
(174187, 60, 169, '0.69'),
(174188, 60, 171, '0.69'),
(174189, 60, 175, '0'),
(174190, 60, 177, '0'),
(174191, 60, 179, '0'),
(174192, 60, 181, '0'),
(174193, 60, 183, '0'),
(174194, 60, 185, '0'),
(174195, 60, 187, '0'),
(174196, 60, 189, '0'),
(174197, 60, 191, '0'),
(174198, 60, 193, '0.31'),
(174199, 60, 195, '0'),
(174200, 60, 197, '0.31'),
(174201, 60, 199, '0'),
(174202, 60, 201, '0'),
(174203, 60, 203, '0'),
(174204, 60, 205, '0'),
(174205, 60, 207, '0'),
(174206, 60, 209, '0'),
(174207, 60, 211, '0'),
(174208, 60, 213, '0'),
(174209, 60, 215, '0'),
(174210, 60, 217, '0'),
(174211, 60, 219, '0'),
(174212, 60, 221, '0'),
(174213, 60, 223, '0'),
(174214, 60, 233, '0'),
(174215, 60, 237, '0'),
(174216, 60, 239, '0'),
(174217, 60, 241, '0'),
(174218, 60, 243, '0'),
(174219, 60, 246, '0'),
(174220, 60, 248, '0'),
(174221, 60, 250, '0'),
(174222, 60, 257, '0.04'),
(174223, 60, 259, '0'),
(174224, 60, 263, '0'),
(174225, 60, 266, '0.05'),
(174226, 60, 268, '0.05'),
(174227, 60, 270, '0'),
(174228, 60, 272, '0'),
(174229, 60, 274, '0'),
(174230, 60, 276, '0'),
(174231, 60, 278, '0'),
(174232, 60, 302, '0'),
(174233, 60, 304, '0'),
(174234, 60, 306, '0'),
(174235, 60, 308, '0'),
(174236, 60, 310, '0'),
(174237, 60, 312, '0'),
(174238, 60, 314, '0'),
(174239, 60, 316, '0'),
(174240, 60, 318, '0'),
(174241, 60, 385, '1'),
(174242, 60, 392, '0'),
(174243, 60, 394, '0'),
(174244, 60, 396, '0'),
(174245, 60, 398, '0'),
(174246, 60, 400, '0'),
(174247, 60, 402, '0'),
(174248, 60, 404, '0'),
(174249, 60, 406, '0'),
(174250, 60, 408, '0'),
(174251, 60, 410, '0'),
(174252, 60, 412, '0'),
(174253, 60, 414, '0'),
(174254, 60, 416, '0'),
(174255, 60, 418, '0'),
(174256, 60, 420, '0'),
(174257, 60, 422, '0'),
(174258, 60, 424, '0'),
(174259, 60, 426, '0'),
(174260, 60, 428, '0'),
(174261, 60, 430, '0'),
(174262, 60, 432, '0'),
(174263, 60, 434, '0'),
(174264, 60, 436, '0'),
(174265, 60, 438, '0'),
(174266, 60, 440, '0'),
(174267, 60, 442, '0'),
(174268, 60, 444, '0'),
(174269, 60, 446, '0'),
(174270, 60, 449, '0'),
(174271, 60, 451, '0'),
(174272, 60, 453, '0'),
(174273, 60, 455, '0'),
(174274, 60, 457, '0'),
(174275, 60, 459, '0'),
(174276, 60, 461, '0'),
(174277, 60, 463, '0'),
(174278, 60, 465, '0'),
(174279, 60, 467, '0'),
(174280, 60, 469, '0'),
(174281, 60, 471, '0'),
(174282, 60, 474, '0'),
(174283, 60, 476, '0'),
(174284, 60, 478, '0'),
(174285, 60, 480, '0'),
(174286, 60, 482, '0'),
(174287, 60, 484, '0'),
(174288, 60, 486, '0'),
(174289, 60, 488, '0'),
(174290, 60, 490, '0'),
(174291, 60, 492, '0'),
(174292, 60, 494, '0'),
(174293, 60, 496, '0'),
(174294, 60, 498, '0'),
(174295, 60, 502, '0'),
(174296, 60, 504, '0'),
(174297, 60, 506, '1'),
(174298, 60, 508, '1'),
(174299, 60, 510, '0'),
(174300, 60, 512, '0'),
(174301, 60, 514, '0'),
(174302, 60, 516, '0'),
(174303, 60, 518, '0'),
(174304, 60, 520, '0'),
(174305, 60, 522, '0'),
(174306, 60, 526, '0.67'),
(174307, 60, 527, '0.67'),
(174308, 60, 529, '221.28'),
(174309, 60, 530, '164.39'),
(174310, 60, 531, '156.46'),
(174311, 60, 533, '0.75'),
(174312, 60, 534, '128.86'),
(174313, 60, 535, '108'),
(174314, 60, 537, '0.51'),
(174315, 60, 538, '0.11'),
(174316, 60, 539, '0.51'),
(174317, 60, 541, '0.4'),
(174318, 60, 542, '0.8'),
(174319, 60, 543, '1'),
(174320, 60, 544, '0'),
(174321, 60, 545, '0'),
(174322, 60, 548, '0.28'),
(174323, 60, 549, '0.08'),
(174324, 60, 551, '0.62'),
(174325, 60, 552, '0.97'),
(174326, 60, 553, '0.26'),
(174327, 60, 554, '0.73');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(174328, 60, 556, '0.64'),
(174329, 60, 557, '0.4'),
(174330, 60, 558, '1.93'),
(174331, 60, 559, '0'),
(174332, 60, 560, '0.5'),
(174333, 60, 561, '0.01'),
(174334, 60, 562, '0.01'),
(174335, 60, 563, '0.01'),
(174336, 60, 564, '0'),
(174337, 60, 565, '1.61'),
(174338, 60, 566, '-1.57'),
(174339, 60, 568, '0.02'),
(174340, 60, 569, '0.01'),
(174341, 60, 570, '1'),
(174342, 60, 571, '-0.98'),
(174343, 60, 572, '0.44'),
(174344, 60, 573, '0.01'),
(174345, 60, 574, '0.03'),
(174346, 60, 575, '-0'),
(174347, 60, 576, '0'),
(174348, 60, 577, '1.96'),
(174349, 60, 578, '-1.96'),
(174350, 60, 580, '1.14'),
(174351, 60, 581, '1.24'),
(174352, 60, 582, '2'),
(174353, 60, 583, '0'),
(174354, 60, 584, '0.4'),
(174355, 60, 585, '0.02'),
(174356, 60, 586, '0.04'),
(174357, 60, 587, '0.01'),
(174358, 60, 588, '0'),
(174359, 60, 589, '1.64'),
(174360, 60, 590, '-1.56'),
(174361, 60, 592, '0.23'),
(174362, 60, 593, '0.2'),
(174363, 60, 594, '0.45'),
(174364, 60, 595, '0'),
(174365, 60, 596, '0.01'),
(174366, 60, 597, '-0'),
(174367, 60, 598, '-0.13'),
(174368, 60, 599, '-0'),
(174369, 60, 600, '0'),
(174370, 60, 601, '0'),
(174371, 60, 602, '-0.02'),
(174372, 60, 604, '5.17'),
(174373, 60, 605, '4.82'),
(174374, 60, 606, '13.21'),
(174375, 60, 607, '0'),
(174376, 60, 608, '11.42'),
(174377, 60, 609, '-0.04'),
(174378, 60, 610, '-0'),
(174379, 60, 611, '0.02'),
(174380, 60, 612, '0'),
(174381, 60, 613, '9.87'),
(174382, 60, 614, '-10.67'),
(174383, 60, 616, '6.48'),
(174384, 60, 617, '6.2'),
(174385, 60, 618, '13.21'),
(174386, 60, 619, '0'),
(174387, 60, 620, '8.27'),
(174388, 60, 621, '-0.02'),
(174389, 60, 622, '-0.01'),
(174390, 60, 623, '0.02'),
(174391, 60, 624, '0'),
(174392, 60, 625, '9.24'),
(174393, 60, 626, '-9.6'),
(174394, 60, 628, '1.31'),
(174395, 60, 629, '1.07'),
(174396, 60, 630, '2'),
(174397, 60, 631, '0'),
(174398, 60, 632, '0.2'),
(174399, 60, 633, '0.01'),
(174400, 60, 634, '0.01'),
(174401, 60, 635, '-0'),
(174402, 60, 636, '0'),
(174403, 60, 637, '1'),
(174404, 60, 638, NULL),
(174405, 60, 640, '22'),
(174406, 60, 641, '22'),
(174407, 60, 642, '22'),
(174408, 60, 643, '0'),
(174409, 60, 644, '0'),
(174410, 60, 645, '0'),
(174411, 60, 646, '0'),
(174412, 60, 647, '0'),
(174413, 60, 648, '0'),
(174414, 60, 649, '0'),
(174415, 60, 650, '0'),
(174416, 60, 652, '0'),
(174417, 60, 653, '0'),
(174418, 60, 654, '0'),
(174419, 60, 655, '0'),
(174420, 60, 656, '0'),
(174421, 60, 657, '0'),
(174422, 60, 658, '0'),
(174423, 60, 659, '0'),
(174424, 60, 660, '0'),
(174425, 60, 661, '0'),
(174426, 60, 662, '0'),
(174427, 60, 777, '1166.26'),
(174428, 60, 778, '106346.76'),
(174429, 698, 1, '1'),
(174430, 698, 2, '1'),
(174431, 698, 3, '1'),
(174432, 698, 4, '1'),
(174433, 698, 6, '1'),
(174434, 698, 7, '1'),
(174435, 698, 19, '1'),
(174436, 698, 23, '1'),
(174437, 698, 31, '1'),
(174438, 698, 32, '1'),
(174439, 698, 33, '1'),
(174440, 698, 76, '1'),
(174441, 698, 77, '1'),
(174442, 698, 79, '1'),
(174443, 698, 107, '1'),
(174444, 698, 108, '1'),
(174445, 698, 121, '1'),
(174446, 698, 131, '1'),
(174447, 698, 132, '1'),
(174448, 698, 142, '1'),
(174449, 698, 143, '1'),
(174450, 698, 144, '1'),
(174451, 698, 158, '1'),
(174452, 698, 159, '1'),
(174453, 698, 224, '1'),
(174454, 698, 225, '1'),
(174455, 698, 258, '1'),
(174456, 698, 320, '1'),
(174457, 698, 332, '1'),
(174458, 698, 333, '1'),
(174459, 698, 335, '1'),
(174460, 698, 389, '1'),
(174461, 698, 505, '1'),
(174462, 698, 507, '1'),
(174463, 698, 663, '1'),
(174464, 698, 664, '1'),
(174465, 698, 681, '1'),
(174466, 698, 686, '1'),
(174467, 698, 696, '1'),
(174468, 698, 698, '1'),
(174469, 698, 700, '1'),
(174470, 698, 701, '1'),
(174471, 698, 702, '1'),
(174472, 698, 704, '1'),
(174473, 698, 705, '1'),
(174474, 698, 706, '1'),
(174475, 698, 707, '1'),
(174476, 698, 711, '1'),
(174477, 698, 721, '1'),
(174478, 698, 740, '1'),
(174479, 698, 741, '1'),
(174480, 698, 747, '1'),
(174481, 698, 771, '1'),
(174482, 698, 773, '1'),
(174483, 698, 20, '2'),
(174484, 698, 80, '65'),
(174485, 698, 81, '5'),
(174486, 698, 82, '5'),
(174487, 698, 83, '4'),
(174488, 698, 84, '5.76'),
(174489, 698, 85, '3.2'),
(174490, 698, 86, '2.56'),
(174491, 698, 87, '3.2'),
(174492, 698, 89, '16'),
(174493, 698, 90, '9'),
(174494, 698, 91, '1'),
(174495, 698, 92, '40'),
(174496, 698, 93, '16'),
(174497, 698, 94, '25'),
(174498, 698, 95, '16'),
(174499, 698, 96, '5'),
(174500, 698, 97, '5'),
(174501, 698, 98, '5'),
(174502, 698, 99, '5'),
(174503, 698, 100, '1'),
(174504, 698, 101, '4'),
(174505, 698, 103, '2'),
(174506, 698, 105, '1'),
(174507, 698, 106, '65'),
(174508, 698, 118, '3'),
(174509, 698, 119, '1'),
(174510, 698, 139, '0'),
(174511, 698, 140, '0'),
(174512, 698, 141, '0'),
(174513, 698, 147, '0'),
(174514, 698, 149, '0'),
(174515, 698, 151, '0'),
(174516, 698, 153, '0'),
(174517, 698, 155, '0'),
(174518, 698, 157, '0'),
(174519, 698, 160, '1'),
(174520, 698, 164, '0'),
(174521, 698, 166, '0'),
(174522, 698, 169, '0'),
(174523, 698, 171, '0'),
(174524, 698, 175, '0'),
(174525, 698, 177, '0'),
(174526, 698, 179, '0'),
(174527, 698, 181, '0'),
(174528, 698, 183, '0'),
(174529, 698, 185, '0'),
(174530, 698, 187, '0'),
(174531, 698, 189, '0'),
(174532, 698, 191, '0'),
(174533, 698, 193, '0'),
(174534, 698, 195, '0'),
(174535, 698, 197, '0'),
(174536, 698, 199, '0'),
(174537, 698, 201, '0'),
(174538, 698, 203, '0'),
(174539, 698, 205, '0'),
(174540, 698, 207, '0'),
(174541, 698, 209, '0'),
(174542, 698, 211, '0'),
(174543, 698, 213, '0'),
(174544, 698, 215, '0'),
(174545, 698, 217, '0'),
(174546, 698, 219, '0'),
(174547, 698, 221, '0'),
(174548, 698, 223, '0'),
(174549, 698, 233, '0'),
(174550, 698, 237, '0'),
(174551, 698, 239, '0'),
(174552, 698, 241, '0'),
(174553, 698, 243, '0'),
(174554, 698, 246, '0'),
(174555, 698, 248, '0'),
(174556, 698, 250, '0'),
(174557, 698, 257, '0'),
(174558, 698, 259, '1'),
(174559, 698, 263, '0'),
(174560, 698, 266, '0'),
(174561, 698, 268, '0'),
(174562, 698, 270, '0'),
(174563, 698, 272, '0'),
(174564, 698, 274, '0'),
(174565, 698, 276, '0'),
(174566, 698, 278, '0'),
(174567, 698, 302, '0'),
(174568, 698, 304, '0'),
(174569, 698, 306, '0'),
(174570, 698, 308, '0'),
(174571, 698, 310, '0'),
(174572, 698, 312, '0'),
(174573, 698, 314, '0'),
(174574, 698, 316, '0'),
(174575, 698, 318, '0'),
(174576, 698, 385, '1'),
(174577, 698, 392, '0'),
(174578, 698, 394, '0'),
(174579, 698, 396, '0'),
(174580, 698, 398, '0'),
(174581, 698, 400, '0'),
(174582, 698, 402, '0'),
(174583, 698, 404, '0'),
(174584, 698, 406, '0'),
(174585, 698, 408, '0'),
(174586, 698, 410, '0'),
(174587, 698, 412, '0'),
(174588, 698, 414, '0'),
(174589, 698, 416, '0'),
(174590, 698, 418, '0'),
(174591, 698, 420, '0'),
(174592, 698, 422, '0'),
(174593, 698, 424, '0'),
(174594, 698, 426, '0'),
(174595, 698, 428, '0'),
(174596, 698, 430, '0'),
(174597, 698, 432, '0'),
(174598, 698, 434, '0'),
(174599, 698, 436, '0'),
(174600, 698, 438, '0'),
(174601, 698, 440, '0'),
(174602, 698, 442, '0'),
(174603, 698, 444, '0'),
(174604, 698, 446, '0'),
(174605, 698, 449, '0'),
(174606, 698, 451, '0'),
(174607, 698, 453, '0'),
(174608, 698, 455, '0'),
(174609, 698, 457, '0'),
(174610, 698, 459, '0'),
(174611, 698, 461, '0'),
(174612, 698, 463, '0'),
(174613, 698, 465, '0'),
(174614, 698, 467, '0'),
(174615, 698, 469, '0'),
(174616, 698, 471, '0'),
(174617, 698, 474, '0'),
(174618, 698, 476, '0'),
(174619, 698, 478, '0'),
(174620, 698, 480, '0'),
(174621, 698, 482, '0'),
(174622, 698, 484, '0'),
(174623, 698, 486, '0'),
(174624, 698, 488, '0'),
(174625, 698, 490, '0'),
(174626, 698, 492, '0'),
(174627, 698, 494, '0'),
(174628, 698, 496, '0'),
(174629, 698, 498, '0'),
(174630, 698, 502, '0'),
(174631, 698, 504, '0'),
(174632, 698, 506, '1'),
(174633, 698, 508, '1'),
(174634, 698, 510, '0'),
(174635, 698, 512, '0'),
(174636, 698, 514, '0'),
(174637, 698, 516, '0'),
(174638, 698, 518, '0'),
(174639, 698, 520, '0'),
(174640, 698, 522, '0'),
(174641, 698, 526, '0'),
(174642, 698, 527, '0'),
(174643, 698, 529, '59.36'),
(174644, 698, 530, '19.36'),
(174645, 698, 531, '19.36'),
(174646, 698, 533, '1'),
(174647, 698, 534, '40.04'),
(174648, 698, 535, '39.13'),
(174649, 698, 537, '0.77'),
(174650, 698, 538, '0.73'),
(174651, 698, 539, '0.91'),
(174652, 698, 541, '0.48'),
(174653, 698, 542, '0.96'),
(174654, 698, 543, '1'),
(174655, 698, 544, '0'),
(174656, 698, 545, '0'),
(174657, 698, 548, '0'),
(174658, 698, 549, '0.02'),
(174659, 698, 551, '0.52'),
(174660, 698, 552, '0.49'),
(174661, 698, 553, '0.12'),
(174662, 698, 554, '0.16'),
(174663, 698, 556, '0.66'),
(174664, 698, 557, '0.77'),
(174665, 698, 558, '0.97'),
(174666, 698, 559, '0'),
(174667, 698, 560, '0.17'),
(174668, 698, 561, '0.05'),
(174669, 698, 562, '0.03'),
(174670, 698, 563, '0.05'),
(174671, 698, 564, '0'),
(174672, 698, 565, '0.4'),
(174673, 698, 566, '-0.08'),
(174674, 698, 568, '0.01'),
(174675, 698, 569, '0.19'),
(174676, 698, 570, '1'),
(174677, 698, 571, '-0.94'),
(174678, 698, 572, '0.54'),
(174679, 698, 573, '0.07'),
(174680, 698, 574, '0.07'),
(174681, 698, 575, '0.02'),
(174682, 698, 576, '0'),
(174683, 698, 577, '1.9'),
(174684, 698, 578, '-1.83'),
(174685, 698, 580, '1.3'),
(174686, 698, 581, '1.49'),
(174687, 698, 582, '2'),
(174688, 698, 583, '0'),
(174689, 698, 584, '0.33'),
(174690, 698, 585, '0.1'),
(174691, 698, 586, '0.09'),
(174692, 698, 587, '0.09'),
(174693, 698, 588, '0'),
(174694, 698, 589, '0.76'),
(174695, 698, 590, '-0.14'),
(174696, 698, 592, '0.39'),
(174697, 698, 593, '0.4'),
(174698, 698, 594, '0.77'),
(174699, 698, 595, '0'),
(174700, 698, 596, '0.06'),
(174701, 698, 597, '0.04'),
(174702, 698, 598, '1'),
(174703, 698, 599, '0.04'),
(174704, 698, 600, '0'),
(174705, 698, 601, '0.04'),
(174706, 698, 602, '0'),
(174707, 698, 604, '14.51'),
(174708, 698, 605, '15.33'),
(174709, 698, 606, '25'),
(174710, 698, 607, '0'),
(174711, 698, 608, '46.78'),
(174712, 698, 609, '-1.23'),
(174713, 698, 610, NULL),
(174714, 698, 611, '-1.22'),
(174715, 698, 612, '0'),
(174716, 698, 613, '0'),
(174717, 698, 614, '-2.42'),
(174718, 698, 616, '14.51'),
(174719, 698, 617, '15.33'),
(174720, 698, 618, '25'),
(174721, 698, 619, '0'),
(174722, 698, 620, '46.78'),
(174723, 698, 621, '-1.23'),
(174724, 698, 622, NULL),
(174725, 698, 623, '-1.22'),
(174726, 698, 624, '0'),
(174727, 698, 625, '0'),
(174728, 698, 626, '-2.42'),
(174729, 698, 628, '0'),
(174730, 698, 629, '0'),
(174731, 698, 630, '0'),
(174732, 698, 631, '0'),
(174733, 698, 632, '0'),
(174734, 698, 633, '0'),
(174735, 698, 634, '0'),
(174736, 698, 635, '0'),
(174737, 698, 636, '0'),
(174738, 698, 637, '0'),
(174739, 698, 638, '0'),
(174740, 698, 640, '26.29'),
(174741, 698, 641, '24.32'),
(174742, 698, 642, '40'),
(174743, 698, 643, '0'),
(174744, 698, 644, '41.21'),
(174745, 698, 645, '-1.07'),
(174746, 698, 646, '-0.65'),
(174747, 698, 647, '-1.04'),
(174748, 698, 648, '0'),
(174749, 698, 649, '0'),
(174750, 698, 650, '-2.95'),
(174751, 698, 652, '0'),
(174752, 698, 653, '0'),
(174753, 698, 654, '0'),
(174754, 698, 655, '0'),
(174755, 698, 656, '0'),
(174756, 698, 657, '0'),
(174757, 698, 658, '0'),
(174758, 698, 659, '0'),
(174759, 698, 660, '0'),
(174760, 698, 661, '0'),
(174761, 698, 662, '0'),
(174762, 698, 777, '2423.91'),
(174763, 698, 778, '142687.51'),
(174764, 70, 1, '1'),
(174765, 70, 2, '1'),
(174766, 70, 3, '1'),
(174767, 70, 4, '1'),
(174768, 70, 6, '1'),
(174769, 70, 7, '1'),
(174770, 70, 19, '1'),
(174771, 70, 22, '1'),
(174772, 70, 28, '1'),
(174773, 70, 29, '1'),
(174774, 70, 31, '1'),
(174775, 70, 32, '1'),
(174776, 70, 33, '1'),
(174777, 70, 34, '1'),
(174778, 70, 35, '1'),
(174779, 70, 50, '1'),
(174780, 70, 51, '1'),
(174781, 70, 74, '1'),
(174782, 70, 76, '1'),
(174783, 70, 78, '1'),
(174784, 70, 747, '1'),
(174785, 70, 771, '1'),
(174786, 70, 772, '1'),
(174787, 70, 20, '1'),
(174788, 70, 80, '25'),
(174789, 70, 81, '5'),
(174790, 70, 82, '5'),
(174791, 70, 83, '4'),
(174792, 70, 84, '5.76'),
(174793, 70, 85, '3.2'),
(174794, 70, 86, '2.56'),
(174795, 70, 87, '5.76'),
(174796, 70, 89, '16'),
(174797, 70, 90, '9'),
(174798, 70, 91, '1'),
(174799, 70, 92, '60'),
(174800, 70, 93, '25'),
(174801, 70, 94, '36'),
(174802, 70, 95, '16'),
(174803, 70, 96, '5'),
(174804, 70, 97, '5'),
(174805, 70, 98, '5'),
(174806, 70, 99, '5'),
(174807, 70, 100, '1'),
(174808, 70, 101, '4'),
(174809, 70, 103, '2'),
(174810, 70, 105, '1'),
(174811, 70, 106, '25'),
(174812, 70, 139, NULL),
(174813, 70, 140, NULL),
(174814, 70, 141, NULL),
(174815, 70, 147, '0'),
(174816, 70, 149, '0'),
(174817, 70, 151, '0'),
(174818, 70, 153, '0'),
(174819, 70, 155, '0'),
(174820, 70, 157, '0'),
(174821, 70, 160, '0'),
(174822, 70, 164, '0'),
(174823, 70, 166, '0'),
(174824, 70, 169, '0'),
(174825, 70, 171, '0'),
(174826, 70, 175, '0'),
(174827, 70, 177, '0'),
(174828, 70, 179, '0'),
(174829, 70, 181, '0'),
(174830, 70, 183, '0'),
(174831, 70, 185, '0'),
(174832, 70, 187, '0'),
(174833, 70, 189, '0'),
(174834, 70, 191, '0'),
(174835, 70, 193, '0'),
(174836, 70, 195, '0'),
(174837, 70, 197, '0'),
(174838, 70, 199, '0'),
(174839, 70, 201, '0'),
(174840, 70, 203, '0'),
(174841, 70, 205, '0'),
(174842, 70, 207, '0'),
(174843, 70, 209, '0'),
(174844, 70, 211, '0'),
(174845, 70, 213, '0'),
(174846, 70, 215, '0'),
(174847, 70, 217, '0'),
(174848, 70, 219, '0'),
(174849, 70, 221, '0'),
(174850, 70, 223, '0'),
(174851, 70, 233, '0'),
(174852, 70, 237, '0'),
(174853, 70, 239, '0'),
(174854, 70, 241, '0'),
(174855, 70, 243, '0'),
(174856, 70, 246, '0'),
(174857, 70, 248, '0'),
(174858, 70, 250, '0'),
(174859, 70, 257, '0'),
(174860, 70, 259, '0'),
(174861, 70, 263, '0'),
(174862, 70, 266, '0'),
(174863, 70, 268, '0'),
(174864, 70, 270, '0'),
(174865, 70, 272, '0'),
(174866, 70, 274, '0'),
(174867, 70, 276, '0'),
(174868, 70, 278, '0'),
(174869, 70, 302, '0'),
(174870, 70, 304, '0'),
(174871, 70, 306, '0'),
(174872, 70, 308, '0'),
(174873, 70, 310, '0'),
(174874, 70, 312, '0'),
(174875, 70, 314, '0'),
(174876, 70, 316, '0'),
(174877, 70, 318, '0'),
(174878, 70, 385, '1'),
(174879, 70, 392, '0'),
(174880, 70, 394, '0'),
(174881, 70, 396, '0'),
(174882, 70, 398, '0'),
(174883, 70, 400, '0'),
(174884, 70, 402, '0'),
(174885, 70, 404, '0'),
(174886, 70, 406, '0'),
(174887, 70, 408, '0'),
(174888, 70, 410, '0'),
(174889, 70, 412, '0'),
(174890, 70, 414, '0'),
(174891, 70, 416, '0'),
(174892, 70, 418, '0'),
(174893, 70, 420, '0'),
(174894, 70, 422, '0'),
(174895, 70, 424, '0'),
(174896, 70, 426, '0'),
(174897, 70, 428, '0'),
(174898, 70, 430, '0'),
(174899, 70, 432, '0'),
(174900, 70, 434, '0'),
(174901, 70, 436, '0'),
(174902, 70, 438, '0'),
(174903, 70, 440, '0'),
(174904, 70, 442, '0'),
(174905, 70, 444, '0'),
(174906, 70, 446, '0'),
(174907, 70, 449, '0'),
(174908, 70, 451, '0'),
(174909, 70, 453, '0'),
(174910, 70, 455, '0'),
(174911, 70, 457, '0'),
(174912, 70, 459, '0'),
(174913, 70, 461, '0'),
(174914, 70, 463, '0'),
(174915, 70, 465, '0'),
(174916, 70, 467, '0'),
(174917, 70, 469, '0'),
(174918, 70, 471, '0'),
(174919, 70, 474, '0'),
(174920, 70, 476, '0'),
(174921, 70, 478, '0'),
(174922, 70, 480, '0'),
(174923, 70, 482, '0'),
(174924, 70, 484, '0'),
(174925, 70, 486, '0'),
(174926, 70, 488, '0'),
(174927, 70, 490, '0'),
(174928, 70, 492, '0'),
(174929, 70, 494, '0'),
(174930, 70, 496, '0'),
(174931, 70, 498, '0'),
(174932, 70, 502, '0'),
(174933, 70, 504, '0'),
(174934, 70, 506, '0'),
(174935, 70, 508, '0'),
(174936, 70, 510, '0'),
(174937, 70, 512, '0'),
(174938, 70, 514, '0'),
(174939, 70, 516, '0'),
(174940, 70, 518, '0'),
(174941, 70, 520, '0'),
(174942, 70, 522, '0'),
(174943, 70, 526, NULL),
(174944, 70, 527, NULL),
(174945, 70, 529, NULL),
(174946, 70, 530, NULL),
(174947, 70, 531, NULL),
(174948, 70, 533, NULL),
(174949, 70, 534, NULL),
(174950, 70, 535, NULL),
(174951, 70, 537, NULL),
(174952, 70, 538, NULL),
(174953, 70, 539, NULL),
(174954, 70, 541, NULL),
(174955, 70, 542, NULL),
(174956, 70, 543, NULL),
(174957, 70, 544, NULL),
(174958, 70, 545, NULL),
(174959, 70, 548, NULL),
(174960, 70, 549, NULL),
(174961, 70, 551, NULL),
(174962, 70, 552, NULL),
(174963, 70, 553, NULL),
(174964, 70, 554, NULL),
(174965, 70, 556, NULL),
(174966, 70, 557, NULL),
(174967, 70, 558, NULL),
(174968, 70, 559, NULL),
(174969, 70, 560, NULL),
(174970, 70, 561, NULL),
(174971, 70, 562, NULL),
(174972, 70, 563, NULL),
(174973, 70, 564, NULL),
(174974, 70, 565, NULL),
(174975, 70, 566, NULL),
(174976, 70, 568, NULL),
(174977, 70, 569, NULL),
(174978, 70, 570, NULL),
(174979, 70, 571, NULL),
(174980, 70, 572, NULL),
(174981, 70, 573, NULL),
(174982, 70, 574, NULL),
(174983, 70, 575, NULL),
(174984, 70, 576, NULL),
(174985, 70, 577, NULL),
(174986, 70, 578, NULL),
(174987, 70, 580, NULL),
(174988, 70, 581, NULL),
(174989, 70, 582, NULL),
(174990, 70, 583, NULL),
(174991, 70, 584, NULL),
(174992, 70, 585, NULL),
(174993, 70, 586, NULL),
(174994, 70, 587, NULL),
(174995, 70, 588, NULL),
(174996, 70, 589, NULL),
(174997, 70, 590, NULL),
(174998, 70, 592, NULL),
(174999, 70, 593, NULL),
(175000, 70, 594, NULL),
(175001, 70, 595, NULL),
(175002, 70, 596, NULL),
(175003, 70, 597, NULL),
(175004, 70, 598, NULL),
(175005, 70, 599, NULL),
(175006, 70, 600, NULL),
(175007, 70, 601, NULL),
(175008, 70, 602, NULL),
(175009, 70, 604, NULL),
(175010, 70, 605, NULL),
(175011, 70, 606, NULL),
(175012, 70, 607, NULL),
(175013, 70, 608, NULL),
(175014, 70, 609, NULL),
(175015, 70, 610, NULL),
(175016, 70, 611, NULL),
(175017, 70, 612, NULL),
(175018, 70, 613, NULL),
(175019, 70, 614, NULL),
(175020, 70, 616, NULL),
(175021, 70, 617, NULL),
(175022, 70, 618, NULL),
(175023, 70, 619, NULL),
(175024, 70, 620, NULL),
(175025, 70, 621, NULL),
(175026, 70, 622, NULL),
(175027, 70, 623, NULL),
(175028, 70, 624, NULL),
(175029, 70, 625, NULL),
(175030, 70, 626, NULL),
(175031, 70, 628, NULL),
(175032, 70, 629, NULL),
(175033, 70, 630, NULL),
(175034, 70, 631, NULL),
(175035, 70, 632, NULL),
(175036, 70, 633, NULL),
(175037, 70, 634, NULL),
(175038, 70, 635, NULL),
(175039, 70, 636, NULL),
(175040, 70, 637, NULL),
(175041, 70, 638, NULL),
(175042, 70, 640, NULL),
(175043, 70, 641, NULL),
(175044, 70, 642, NULL),
(175045, 70, 643, NULL),
(175046, 70, 644, NULL),
(175047, 70, 645, NULL),
(175048, 70, 646, NULL),
(175049, 70, 647, NULL),
(175050, 70, 648, NULL),
(175051, 70, 649, NULL),
(175052, 70, 650, NULL),
(175053, 70, 652, NULL),
(175054, 70, 653, NULL),
(175055, 70, 654, NULL),
(175056, 70, 655, NULL),
(175057, 70, 656, NULL),
(175058, 70, 657, NULL),
(175059, 70, 658, NULL),
(175060, 70, 659, NULL),
(175061, 70, 660, NULL),
(175062, 70, 661, NULL),
(175063, 70, 662, NULL),
(175064, 70, 777, NULL),
(175065, 70, 778, NULL),
(175066, 159, 1, '1'),
(175067, 159, 2, '1'),
(175068, 159, 3, '1'),
(175069, 159, 4, '1'),
(175070, 159, 6, '1'),
(175071, 159, 7, '1'),
(175072, 159, 19, '1'),
(175073, 159, 23, '1'),
(175074, 159, 31, '1'),
(175075, 159, 32, '1'),
(175076, 159, 33, '1'),
(175077, 159, 76, '1'),
(175078, 159, 77, '1'),
(175079, 159, 107, '1'),
(175080, 159, 108, '1'),
(175081, 159, 121, '1'),
(175082, 159, 131, '1'),
(175083, 159, 132, '1'),
(175084, 159, 142, '1'),
(175085, 159, 143, '1'),
(175086, 159, 144, '1'),
(175087, 159, 167, '1'),
(175088, 159, 168, '1'),
(175089, 159, 170, '1'),
(175090, 159, 192, '1'),
(175091, 159, 196, '1'),
(175092, 159, 224, '1'),
(175093, 159, 225, '1'),
(175094, 159, 258, '1'),
(175095, 159, 300, '1'),
(175096, 159, 303, '1'),
(175097, 159, 320, '1'),
(175098, 159, 338, '1'),
(175099, 159, 339, '1'),
(175100, 159, 344, '1'),
(175101, 159, 345, '1'),
(175102, 159, 352, '1'),
(175103, 159, 353, '1'),
(175104, 159, 355, '1'),
(175105, 159, 663, '1'),
(175106, 159, 696, '1'),
(175107, 159, 697, '1'),
(175108, 159, 700, '1'),
(175109, 159, 702, '1'),
(175110, 159, 704, '1'),
(175111, 159, 705, '1'),
(175112, 159, 706, '1'),
(175113, 159, 707, '1'),
(175114, 159, 721, '1'),
(175115, 159, 737, '1'),
(175116, 159, 747, '1'),
(175117, 159, 771, '1'),
(175118, 159, 774, '1'),
(175119, 159, 20, '2'),
(175120, 159, 80, '19'),
(175121, 159, 81, '7'),
(175122, 159, 82, '7'),
(175123, 159, 83, '5'),
(175124, 159, 84, '4.84'),
(175125, 159, 85, '3.16'),
(175126, 159, 86, '1.68'),
(175127, 159, 87, '3.16'),
(175128, 159, 89, '15'),
(175129, 159, 90, '4'),
(175130, 159, 91, '1'),
(175131, 159, 92, '30'),
(175132, 159, 93, '12'),
(175133, 159, 94, '19'),
(175134, 159, 95, '15'),
(175135, 159, 96, '3'),
(175136, 159, 97, '3'),
(175137, 159, 98, '2'),
(175138, 159, 99, '2'),
(175139, 159, 100, '1'),
(175140, 159, 101, '4'),
(175141, 159, 102, '1'),
(175142, 159, 103, '3'),
(175143, 159, 105, '1'),
(175144, 159, 106, '19'),
(175145, 159, 118, '2'),
(175146, 159, 119, '1'),
(175147, 159, 139, '0'),
(175148, 159, 140, '0'),
(175149, 159, 141, '0'),
(175150, 159, 147, '0'),
(175151, 159, 149, '0'),
(175152, 159, 151, '0'),
(175153, 159, 153, '0'),
(175154, 159, 155, '0'),
(175155, 159, 157, '0'),
(175156, 159, 160, '0'),
(175157, 159, 164, '0'),
(175158, 159, 166, '0'),
(175159, 159, 169, '0.99'),
(175160, 159, 171, '0.99'),
(175161, 159, 175, '0'),
(175162, 159, 177, '0'),
(175163, 159, 179, '0'),
(175164, 159, 181, '0'),
(175165, 159, 183, '0'),
(175166, 159, 185, '0'),
(175167, 159, 187, '0'),
(175168, 159, 189, '0'),
(175169, 159, 191, '0'),
(175170, 159, 193, '0.01'),
(175171, 159, 195, '0'),
(175172, 159, 197, '0.01'),
(175173, 159, 199, '0'),
(175174, 159, 201, '0'),
(175175, 159, 203, '0'),
(175176, 159, 205, '0'),
(175177, 159, 207, '0'),
(175178, 159, 209, '0'),
(175179, 159, 211, '0'),
(175180, 159, 213, '0'),
(175181, 159, 215, '0'),
(175182, 159, 217, '0'),
(175183, 159, 219, '0'),
(175184, 159, 221, '0'),
(175185, 159, 223, '0'),
(175186, 159, 233, '0'),
(175187, 159, 237, '0'),
(175188, 159, 239, '0'),
(175189, 159, 241, '0'),
(175190, 159, 243, '0'),
(175191, 159, 246, '0'),
(175192, 159, 248, '0'),
(175193, 159, 250, '0'),
(175194, 159, 257, '0'),
(175195, 159, 259, '0.01'),
(175196, 159, 263, '0'),
(175197, 159, 266, '0'),
(175198, 159, 268, '0'),
(175199, 159, 270, '0'),
(175200, 159, 272, '0'),
(175201, 159, 274, '0'),
(175202, 159, 276, '0'),
(175203, 159, 278, '0'),
(175204, 159, 302, '0'),
(175205, 159, 304, '0.01'),
(175206, 159, 306, '0'),
(175207, 159, 308, '0'),
(175208, 159, 310, '0'),
(175209, 159, 312, '0'),
(175210, 159, 314, '0'),
(175211, 159, 316, '0'),
(175212, 159, 318, '0'),
(175213, 159, 385, '1'),
(175214, 159, 392, '0'),
(175215, 159, 394, '0'),
(175216, 159, 396, '0'),
(175217, 159, 398, '0'),
(175218, 159, 400, '0'),
(175219, 159, 402, '0'),
(175220, 159, 404, '0'),
(175221, 159, 406, '0'),
(175222, 159, 408, '0'),
(175223, 159, 410, '0'),
(175224, 159, 412, '0'),
(175225, 159, 414, '0'),
(175226, 159, 416, '0'),
(175227, 159, 418, '0'),
(175228, 159, 420, '0'),
(175229, 159, 422, '0'),
(175230, 159, 424, '0'),
(175231, 159, 426, '0'),
(175232, 159, 428, '0'),
(175233, 159, 430, '0'),
(175234, 159, 432, '0'),
(175235, 159, 434, '0'),
(175236, 159, 436, '0'),
(175237, 159, 438, '0'),
(175238, 159, 440, '0'),
(175239, 159, 442, '0'),
(175240, 159, 444, '0'),
(175241, 159, 446, '0'),
(175242, 159, 449, '0'),
(175243, 159, 451, '0'),
(175244, 159, 453, '0'),
(175245, 159, 455, '0'),
(175246, 159, 457, '0'),
(175247, 159, 459, '0'),
(175248, 159, 461, '0'),
(175249, 159, 463, '0'),
(175250, 159, 465, '0'),
(175251, 159, 467, '0'),
(175252, 159, 469, '0'),
(175253, 159, 471, '0'),
(175254, 159, 474, '0'),
(175255, 159, 476, '0'),
(175256, 159, 478, '0'),
(175257, 159, 480, '0'),
(175258, 159, 482, '0'),
(175259, 159, 484, '0'),
(175260, 159, 486, '0'),
(175261, 159, 488, '0'),
(175262, 159, 490, '0'),
(175263, 159, 492, '0'),
(175264, 159, 494, '0'),
(175265, 159, 496, '0'),
(175266, 159, 498, '0'),
(175267, 159, 502, '0'),
(175268, 159, 504, '0'),
(175269, 159, 506, '0'),
(175270, 159, 508, '0'),
(175271, 159, 510, '0'),
(175272, 159, 512, '0'),
(175273, 159, 514, '0'),
(175274, 159, 516, '0'),
(175275, 159, 518, '0'),
(175276, 159, 520, '0'),
(175277, 159, 522, '0.38'),
(175278, 159, 526, '1'),
(175279, 159, 527, '1'),
(175280, 159, 529, '1639.11'),
(175281, 159, 530, '1623.82'),
(175282, 159, 531, '1623.82'),
(175283, 159, 533, '1'),
(175284, 159, 534, '1208.74'),
(175285, 159, 535, '9.07'),
(175286, 159, 537, '1'),
(175287, 159, 538, '0.31'),
(175288, 159, 539, '1'),
(175289, 159, 541, '0.47'),
(175290, 159, 542, '0.94'),
(175291, 159, 543, '0.62'),
(175292, 159, 544, '0'),
(175293, 159, 545, '0.38'),
(175294, 159, 548, '0.01'),
(175295, 159, 549, '0'),
(175296, 159, 551, '0.62'),
(175297, 159, 552, '0.21'),
(175298, 159, 553, '0.01'),
(175299, 159, 554, '0.11'),
(175300, 159, 556, '0.88'),
(175301, 159, 557, '0.98'),
(175302, 159, 558, '1.5'),
(175303, 159, 559, '0'),
(175304, 159, 560, '0.17'),
(175305, 159, 561, '0'),
(175306, 159, 562, '0'),
(175307, 159, 563, '0'),
(175308, 159, 564, '0'),
(175309, 159, 565, '1.23'),
(175310, 159, 566, '-1.22'),
(175311, 159, 568, '0'),
(175312, 159, 569, '0'),
(175313, 159, 570, '0.93'),
(175314, 159, 571, '-0.74'),
(175315, 159, 572, '0.39'),
(175316, 159, 573, '0'),
(175317, 159, 574, '0'),
(175318, 159, 575, '-0'),
(175319, 159, 576, '0'),
(175320, 159, 577, '1.67'),
(175321, 159, 578, '-1.64'),
(175322, 159, 580, '0.91'),
(175323, 159, 581, '1.01'),
(175324, 159, 582, '1.86'),
(175325, 159, 583, '0'),
(175326, 159, 584, '0.21'),
(175327, 159, 585, '0'),
(175328, 159, 586, '0'),
(175329, 159, 587, '0'),
(175330, 159, 588, '0'),
(175331, 159, 589, '1.52'),
(175332, 159, 590, '-1.52'),
(175333, 159, 592, '0.29'),
(175334, 159, 593, '0.25'),
(175335, 159, 594, '0.95'),
(175336, 159, 595, '0'),
(175337, 159, 596, '0.02'),
(175338, 159, 597, '-0'),
(175339, 159, 598, '-0.02'),
(175340, 159, 599, '-0'),
(175341, 159, 600, '0'),
(175342, 159, 601, '0'),
(175343, 159, 602, '-0.05'),
(175344, 159, 604, '5.85'),
(175345, 159, 605, '5.73'),
(175346, 159, 606, '13.66'),
(175347, 159, 607, '0'),
(175348, 159, 608, '4.5'),
(175349, 159, 609, '0'),
(175350, 159, 610, '0'),
(175351, 159, 611, '-0'),
(175352, 159, 612, '0'),
(175353, 159, 613, '9.24'),
(175354, 159, 614, '-9.37'),
(175355, 159, 616, '5.86'),
(175356, 159, 617, '5.73'),
(175357, 159, 618, '13.66'),
(175358, 159, 619, '0'),
(175359, 159, 620, '4.47'),
(175360, 159, 621, '0'),
(175361, 159, 622, '0'),
(175362, 159, 623, '-0'),
(175363, 159, 624, '0'),
(175364, 159, 625, '9.22'),
(175365, 159, 626, '-9.35'),
(175366, 159, 628, '1.02'),
(175367, 159, 629, '1'),
(175368, 159, 630, '2'),
(175369, 159, 631, '0'),
(175370, 159, 632, '0.01'),
(175371, 159, 633, '0'),
(175372, 159, 634, '0'),
(175373, 159, 635, '-0'),
(175374, 159, 636, '0'),
(175375, 159, 637, '1'),
(175376, 159, 638, NULL),
(175377, 159, 640, '5.49'),
(175378, 159, 641, '4.69'),
(175379, 159, 642, '18'),
(175380, 159, 643, '0'),
(175381, 159, 644, '6.8'),
(175382, 159, 645, '-0.02'),
(175383, 159, 646, '-0.02'),
(175384, 159, 647, '-0.01'),
(175385, 159, 648, '0'),
(175386, 159, 649, '0'),
(175387, 159, 650, NULL),
(175388, 159, 652, '0'),
(175389, 159, 653, '0'),
(175390, 159, 654, '0'),
(175391, 159, 655, '0'),
(175392, 159, 656, '0'),
(175393, 159, 657, '0'),
(175394, 159, 658, '0'),
(175395, 159, 659, '0'),
(175396, 159, 660, '0'),
(175397, 159, 661, '0'),
(175398, 159, 662, '0'),
(175399, 159, 777, '1800.61'),
(175400, 159, 778, '356816.72'),
(175401, 1651, 1, '1'),
(175402, 1651, 2, '1'),
(175403, 1651, 3, '1'),
(175404, 1651, 4, '1'),
(175405, 1651, 6, '1'),
(175406, 1651, 7, '1'),
(175407, 1651, 19, '1'),
(175408, 1651, 23, '1'),
(175409, 1651, 31, '1'),
(175410, 1651, 32, '1'),
(175411, 1651, 33, '1'),
(175412, 1651, 34, '1'),
(175413, 1651, 36, '1'),
(175414, 1651, 50, '1'),
(175415, 1651, 52, '1'),
(175416, 1651, 76, '1'),
(175417, 1651, 78, '1'),
(175418, 1651, 107, '1'),
(175419, 1651, 108, '1'),
(175420, 1651, 121, '1'),
(175421, 1651, 131, '1'),
(175422, 1651, 132, '1'),
(175423, 1651, 142, '1'),
(175424, 1651, 143, '1'),
(175425, 1651, 224, '1'),
(175426, 1651, 225, '1'),
(175427, 1651, 240, '1'),
(175428, 1651, 289, '1'),
(175429, 1651, 320, '1'),
(175430, 1651, 321, '1'),
(175431, 1651, 331, '1'),
(175432, 1651, 352, '1'),
(175433, 1651, 353, '1'),
(175434, 1651, 356, '1'),
(175435, 1651, 386, '1'),
(175436, 1651, 389, '1'),
(175437, 1651, 497, '1'),
(175438, 1651, 499, '1'),
(175439, 1651, 663, '1'),
(175440, 1651, 664, '1'),
(175441, 1651, 665, '1'),
(175442, 1651, 679, '1'),
(175443, 1651, 680, '1'),
(175444, 1651, 681, '1'),
(175445, 1651, 682, '1'),
(175446, 1651, 687, '1'),
(175447, 1651, 696, '1'),
(175448, 1651, 697, '1'),
(175449, 1651, 704, '1'),
(175450, 1651, 705, '1'),
(175451, 1651, 721, '1'),
(175452, 1651, 740, '1'),
(175453, 1651, 742, '1'),
(175454, 1651, 743, '1'),
(175455, 1651, 747, '1'),
(175456, 1651, 748, '1'),
(175457, 1651, 749, '1'),
(175458, 1651, 750, '1'),
(175459, 1651, 771, '1'),
(175460, 1651, 773, '1'),
(175461, 1651, 20, '2'),
(175462, 1651, 80, '37'),
(175463, 1651, 81, '7'),
(175464, 1651, 82, '7'),
(175465, 1651, 83, '6'),
(175466, 1651, 84, '8.76'),
(175467, 1651, 85, '4.86'),
(175468, 1651, 86, '3.89'),
(175469, 1651, 87, '4.86'),
(175470, 1651, 89, '18'),
(175471, 1651, 90, '19'),
(175472, 1651, 91, '1'),
(175473, 1651, 92, '132'),
(175474, 1651, 93, '37'),
(175475, 1651, 94, '96'),
(175476, 1651, 95, '18'),
(175477, 1651, 96, '1'),
(175478, 1651, 97, '1'),
(175479, 1651, 98, '4'),
(175480, 1651, 99, '4'),
(175481, 1651, 100, '1'),
(175482, 1651, 101, '6'),
(175483, 1651, 103, '3'),
(175484, 1651, 105, '1'),
(175485, 1651, 106, '37'),
(175486, 1651, 118, '2'),
(175487, 1651, 119, '1'),
(175488, 1651, 139, '0'),
(175489, 1651, 140, '0'),
(175490, 1651, 141, '0'),
(175491, 1651, 147, '0'),
(175492, 1651, 149, '0'),
(175493, 1651, 151, '0'),
(175494, 1651, 153, '0'),
(175495, 1651, 155, '0'),
(175496, 1651, 157, '0'),
(175497, 1651, 160, '0'),
(175498, 1651, 164, '0'),
(175499, 1651, 166, '0'),
(175500, 1651, 169, '0'),
(175501, 1651, 171, '0'),
(175502, 1651, 175, '0'),
(175503, 1651, 177, '0'),
(175504, 1651, 179, '0'),
(175505, 1651, 181, '0'),
(175506, 1651, 183, '0'),
(175507, 1651, 185, '0'),
(175508, 1651, 187, '0'),
(175509, 1651, 189, '0'),
(175510, 1651, 191, '0'),
(175511, 1651, 193, '0'),
(175512, 1651, 195, '0'),
(175513, 1651, 197, '0'),
(175514, 1651, 199, '0'),
(175515, 1651, 201, '0'),
(175516, 1651, 203, '0'),
(175517, 1651, 205, '0'),
(175518, 1651, 207, '0'),
(175519, 1651, 209, '0'),
(175520, 1651, 211, '0'),
(175521, 1651, 213, '0'),
(175522, 1651, 215, '0'),
(175523, 1651, 217, '0'),
(175524, 1651, 219, '0'),
(175525, 1651, 221, '0'),
(175526, 1651, 223, '0'),
(175527, 1651, 233, '0'),
(175528, 1651, 237, '0'),
(175529, 1651, 239, '0'),
(175530, 1651, 241, '1'),
(175531, 1651, 243, '0'),
(175532, 1651, 246, '0'),
(175533, 1651, 248, '0'),
(175534, 1651, 250, '0'),
(175535, 1651, 257, '0'),
(175536, 1651, 259, '0'),
(175537, 1651, 263, '0'),
(175538, 1651, 266, '0'),
(175539, 1651, 268, '0'),
(175540, 1651, 270, '0'),
(175541, 1651, 272, '0'),
(175542, 1651, 274, '0'),
(175543, 1651, 276, '0'),
(175544, 1651, 278, '0'),
(175545, 1651, 302, '0'),
(175546, 1651, 304, '0'),
(175547, 1651, 306, '0'),
(175548, 1651, 308, '0'),
(175549, 1651, 310, '0'),
(175550, 1651, 312, '0'),
(175551, 1651, 314, '0'),
(175552, 1651, 316, '0'),
(175553, 1651, 318, '0'),
(175554, 1651, 385, '1'),
(175555, 1651, 392, '0'),
(175556, 1651, 394, '0'),
(175557, 1651, 396, '0'),
(175558, 1651, 398, '0'),
(175559, 1651, 400, '0'),
(175560, 1651, 402, '0'),
(175561, 1651, 404, '0'),
(175562, 1651, 406, '0'),
(175563, 1651, 408, '0'),
(175564, 1651, 410, '0'),
(175565, 1651, 412, '0'),
(175566, 1651, 414, '0'),
(175567, 1651, 416, '0'),
(175568, 1651, 418, '0'),
(175569, 1651, 420, '0'),
(175570, 1651, 422, '0'),
(175571, 1651, 424, '0'),
(175572, 1651, 426, '0'),
(175573, 1651, 428, '0'),
(175574, 1651, 430, '0'),
(175575, 1651, 432, '0'),
(175576, 1651, 434, '0'),
(175577, 1651, 436, '0'),
(175578, 1651, 438, '0'),
(175579, 1651, 440, '0'),
(175580, 1651, 442, '0'),
(175581, 1651, 444, '0'),
(175582, 1651, 446, '0'),
(175583, 1651, 449, '0'),
(175584, 1651, 451, '0'),
(175585, 1651, 453, '0'),
(175586, 1651, 455, '0'),
(175587, 1651, 457, '0'),
(175588, 1651, 459, '0'),
(175589, 1651, 461, '0'),
(175590, 1651, 463, '0'),
(175591, 1651, 465, '0'),
(175592, 1651, 467, '0'),
(175593, 1651, 469, '0'),
(175594, 1651, 471, '0'),
(175595, 1651, 474, '0'),
(175596, 1651, 476, '0'),
(175597, 1651, 478, '0'),
(175598, 1651, 480, '0'),
(175599, 1651, 482, '0'),
(175600, 1651, 484, '0'),
(175601, 1651, 486, '0'),
(175602, 1651, 488, '0'),
(175603, 1651, 490, '0'),
(175604, 1651, 492, '0'),
(175605, 1651, 494, '0'),
(175606, 1651, 496, '0'),
(175607, 1651, 498, '1'),
(175608, 1651, 502, '0'),
(175609, 1651, 504, '0'),
(175610, 1651, 506, '0'),
(175611, 1651, 508, '0'),
(175612, 1651, 510, '0'),
(175613, 1651, 512, '0'),
(175614, 1651, 514, '0'),
(175615, 1651, 516, '0'),
(175616, 1651, 518, '0'),
(175617, 1651, 520, '0'),
(175618, 1651, 522, '0'),
(175619, 1651, 526, '0.02'),
(175620, 1651, 527, '0'),
(175621, 1651, 529, '453.02'),
(175622, 1651, 530, '151.08'),
(175623, 1651, 531, '151.08'),
(175624, 1651, 533, '1'),
(175625, 1651, 534, '241.32'),
(175626, 1651, 535, '73.34'),
(175627, 1651, 537, '1'),
(175628, 1651, 538, '0.14'),
(175629, 1651, 539, '1'),
(175630, 1651, 541, '0.53'),
(175631, 1651, 542, '0.94'),
(175632, 1651, 543, '1'),
(175633, 1651, 544, '0'),
(175634, 1651, 545, '0'),
(175635, 1651, 548, '0.05'),
(175636, 1651, 549, '0.01'),
(175637, 1651, 551, '0.54'),
(175638, 1651, 552, '0.42'),
(175639, 1651, 553, '0.99'),
(175640, 1651, 554, '0.29'),
(175641, 1651, 556, '0.41'),
(175642, 1651, 557, '0.11'),
(175643, 1651, 558, '0.83'),
(175644, 1651, 559, '0'),
(175645, 1651, 560, '0.3'),
(175646, 1651, 561, '0'),
(175647, 1651, 562, '0'),
(175648, 1651, 563, '0'),
(175649, 1651, 564, '0'),
(175650, 1651, 565, '0.82'),
(175651, 1651, 566, '-0.82'),
(175652, 1651, 568, '0.38'),
(175653, 1651, 569, '0.74'),
(175654, 1651, 570, '0.98'),
(175655, 1651, 571, '-0.11'),
(175656, 1651, 572, '0.16'),
(175657, 1651, 573, '0'),
(175658, 1651, 574, '0'),
(175659, 1651, 575, '0'),
(175660, 1651, 576, '0'),
(175661, 1651, 577, '0.9'),
(175662, 1651, 578, '-0.85'),
(175663, 1651, 580, '0.78'),
(175664, 1651, 581, '1.53'),
(175665, 1651, 582, '2'),
(175666, 1651, 583, '0'),
(175667, 1651, 584, '0.58'),
(175668, 1651, 585, '0.01'),
(175669, 1651, 586, '0.01'),
(175670, 1651, 587, '0'),
(175671, 1651, 588, '0'),
(175672, 1651, 589, '1.76'),
(175673, 1651, 590, '-1.52'),
(175674, 1651, 592, '0.61'),
(175675, 1651, 593, '0.67'),
(175676, 1651, 594, '1'),
(175677, 1651, 595, '0'),
(175678, 1651, 596, '0.07'),
(175679, 1651, 597, '0.01'),
(175680, 1651, 598, '0.23'),
(175681, 1651, 599, '0.01'),
(175682, 1651, 600, '0'),
(175683, 1651, 601, '0.03'),
(175684, 1651, 602, '-0.03'),
(175685, 1651, 604, '38.32'),
(175686, 1651, 605, '39.48'),
(175687, 1651, 606, '69.67'),
(175688, 1651, 607, '0'),
(175689, 1651, 608, '223.65'),
(175690, 1651, 609, '0.14'),
(175691, 1651, 610, '0.03'),
(175692, 1651, 611, '0.01'),
(175693, 1651, 612, '0'),
(175694, 1651, 613, '37.95'),
(175695, 1651, 614, '-38.2'),
(175696, 1651, 616, '38.35'),
(175697, 1651, 617, '39.49'),
(175698, 1651, 618, '69.67'),
(175699, 1651, 619, '0'),
(175700, 1651, 620, '222.78'),
(175701, 1651, 621, '0.14'),
(175702, 1651, 622, '0.03'),
(175703, 1651, 623, '0.01'),
(175704, 1651, 624, '0'),
(175705, 1651, 625, '37.93'),
(175706, 1651, 626, '-38.16'),
(175707, 1651, 628, '1.85'),
(175708, 1651, 629, '2'),
(175709, 1651, 630, '4.84'),
(175710, 1651, 631, '0'),
(175711, 1651, 632, '0.82'),
(175712, 1651, 633, '0'),
(175713, 1651, 634, '0.01'),
(175714, 1651, 635, '0'),
(175715, 1651, 636, '0'),
(175716, 1651, 637, '3.45'),
(175717, 1651, 638, '-3.48'),
(175718, 1651, 640, '77.49'),
(175719, 1651, 641, '77.74'),
(175720, 1651, 642, '152.97'),
(175721, 1651, 643, '0'),
(175722, 1651, 644, '1939.03'),
(175723, 1651, 645, '1'),
(175724, 1651, 646, '1'),
(175725, 1651, 647, '1'),
(175726, 1651, 648, '0'),
(175727, 1651, 649, '1'),
(175728, 1651, 650, '0'),
(175729, 1651, 652, '0.03'),
(175730, 1651, 653, '0'),
(175731, 1651, 654, '5.16'),
(175732, 1651, 655, '0'),
(175733, 1651, 656, '0.2'),
(175734, 1651, 657, '0.03'),
(175735, 1651, 658, '0.01'),
(175736, 1651, 659, '0'),
(175737, 1651, 660, '0'),
(175738, 1651, 661, '5.16'),
(175739, 1651, 662, '0'),
(175740, 1651, 777, '307.41'),
(175741, 1651, 778, '42522.45'),
(175742, 1175, 1, '1'),
(175743, 1175, 2, '1'),
(175744, 1175, 3, '1'),
(175745, 1175, 4, '1'),
(175746, 1175, 6, '1'),
(175747, 1175, 7, '1'),
(175748, 1175, 12, '1'),
(175749, 1175, 16, '1'),
(175750, 1175, 18, '1'),
(175751, 1175, 19, '1'),
(175752, 1175, 23, '1'),
(175753, 1175, 31, '1'),
(175754, 1175, 32, '1'),
(175755, 1175, 33, '1'),
(175756, 1175, 76, '1'),
(175757, 1175, 77, '1'),
(175758, 1175, 107, '1'),
(175759, 1175, 108, '1'),
(175760, 1175, 121, '1'),
(175761, 1175, 131, '1'),
(175762, 1175, 132, '1'),
(175763, 1175, 142, '1'),
(175764, 1175, 143, '1'),
(175765, 1175, 144, '1'),
(175766, 1175, 167, '1'),
(175767, 1175, 168, '1'),
(175768, 1175, 170, '1'),
(175769, 1175, 192, '1'),
(175770, 1175, 196, '1'),
(175771, 1175, 224, '1'),
(175772, 1175, 225, '1'),
(175773, 1175, 258, '1'),
(175774, 1175, 300, '1'),
(175775, 1175, 303, '1'),
(175776, 1175, 320, '1'),
(175777, 1175, 332, '1'),
(175778, 1175, 333, '1'),
(175779, 1175, 335, '1'),
(175780, 1175, 338, '1'),
(175781, 1175, 344, '1'),
(175782, 1175, 345, '1'),
(175783, 1175, 348, '1'),
(175784, 1175, 352, '1'),
(175785, 1175, 353, '1'),
(175786, 1175, 355, '1'),
(175787, 1175, 389, '1'),
(175788, 1175, 505, '1'),
(175789, 1175, 507, '1'),
(175790, 1175, 663, '1'),
(175791, 1175, 664, '1'),
(175792, 1175, 681, '1'),
(175793, 1175, 685, '1'),
(175794, 1175, 696, '1'),
(175795, 1175, 697, '1'),
(175796, 1175, 700, '1'),
(175797, 1175, 702, '1'),
(175798, 1175, 704, '1'),
(175799, 1175, 705, '1'),
(175800, 1175, 706, '1'),
(175801, 1175, 707, '1'),
(175802, 1175, 721, '1'),
(175803, 1175, 722, '1'),
(175804, 1175, 741, '1'),
(175805, 1175, 747, '1'),
(175806, 1175, 771, '1'),
(175807, 1175, 774, '1'),
(175808, 1175, 20, '2'),
(175809, 1175, 80, '31'),
(175810, 1175, 81, '5'),
(175811, 1175, 82, '7'),
(175812, 1175, 83, '7'),
(175813, 1175, 84, '4.52'),
(175814, 1175, 85, '4.39'),
(175815, 1175, 86, '0.13'),
(175816, 1175, 87, '4.39'),
(175817, 1175, 89, '21'),
(175818, 1175, 90, '10'),
(175819, 1175, 91, '1'),
(175820, 1175, 92, '68'),
(175821, 1175, 93, '36'),
(175822, 1175, 94, '31'),
(175823, 1175, 95, '21'),
(175824, 1175, 96, '3'),
(175825, 1175, 97, '5'),
(175826, 1175, 98, '6'),
(175827, 1175, 99, '6'),
(175828, 1175, 100, '1'),
(175829, 1175, 101, '6'),
(175830, 1175, 102, '1'),
(175831, 1175, 103, '3'),
(175832, 1175, 105, '1'),
(175833, 1175, 106, '31'),
(175834, 1175, 118, '2'),
(175835, 1175, 119, '1'),
(175836, 1175, 139, '0'),
(175837, 1175, 140, '0'),
(175838, 1175, 141, '0'),
(175839, 1175, 147, '0'),
(175840, 1175, 149, '0'),
(175841, 1175, 151, '0'),
(175842, 1175, 153, '0'),
(175843, 1175, 155, '0'),
(175844, 1175, 157, '0'),
(175845, 1175, 160, '0'),
(175846, 1175, 164, '0'),
(175847, 1175, 166, '0'),
(175848, 1175, 169, '0.97'),
(175849, 1175, 171, '0.97'),
(175850, 1175, 175, '0'),
(175851, 1175, 177, '0'),
(175852, 1175, 179, '0'),
(175853, 1175, 181, '0'),
(175854, 1175, 183, '0'),
(175855, 1175, 185, '0'),
(175856, 1175, 187, '0'),
(175857, 1175, 189, '0'),
(175858, 1175, 191, '0'),
(175859, 1175, 193, '0.03'),
(175860, 1175, 195, '0'),
(175861, 1175, 197, '0.03'),
(175862, 1175, 199, '0'),
(175863, 1175, 201, '0'),
(175864, 1175, 203, '0'),
(175865, 1175, 205, '0'),
(175866, 1175, 207, '0'),
(175867, 1175, 209, '0'),
(175868, 1175, 211, '0'),
(175869, 1175, 213, '0'),
(175870, 1175, 215, '0'),
(175871, 1175, 217, '0'),
(175872, 1175, 219, '0'),
(175873, 1175, 221, '0'),
(175874, 1175, 223, '0'),
(175875, 1175, 233, '0'),
(175876, 1175, 237, '0'),
(175877, 1175, 239, '0'),
(175878, 1175, 241, '0'),
(175879, 1175, 243, '0'),
(175880, 1175, 246, '0'),
(175881, 1175, 248, '0'),
(175882, 1175, 250, '0'),
(175883, 1175, 257, '0'),
(175884, 1175, 259, '0.03'),
(175885, 1175, 263, '0'),
(175886, 1175, 266, '0'),
(175887, 1175, 268, '0'),
(175888, 1175, 270, '0'),
(175889, 1175, 272, '0'),
(175890, 1175, 274, '0'),
(175891, 1175, 276, '0'),
(175892, 1175, 278, '0'),
(175893, 1175, 302, '0'),
(175894, 1175, 304, '0.03'),
(175895, 1175, 306, '0'),
(175896, 1175, 308, '0'),
(175897, 1175, 310, '0'),
(175898, 1175, 312, '0'),
(175899, 1175, 314, '0'),
(175900, 1175, 316, '0'),
(175901, 1175, 318, '0'),
(175902, 1175, 385, '1'),
(175903, 1175, 392, '0'),
(175904, 1175, 394, '0'),
(175905, 1175, 396, '0'),
(175906, 1175, 398, '0'),
(175907, 1175, 400, '0'),
(175908, 1175, 402, '0'),
(175909, 1175, 404, '0'),
(175910, 1175, 406, '0'),
(175911, 1175, 408, '0'),
(175912, 1175, 410, '0'),
(175913, 1175, 412, '0'),
(175914, 1175, 414, '0'),
(175915, 1175, 416, '0'),
(175916, 1175, 418, '0'),
(175917, 1175, 420, '0'),
(175918, 1175, 422, '0'),
(175919, 1175, 424, '0'),
(175920, 1175, 426, '0'),
(175921, 1175, 428, '0'),
(175922, 1175, 430, '0'),
(175923, 1175, 432, '0'),
(175924, 1175, 434, '0'),
(175925, 1175, 436, '0'),
(175926, 1175, 438, '0'),
(175927, 1175, 440, '0'),
(175928, 1175, 442, '0'),
(175929, 1175, 444, '0'),
(175930, 1175, 446, '0'),
(175931, 1175, 449, '0'),
(175932, 1175, 451, '0'),
(175933, 1175, 453, '0'),
(175934, 1175, 455, '0'),
(175935, 1175, 457, '0'),
(175936, 1175, 459, '0'),
(175937, 1175, 461, '0'),
(175938, 1175, 463, '0'),
(175939, 1175, 465, '0'),
(175940, 1175, 467, '0'),
(175941, 1175, 469, '0'),
(175942, 1175, 471, '0'),
(175943, 1175, 474, '0'),
(175944, 1175, 476, '0'),
(175945, 1175, 478, '0'),
(175946, 1175, 480, '0'),
(175947, 1175, 482, '0'),
(175948, 1175, 484, '0'),
(175949, 1175, 486, '0'),
(175950, 1175, 488, '0'),
(175951, 1175, 490, '0'),
(175952, 1175, 492, '0'),
(175953, 1175, 494, '0'),
(175954, 1175, 496, '0'),
(175955, 1175, 498, '0'),
(175956, 1175, 502, '0'),
(175957, 1175, 504, '0'),
(175958, 1175, 506, '0'),
(175959, 1175, 508, '0'),
(175960, 1175, 510, '0'),
(175961, 1175, 512, '0'),
(175962, 1175, 514, '0'),
(175963, 1175, 516, '0'),
(175964, 1175, 518, '0'),
(175965, 1175, 520, '0'),
(175966, 1175, 522, '0'),
(175967, 1175, 526, '0.57'),
(175968, 1175, 527, '0.46'),
(175969, 1175, 529, '69.62'),
(175970, 1175, 530, '63.62'),
(175971, 1175, 531, '63.62'),
(175972, 1175, 533, '0.99'),
(175973, 1175, 534, '71.66'),
(175974, 1175, 535, '14.79'),
(175975, 1175, 537, '0.83'),
(175976, 1175, 538, '0.19'),
(175977, 1175, 539, '0.83'),
(175978, 1175, 541, '1'),
(175979, 1175, 542, '0'),
(175980, 1175, 543, '1'),
(175981, 1175, 544, '0'),
(175982, 1175, 545, '0'),
(175983, 1175, 548, '0.05'),
(175984, 1175, 549, '0.02'),
(175985, 1175, 551, '0'),
(175986, 1175, 552, '-1'),
(175987, 1175, 553, '0.02'),
(175988, 1175, 554, '0'),
(175989, 1175, 556, '0'),
(175990, 1175, 557, '0'),
(175991, 1175, 558, '0'),
(175992, 1175, 559, '0'),
(175993, 1175, 560, '0'),
(175994, 1175, 561, '0'),
(175995, 1175, 562, '0'),
(175996, 1175, 563, '0'),
(175997, 1175, 564, '0'),
(175998, 1175, 565, '0'),
(175999, 1175, 566, '0'),
(176000, 1175, 568, '0.02'),
(176001, 1175, 569, '1'),
(176002, 1175, 570, '1'),
(176003, 1175, 571, '-1'),
(176004, 1175, 572, '1'),
(176005, 1175, 573, '0.04'),
(176006, 1175, 574, '0.04'),
(176007, 1175, 575, '0'),
(176008, 1175, 576, '0'),
(176009, 1175, 577, '2'),
(176010, 1175, 578, '-2'),
(176011, 1175, 580, '2'),
(176012, 1175, 581, '2'),
(176013, 1175, 582, '2'),
(176014, 1175, 583, '0'),
(176015, 1175, 584, '0'),
(176016, 1175, 585, '0'),
(176017, 1175, 586, '-0.07'),
(176018, 1175, 587, '0'),
(176019, 1175, 588, '0'),
(176020, 1175, 589, '0'),
(176021, 1175, 590, '-0'),
(176022, 1175, 592, '0.35'),
(176023, 1175, 593, '0.35'),
(176024, 1175, 594, '0.42'),
(176025, 1175, 595, '0'),
(176026, 1175, 596, '0'),
(176027, 1175, 597, '-0'),
(176028, 1175, 598, '-0.11'),
(176029, 1175, 599, '-0'),
(176030, 1175, 600, '0'),
(176031, 1175, 601, '0'),
(176032, 1175, 602, '-0.03'),
(176033, 1175, 604, '10.39'),
(176034, 1175, 605, '7.99'),
(176035, 1175, 606, '23.6'),
(176036, 1175, 607, '0'),
(176037, 1175, 608, '45.73'),
(176038, 1175, 609, '-0.01'),
(176039, 1175, 610, '-0'),
(176040, 1175, 611, '0.02'),
(176041, 1175, 612, '0'),
(176042, 1175, 613, '20.23'),
(176043, 1175, 614, '-20.21'),
(176044, 1175, 616, '10.52'),
(176045, 1175, 617, '9.17'),
(176046, 1175, 618, '23.6'),
(176047, 1175, 619, '0'),
(176048, 1175, 620, '45.1'),
(176049, 1175, 621, '-0.01'),
(176050, 1175, 622, '-0'),
(176051, 1175, 623, '0.03'),
(176052, 1175, 624, '0'),
(176053, 1175, 625, '20.07'),
(176054, 1175, 626, '-20'),
(176055, 1175, 628, '1.11'),
(176056, 1175, 629, '1'),
(176057, 1175, 630, '2'),
(176058, 1175, 631, '0'),
(176059, 1175, 632, '0.09'),
(176060, 1175, 633, '0.02'),
(176061, 1175, 634, '0.02'),
(176062, 1175, 635, '0'),
(176063, 1175, 636, '0'),
(176064, 1175, 637, '1'),
(176065, 1175, 638, NULL),
(176066, 1175, 640, '10.81'),
(176067, 1175, 641, '10.94'),
(176068, 1175, 642, '13'),
(176069, 1175, 643, '0'),
(176070, 1175, 644, '3.12'),
(176071, 1175, 645, '-0.11'),
(176072, 1175, 646, '-0.11'),
(176073, 1175, 647, '-0.1'),
(176074, 1175, 648, '0'),
(176075, 1175, 649, '0'),
(176076, 1175, 650, NULL),
(176077, 1175, 652, '0'),
(176078, 1175, 653, '0'),
(176079, 1175, 654, '0'),
(176080, 1175, 655, '0'),
(176081, 1175, 656, '0'),
(176082, 1175, 657, '0'),
(176083, 1175, 658, '0'),
(176084, 1175, 659, '0'),
(176085, 1175, 660, '0'),
(176086, 1175, 661, '0'),
(176087, 1175, 662, '0'),
(176088, 1175, 777, '1706.43'),
(176089, 1175, 778, '266934.98'),
(176090, 1251, 1, '1'),
(176091, 1251, 2, '1'),
(176092, 1251, 3, '1'),
(176093, 1251, 4, '1'),
(176094, 1251, 6, '1'),
(176095, 1251, 7, '1'),
(176096, 1251, 19, '1'),
(176097, 1251, 23, '1'),
(176098, 1251, 31, '1'),
(176099, 1251, 32, '1'),
(176100, 1251, 33, '1'),
(176101, 1251, 34, '1'),
(176102, 1251, 35, '1'),
(176103, 1251, 50, '1'),
(176104, 1251, 51, '1'),
(176105, 1251, 76, '1'),
(176106, 1251, 78, '1'),
(176107, 1251, 107, '1'),
(176108, 1251, 108, '1'),
(176109, 1251, 121, '1'),
(176110, 1251, 131, '1'),
(176111, 1251, 132, '1'),
(176112, 1251, 142, '1'),
(176113, 1251, 143, '1'),
(176114, 1251, 144, '1'),
(176115, 1251, 167, '1'),
(176116, 1251, 192, '1'),
(176117, 1251, 224, '1'),
(176118, 1251, 225, '1'),
(176119, 1251, 258, '1'),
(176120, 1251, 300, '1'),
(176121, 1251, 303, '1'),
(176122, 1251, 320, '1'),
(176123, 1251, 332, '1'),
(176124, 1251, 333, '1'),
(176125, 1251, 335, '1'),
(176126, 1251, 338, '1'),
(176127, 1251, 344, '1'),
(176128, 1251, 345, '1'),
(176129, 1251, 352, '1'),
(176130, 1251, 353, '1'),
(176131, 1251, 355, '1'),
(176132, 1251, 389, '1'),
(176133, 1251, 505, '1'),
(176134, 1251, 507, '1'),
(176135, 1251, 663, '1'),
(176136, 1251, 700, '1'),
(176137, 1251, 701, '1'),
(176138, 1251, 702, '1'),
(176139, 1251, 704, '1'),
(176140, 1251, 705, '1'),
(176141, 1251, 721, '1'),
(176142, 1251, 741, '1'),
(176143, 1251, 747, '1'),
(176144, 1251, 771, '1'),
(176145, 1251, 774, '1'),
(176146, 1251, 20, '2'),
(176147, 1251, 80, '64'),
(176148, 1251, 81, '8'),
(176149, 1251, 82, '8'),
(176150, 1251, 83, '4'),
(176151, 1251, 84, '6.56'),
(176152, 1251, 85, '3.5'),
(176153, 1251, 86, '3.06'),
(176154, 1251, 87, '6.56'),
(176155, 1251, 89, '28'),
(176156, 1251, 90, '36'),
(176157, 1251, 91, '1'),
(176158, 1251, 92, '144'),
(176159, 1251, 93, '64'),
(176160, 1251, 94, '81'),
(176161, 1251, 95, '28'),
(176162, 1251, 96, '8'),
(176163, 1251, 97, '8'),
(176164, 1251, 98, '8'),
(176165, 1251, 99, '8'),
(176166, 1251, 100, '4'),
(176167, 1251, 101, '4'),
(176168, 1251, 103, '2'),
(176169, 1251, 105, '1'),
(176170, 1251, 106, '64'),
(176171, 1251, 118, '2'),
(176172, 1251, 119, '1'),
(176173, 1251, 139, '0'),
(176174, 1251, 140, '0'),
(176175, 1251, 141, '0'),
(176176, 1251, 147, '0'),
(176177, 1251, 149, '0'),
(176178, 1251, 151, '0'),
(176179, 1251, 153, '0'),
(176180, 1251, 155, '0'),
(176181, 1251, 157, '0'),
(176182, 1251, 160, '0'),
(176183, 1251, 164, '0'),
(176184, 1251, 166, '0'),
(176185, 1251, 169, '0'),
(176186, 1251, 171, '0'),
(176187, 1251, 175, '0'),
(176188, 1251, 177, '0'),
(176189, 1251, 179, '0'),
(176190, 1251, 181, '0'),
(176191, 1251, 183, '0'),
(176192, 1251, 185, '0'),
(176193, 1251, 187, '0'),
(176194, 1251, 189, '0'),
(176195, 1251, 191, '0'),
(176196, 1251, 193, '1'),
(176197, 1251, 195, '0'),
(176198, 1251, 197, '0.22'),
(176199, 1251, 199, '0.78'),
(176200, 1251, 201, '0'),
(176201, 1251, 203, '0'),
(176202, 1251, 205, '0'),
(176203, 1251, 207, '0'),
(176204, 1251, 209, '0'),
(176205, 1251, 211, '0'),
(176206, 1251, 213, '0'),
(176207, 1251, 215, '0'),
(176208, 1251, 217, '0'),
(176209, 1251, 219, '0'),
(176210, 1251, 221, '0'),
(176211, 1251, 223, '0'),
(176212, 1251, 233, '0'),
(176213, 1251, 237, '0'),
(176214, 1251, 239, '0'),
(176215, 1251, 241, '0'),
(176216, 1251, 243, '0'),
(176217, 1251, 246, '0'),
(176218, 1251, 248, '0'),
(176219, 1251, 250, '0'),
(176220, 1251, 257, '0'),
(176221, 1251, 259, '0.22'),
(176222, 1251, 263, '0'),
(176223, 1251, 266, '0'),
(176224, 1251, 268, '0'),
(176225, 1251, 270, '0'),
(176226, 1251, 272, '0'),
(176227, 1251, 274, '0'),
(176228, 1251, 276, '0'),
(176229, 1251, 278, '0'),
(176230, 1251, 302, '0'),
(176231, 1251, 304, '0.22'),
(176232, 1251, 306, '0'),
(176233, 1251, 308, '0'),
(176234, 1251, 310, '0'),
(176235, 1251, 312, '0'),
(176236, 1251, 314, '0'),
(176237, 1251, 316, '0'),
(176238, 1251, 318, '0'),
(176239, 1251, 385, '1'),
(176240, 1251, 392, '0'),
(176241, 1251, 394, '0'),
(176242, 1251, 396, '0'),
(176243, 1251, 398, '0'),
(176244, 1251, 400, '0'),
(176245, 1251, 402, '0'),
(176246, 1251, 404, '0'),
(176247, 1251, 406, '0'),
(176248, 1251, 408, '0'),
(176249, 1251, 410, '0'),
(176250, 1251, 412, '0'),
(176251, 1251, 414, '0'),
(176252, 1251, 416, '0'),
(176253, 1251, 418, '0'),
(176254, 1251, 420, '0'),
(176255, 1251, 422, '0'),
(176256, 1251, 424, '0'),
(176257, 1251, 426, '0'),
(176258, 1251, 428, '0'),
(176259, 1251, 430, '0'),
(176260, 1251, 432, '0'),
(176261, 1251, 434, '0'),
(176262, 1251, 436, '0'),
(176263, 1251, 438, '0'),
(176264, 1251, 440, '0'),
(176265, 1251, 442, '0'),
(176266, 1251, 444, '0'),
(176267, 1251, 446, '0'),
(176268, 1251, 449, '0'),
(176269, 1251, 451, '0'),
(176270, 1251, 453, '0'),
(176271, 1251, 455, '0'),
(176272, 1251, 457, '0'),
(176273, 1251, 459, '0'),
(176274, 1251, 461, '0'),
(176275, 1251, 463, '0'),
(176276, 1251, 465, '0'),
(176277, 1251, 467, '0'),
(176278, 1251, 469, '0'),
(176279, 1251, 471, '0'),
(176280, 1251, 474, '0'),
(176281, 1251, 476, '0'),
(176282, 1251, 478, '0'),
(176283, 1251, 480, '0'),
(176284, 1251, 482, '0'),
(176285, 1251, 484, '0'),
(176286, 1251, 486, '0'),
(176287, 1251, 488, '0'),
(176288, 1251, 490, '0'),
(176289, 1251, 492, '0'),
(176290, 1251, 494, '0'),
(176291, 1251, 496, '0'),
(176292, 1251, 498, '0'),
(176293, 1251, 502, '0'),
(176294, 1251, 504, '0'),
(176295, 1251, 506, '0.5'),
(176296, 1251, 508, '0.5'),
(176297, 1251, 510, '0'),
(176298, 1251, 512, '0'),
(176299, 1251, 514, '0'),
(176300, 1251, 516, '0'),
(176301, 1251, 518, '0'),
(176302, 1251, 520, '0'),
(176303, 1251, 522, '0.5'),
(176304, 1251, 526, '0.66'),
(176305, 1251, 527, '0.66'),
(176306, 1251, 529, '1478.37'),
(176307, 1251, 530, '1462.28'),
(176308, 1251, 531, '1462.28'),
(176309, 1251, 533, '0.82'),
(176310, 1251, 534, '495.37'),
(176311, 1251, 535, '30.54'),
(176312, 1251, 537, '0.61'),
(176313, 1251, 538, '0.14'),
(176314, 1251, 539, '0.61'),
(176315, 1251, 541, '0.63'),
(176316, 1251, 542, '0.74'),
(176317, 1251, 543, '0.5'),
(176318, 1251, 544, '0'),
(176319, 1251, 545, '0.5'),
(176320, 1251, 548, '0.36'),
(176321, 1251, 549, '0.19'),
(176322, 1251, 551, '0.41'),
(176323, 1251, 552, '-0'),
(176324, 1251, 553, '0.24'),
(176325, 1251, 554, '0.48'),
(176326, 1251, 556, '1.09'),
(176327, 1251, 557, '1.16'),
(176328, 1251, 558, '1.49'),
(176329, 1251, 559, '0'),
(176330, 1251, 560, '0.3'),
(176331, 1251, 561, '0.02'),
(176332, 1251, 562, '0.03'),
(176333, 1251, 563, '0.01'),
(176334, 1251, 564, '0'),
(176335, 1251, 565, '1.48'),
(176336, 1251, 566, '-1.36'),
(176337, 1251, 568, '0.11'),
(176338, 1251, 569, '0.7'),
(176339, 1251, 570, '1'),
(176340, 1251, 571, '-0.98'),
(176341, 1251, 572, '0.82'),
(176342, 1251, 573, '0'),
(176343, 1251, 574, '-0'),
(176344, 1251, 575, '-0.01'),
(176345, 1251, 576, '0'),
(176346, 1251, 577, '1.98'),
(176347, 1251, 578, '-1.97'),
(176348, 1251, 580, '1.75'),
(176349, 1251, 581, '1.93'),
(176350, 1251, 582, '2'),
(176351, 1251, 583, '0'),
(176352, 1251, 584, '0.25'),
(176353, 1251, 585, '0.03'),
(176354, 1251, 586, '0.04'),
(176355, 1251, 587, '0.01'),
(176356, 1251, 588, '0'),
(176357, 1251, 589, '1.99'),
(176358, 1251, 590, '-1.84'),
(176359, 1251, 592, '0.17'),
(176360, 1251, 593, '0.16'),
(176361, 1251, 594, '0.38'),
(176362, 1251, 595, '0'),
(176363, 1251, 596, '0'),
(176364, 1251, 597, '-0'),
(176365, 1251, 598, '-0.26'),
(176366, 1251, 599, '-0'),
(176367, 1251, 600, '0'),
(176368, 1251, 601, '0'),
(176369, 1251, 602, '-0.02'),
(176370, 1251, 604, '5.33'),
(176371, 1251, 605, '4.38'),
(176372, 1251, 606, '26.67'),
(176373, 1251, 607, '0'),
(176374, 1251, 608, '24.49'),
(176375, 1251, 609, '-0.39'),
(176376, 1251, 610, '-0.1'),
(176377, 1251, 611, '-0.4'),
(176378, 1251, 612, '0'),
(176379, 1251, 613, '5.22'),
(176380, 1251, 614, '-7.74'),
(176381, 1251, 616, '5.96'),
(176382, 1251, 617, '4.9'),
(176383, 1251, 618, '26.67'),
(176384, 1251, 619, '0'),
(176385, 1251, 620, '25.83'),
(176386, 1251, 621, '-0.44'),
(176387, 1251, 622, '-0.11'),
(176388, 1251, 623, '-0.45'),
(176389, 1251, 624, '0'),
(176390, 1251, 625, '4.96'),
(176391, 1251, 626, '-7.74'),
(176392, 1251, 628, '2'),
(176393, 1251, 629, '2'),
(176394, 1251, 630, '2'),
(176395, 1251, 631, '0'),
(176396, 1251, 632, '0'),
(176397, 1251, 633, '0'),
(176398, 1251, 634, '0'),
(176399, 1251, 635, '0'),
(176400, 1251, 636, '0'),
(176401, 1251, 637, '0'),
(176402, 1251, 638, '0'),
(176403, 1251, 640, '10.89'),
(176404, 1251, 641, '10.44'),
(176405, 1251, 642, '24'),
(176406, 1251, 643, '0'),
(176407, 1251, 644, '9.02'),
(176408, 1251, 645, '-0.26'),
(176409, 1251, 646, '-0.26');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(176410, 1251, 647, '-0.25'),
(176411, 1251, 648, '0'),
(176412, 1251, 649, '0'),
(176413, 1251, 650, NULL),
(176414, 1251, 652, '0'),
(176415, 1251, 653, '0'),
(176416, 1251, 654, '0'),
(176417, 1251, 655, '0'),
(176418, 1251, 656, '0'),
(176419, 1251, 657, '0'),
(176420, 1251, 658, '0'),
(176421, 1251, 659, '0'),
(176422, 1251, 660, '0'),
(176423, 1251, 661, '0'),
(176424, 1251, 662, '0'),
(176425, 1251, 777, '1852.66'),
(176426, 1251, 778, '216564.53'),
(176427, 985, 1, '1'),
(176428, 985, 2, '1'),
(176429, 985, 3, '1'),
(176430, 985, 4, '1'),
(176431, 985, 6, '1'),
(176432, 985, 7, '1'),
(176433, 985, 12, '1'),
(176434, 985, 16, '1'),
(176435, 985, 18, '1'),
(176436, 985, 19, '1'),
(176437, 985, 23, '1'),
(176438, 985, 31, '1'),
(176439, 985, 32, '1'),
(176440, 985, 33, '1'),
(176441, 985, 34, '1'),
(176442, 985, 35, '1'),
(176443, 985, 50, '1'),
(176444, 985, 51, '1'),
(176445, 985, 76, '1'),
(176446, 985, 78, '1'),
(176447, 985, 104, '1'),
(176448, 985, 107, '1'),
(176449, 985, 108, '1'),
(176450, 985, 121, '1'),
(176451, 985, 131, '1'),
(176452, 985, 132, '1'),
(176453, 985, 133, '1'),
(176454, 985, 142, '1'),
(176455, 985, 143, '1'),
(176456, 985, 144, '1'),
(176457, 985, 167, '1'),
(176458, 985, 168, '1'),
(176459, 985, 170, '1'),
(176460, 985, 192, '1'),
(176461, 985, 196, '1'),
(176462, 985, 208, '1'),
(176463, 985, 224, '1'),
(176464, 985, 225, '1'),
(176465, 985, 258, '1'),
(176466, 985, 281, '1'),
(176467, 985, 287, '1'),
(176468, 985, 300, '1'),
(176469, 985, 303, '1'),
(176470, 985, 320, '1'),
(176471, 985, 321, '1'),
(176472, 985, 331, '1'),
(176473, 985, 332, '1'),
(176474, 985, 337, '1'),
(176475, 985, 338, '1'),
(176476, 985, 339, '1'),
(176477, 985, 344, '1'),
(176478, 985, 345, '1'),
(176479, 985, 346, '1'),
(176480, 985, 348, '1'),
(176481, 985, 352, '1'),
(176482, 985, 353, '1'),
(176483, 985, 355, '1'),
(176484, 985, 356, '1'),
(176485, 985, 357, '1'),
(176486, 985, 384, '1'),
(176487, 985, 387, '1'),
(176488, 985, 663, '1'),
(176489, 985, 664, '1'),
(176490, 985, 665, '1'),
(176491, 985, 679, '1'),
(176492, 985, 681, '1'),
(176493, 985, 682, '1'),
(176494, 985, 687, '1'),
(176495, 985, 691, '1'),
(176496, 985, 695, '1'),
(176497, 985, 696, '1'),
(176498, 985, 697, '1'),
(176499, 985, 700, '1'),
(176500, 985, 701, '1'),
(176501, 985, 702, '1'),
(176502, 985, 704, '1'),
(176503, 985, 705, '1'),
(176504, 985, 721, '1'),
(176505, 985, 722, '1'),
(176506, 985, 741, '1'),
(176507, 985, 747, '1'),
(176508, 985, 771, '1'),
(176509, 985, 773, '1'),
(176510, 985, 774, '1'),
(176511, 985, 20, '2'),
(176512, 985, 80, '16'),
(176513, 985, 81, '4'),
(176514, 985, 82, '4'),
(176515, 985, 83, '4'),
(176516, 985, 84, '5.25'),
(176517, 985, 85, '3'),
(176518, 985, 86, '2.25'),
(176519, 985, 87, '5.25'),
(176520, 985, 89, '12'),
(176521, 985, 90, '4'),
(176522, 985, 91, '1'),
(176523, 985, 92, '40'),
(176524, 985, 93, '16'),
(176525, 985, 94, '25'),
(176526, 985, 95, '12'),
(176527, 985, 96, '4'),
(176528, 985, 97, '4'),
(176529, 985, 98, '4'),
(176530, 985, 99, '4'),
(176531, 985, 100, '4'),
(176532, 985, 101, '4'),
(176533, 985, 103, '2'),
(176534, 985, 105, '2'),
(176535, 985, 106, '17'),
(176536, 985, 118, '2'),
(176537, 985, 119, '1'),
(176538, 985, 139, '0'),
(176539, 985, 140, '0'),
(176540, 985, 141, '0'),
(176541, 985, 147, '0'),
(176542, 985, 149, '0'),
(176543, 985, 151, '0'),
(176544, 985, 153, '0'),
(176545, 985, 155, '0'),
(176546, 985, 157, '0'),
(176547, 985, 160, '0'),
(176548, 985, 164, '0'),
(176549, 985, 166, '0'),
(176550, 985, 169, '0.48'),
(176551, 985, 171, '0.48'),
(176552, 985, 175, '0'),
(176553, 985, 177, '0'),
(176554, 985, 179, '0'),
(176555, 985, 181, '0'),
(176556, 985, 183, '0'),
(176557, 985, 185, '0'),
(176558, 985, 187, '0'),
(176559, 985, 189, '0'),
(176560, 985, 191, '0'),
(176561, 985, 193, '0.04'),
(176562, 985, 195, '0'),
(176563, 985, 197, '0.04'),
(176564, 985, 199, '0'),
(176565, 985, 201, '0'),
(176566, 985, 203, '0'),
(176567, 985, 205, '0'),
(176568, 985, 207, '0'),
(176569, 985, 209, '0'),
(176570, 985, 211, '0'),
(176571, 985, 213, '0.48'),
(176572, 985, 215, '0.48'),
(176573, 985, 217, '0'),
(176574, 985, 219, '0'),
(176575, 985, 221, '0'),
(176576, 985, 223, '0'),
(176577, 985, 233, '0'),
(176578, 985, 237, '0'),
(176579, 985, 239, '0'),
(176580, 985, 241, '0'),
(176581, 985, 243, '0'),
(176582, 985, 246, '0'),
(176583, 985, 248, '0'),
(176584, 985, 250, '0'),
(176585, 985, 257, '0'),
(176586, 985, 259, '0.07'),
(176587, 985, 263, '0'),
(176588, 985, 266, '0'),
(176589, 985, 268, '0'),
(176590, 985, 270, '0'),
(176591, 985, 272, '0'),
(176592, 985, 274, '0'),
(176593, 985, 276, '0'),
(176594, 985, 278, '0'),
(176595, 985, 302, '0'),
(176596, 985, 304, '0.06'),
(176597, 985, 306, '0'),
(176598, 985, 308, '0'),
(176599, 985, 310, '0'),
(176600, 985, 312, '0'),
(176601, 985, 314, '0'),
(176602, 985, 316, '0'),
(176603, 985, 318, '0'),
(176604, 985, 385, '4'),
(176605, 985, 392, '0'),
(176606, 985, 394, '0'),
(176607, 985, 396, '0'),
(176608, 985, 398, '0'),
(176609, 985, 400, '0'),
(176610, 985, 402, '0'),
(176611, 985, 404, '0'),
(176612, 985, 406, '0'),
(176613, 985, 408, '0'),
(176614, 985, 410, '0'),
(176615, 985, 412, '0'),
(176616, 985, 414, '0'),
(176617, 985, 416, '0'),
(176618, 985, 418, '0'),
(176619, 985, 420, '0'),
(176620, 985, 422, '0'),
(176621, 985, 424, '0'),
(176622, 985, 426, '0'),
(176623, 985, 428, '0'),
(176624, 985, 430, '0'),
(176625, 985, 432, '0'),
(176626, 985, 434, '0'),
(176627, 985, 436, '0'),
(176628, 985, 438, '0'),
(176629, 985, 440, '0'),
(176630, 985, 442, '0'),
(176631, 985, 444, '0'),
(176632, 985, 446, '0'),
(176633, 985, 449, '0'),
(176634, 985, 451, '0'),
(176635, 985, 453, '0'),
(176636, 985, 455, '0'),
(176637, 985, 457, '0'),
(176638, 985, 459, '0'),
(176639, 985, 461, '0'),
(176640, 985, 463, '0'),
(176641, 985, 465, '0'),
(176642, 985, 467, '0'),
(176643, 985, 469, '0'),
(176644, 985, 471, '0'),
(176645, 985, 474, '0'),
(176646, 985, 476, '0'),
(176647, 985, 478, '0'),
(176648, 985, 480, '0'),
(176649, 985, 482, '0'),
(176650, 985, 484, '0'),
(176651, 985, 486, '0'),
(176652, 985, 488, '0'),
(176653, 985, 490, '0'),
(176654, 985, 492, '0'),
(176655, 985, 494, '0'),
(176656, 985, 496, '0'),
(176657, 985, 498, '0'),
(176658, 985, 502, '0'),
(176659, 985, 504, '0'),
(176660, 985, 506, '0'),
(176661, 985, 508, '0'),
(176662, 985, 510, '0'),
(176663, 985, 512, '0'),
(176664, 985, 514, '0'),
(176665, 985, 516, '0'),
(176666, 985, 518, '0'),
(176667, 985, 520, '0'),
(176668, 985, 522, '0'),
(176669, 985, 526, '0.03'),
(176670, 985, 527, '0.03'),
(176671, 985, 529, '50.67'),
(176672, 985, 530, '45.39'),
(176673, 985, 531, '45.39'),
(176674, 985, 533, '1'),
(176675, 985, 534, '39.03'),
(176676, 985, 535, '30.79'),
(176677, 985, 537, '0.95'),
(176678, 985, 538, '0.19'),
(176679, 985, 539, '0.95'),
(176680, 985, 541, '0.99'),
(176681, 985, 542, '0.02'),
(176682, 985, 543, '1'),
(176683, 985, 544, '0'),
(176684, 985, 545, '0'),
(176685, 985, 548, '0'),
(176686, 985, 549, '0'),
(176687, 985, 551, '0.96'),
(176688, 985, 552, '0.98'),
(176689, 985, 553, '0.18'),
(176690, 985, 554, '1.38'),
(176691, 985, 556, '1'),
(176692, 985, 557, '1.09'),
(176693, 985, 558, '1.98'),
(176694, 985, 559, '0'),
(176695, 985, 560, '0.85'),
(176696, 985, 561, '0.09'),
(176697, 985, 562, '0.19'),
(176698, 985, 563, '0.12'),
(176699, 985, 564, '0'),
(176700, 985, 565, '1.54'),
(176701, 985, 566, '-0.58'),
(176702, 985, 568, '0.08'),
(176703, 985, 569, '0.06'),
(176704, 985, 570, '1'),
(176705, 985, 571, '-1'),
(176706, 985, 572, '0.76'),
(176707, 985, 573, '0.09'),
(176708, 985, 574, '0.05'),
(176709, 985, 575, '0.01'),
(176710, 985, 576, '0'),
(176711, 985, 577, '2'),
(176712, 985, 578, '-2'),
(176713, 985, 580, '1.65'),
(176714, 985, 581, '1.93'),
(176715, 985, 582, '2'),
(176716, 985, 583, '0'),
(176717, 985, 584, '0.35'),
(176718, 985, 585, '0'),
(176719, 985, 586, '0.1'),
(176720, 985, 587, '0.02'),
(176721, 985, 588, '0'),
(176722, 985, 589, '1.53'),
(176723, 985, 590, '-1.53'),
(176724, 985, 592, '0.48'),
(176725, 985, 593, '0.49'),
(176726, 985, 594, '0.67'),
(176727, 985, 595, '0'),
(176728, 985, 596, '0.02'),
(176729, 985, 597, '0.02'),
(176730, 985, 598, '0.26'),
(176731, 985, 599, '0.02'),
(176732, 985, 600, '0'),
(176733, 985, 601, '0.06'),
(176734, 985, 602, '-0.06'),
(176735, 985, 604, '7.73'),
(176736, 985, 605, '7.67'),
(176737, 985, 606, '12.01'),
(176738, 985, 607, '0'),
(176739, 985, 608, '5.85'),
(176740, 985, 609, '-0.25'),
(176741, 985, 610, '-0.07'),
(176742, 985, 611, '-0.17'),
(176743, 985, 612, '0'),
(176744, 985, 613, '9'),
(176745, 985, 614, '-9.38'),
(176746, 985, 616, '7.73'),
(176747, 985, 617, '7.67'),
(176748, 985, 618, '12.01'),
(176749, 985, 619, '0'),
(176750, 985, 620, '5.85'),
(176751, 985, 621, '-0.25'),
(176752, 985, 622, '-0.07'),
(176753, 985, 623, '-0.17'),
(176754, 985, 624, '0'),
(176755, 985, 625, '9'),
(176756, 985, 626, '-9.38'),
(176757, 985, 628, '1.28'),
(176758, 985, 629, '1.03'),
(176759, 985, 630, '2'),
(176760, 985, 631, '0'),
(176761, 985, 632, '0.19'),
(176762, 985, 633, '-0.03'),
(176763, 985, 634, '-0.03'),
(176764, 985, 635, '-0.04'),
(176765, 985, 636, '0'),
(176766, 985, 637, '0.93'),
(176767, 985, 638, '-0.99'),
(176768, 985, 640, '7.63'),
(176769, 985, 641, '7.89'),
(176770, 985, 642, '10.77'),
(176771, 985, 643, '0'),
(176772, 985, 644, '4.69'),
(176773, 985, 645, '0.26'),
(176774, 985, 646, '0.26'),
(176775, 985, 647, '0.29'),
(176776, 985, 648, '0'),
(176777, 985, 649, '1'),
(176778, 985, 650, '-1.03'),
(176779, 985, 652, '0'),
(176780, 985, 653, '0'),
(176781, 985, 654, '0'),
(176782, 985, 655, '0'),
(176783, 985, 656, '0'),
(176784, 985, 657, '0'),
(176785, 985, 658, '0'),
(176786, 985, 659, '0'),
(176787, 985, 660, '0'),
(176788, 985, 661, '0'),
(176789, 985, 662, '0'),
(176790, 985, 777, '11283.56'),
(176791, 985, 778, '320236.24'),
(176792, 986, 1, '1'),
(176793, 986, 2, '1'),
(176794, 986, 3, '1'),
(176795, 986, 4, '1'),
(176796, 986, 6, '1'),
(176797, 986, 7, '1'),
(176798, 986, 9, '1'),
(176799, 986, 19, '1'),
(176800, 986, 23, '1'),
(176801, 986, 31, '1'),
(176802, 986, 32, '1'),
(176803, 986, 33, '1'),
(176804, 986, 70, '1'),
(176805, 986, 72, '1'),
(176806, 986, 74, '1'),
(176807, 986, 76, '1'),
(176808, 986, 78, '1'),
(176809, 986, 104, '1'),
(176810, 986, 107, '1'),
(176811, 986, 108, '1'),
(176812, 986, 112, '1'),
(176813, 986, 121, '1'),
(176814, 986, 131, '1'),
(176815, 986, 133, '1'),
(176816, 986, 142, '1'),
(176817, 986, 143, '1'),
(176818, 986, 144, '1'),
(176819, 986, 145, '1'),
(176820, 986, 154, '1'),
(176821, 986, 158, '1'),
(176822, 986, 163, '1'),
(176823, 986, 167, '1'),
(176824, 986, 208, '1'),
(176825, 986, 224, '1'),
(176826, 986, 225, '1'),
(176827, 986, 236, '1'),
(176828, 986, 264, '1'),
(176829, 986, 267, '1'),
(176830, 986, 289, '1'),
(176831, 986, 300, '1'),
(176832, 986, 301, '1'),
(176833, 986, 320, '1'),
(176834, 986, 332, '1'),
(176835, 986, 336, '1'),
(176836, 986, 338, '1'),
(176837, 986, 339, '1'),
(176838, 986, 344, '1'),
(176839, 986, 345, '1'),
(176840, 986, 346, '1'),
(176841, 986, 387, '1'),
(176842, 986, 388, '1'),
(176843, 986, 663, '1'),
(176844, 986, 664, '1'),
(176845, 986, 681, '1'),
(176846, 986, 682, '1'),
(176847, 986, 683, '1'),
(176848, 986, 684, '1'),
(176849, 986, 691, '1'),
(176850, 986, 692, '1'),
(176851, 986, 693, '1'),
(176852, 986, 695, '1'),
(176853, 986, 696, '1'),
(176854, 986, 697, '1'),
(176855, 986, 700, '1'),
(176856, 986, 701, '1'),
(176857, 986, 702, '1'),
(176858, 986, 704, '1'),
(176859, 986, 705, '1'),
(176860, 986, 721, '1'),
(176861, 986, 741, '1'),
(176862, 986, 747, '1'),
(176863, 986, 748, '1'),
(176864, 986, 751, '1'),
(176865, 986, 752, '1'),
(176866, 986, 762, '1'),
(176867, 986, 771, '1'),
(176868, 986, 772, '1'),
(176869, 986, 773, '1'),
(176870, 986, 774, '1'),
(176871, 986, 775, '1'),
(176872, 986, 20, '2'),
(176873, 986, 80, '60'),
(176874, 986, 81, '10'),
(176875, 986, 82, '6'),
(176876, 986, 83, '16'),
(176877, 986, 84, '5.07'),
(176878, 986, 85, '2.93'),
(176879, 986, 86, '2.13'),
(176880, 986, 87, '5.07'),
(176881, 986, 89, '48'),
(176882, 986, 90, '12'),
(176883, 986, 91, '1'),
(176884, 986, 92, '152'),
(176885, 986, 93, '60'),
(176886, 986, 94, '96'),
(176887, 986, 95, '48'),
(176888, 986, 96, '10'),
(176889, 986, 97, '10'),
(176890, 986, 98, '6'),
(176891, 986, 99, '6'),
(176892, 986, 100, '4'),
(176893, 986, 101, '16'),
(176894, 986, 103, '2'),
(176895, 986, 105, '4'),
(176896, 986, 106, '67'),
(176897, 986, 118, '7'),
(176898, 986, 119, '1'),
(176899, 986, 120, '5'),
(176900, 986, 139, '0'),
(176901, 986, 140, '0'),
(176902, 986, 141, '0'),
(176903, 986, 147, '0'),
(176904, 986, 149, '0'),
(176905, 986, 151, '0'),
(176906, 986, 153, '0'),
(176907, 986, 155, '0.57'),
(176908, 986, 157, '0'),
(176909, 986, 160, '0'),
(176910, 986, 164, '0.01'),
(176911, 986, 166, '0'),
(176912, 986, 169, '0'),
(176913, 986, 171, '0'),
(176914, 986, 175, '0'),
(176915, 986, 177, '0'),
(176916, 986, 179, '0'),
(176917, 986, 181, '0'),
(176918, 986, 183, '0'),
(176919, 986, 185, '0'),
(176920, 986, 187, '0'),
(176921, 986, 189, '0'),
(176922, 986, 191, '0'),
(176923, 986, 193, '0'),
(176924, 986, 195, '0'),
(176925, 986, 197, '0'),
(176926, 986, 199, '0'),
(176927, 986, 201, '0'),
(176928, 986, 203, '0'),
(176929, 986, 205, '0'),
(176930, 986, 207, '0'),
(176931, 986, 209, '0'),
(176932, 986, 211, '0.38'),
(176933, 986, 213, '0.03'),
(176934, 986, 215, '0.38'),
(176935, 986, 217, '0'),
(176936, 986, 219, '0.03'),
(176937, 986, 221, '0'),
(176938, 986, 223, '0'),
(176939, 986, 233, '0'),
(176940, 986, 237, '0.54'),
(176941, 986, 239, '0'),
(176942, 986, 241, '0'),
(176943, 986, 243, '0'),
(176944, 986, 246, '0'),
(176945, 986, 248, '0'),
(176946, 986, 250, '0'),
(176947, 986, 257, '0'),
(176948, 986, 259, '0'),
(176949, 986, 263, '0'),
(176950, 986, 266, '0.09'),
(176951, 986, 268, '0.09'),
(176952, 986, 270, '0'),
(176953, 986, 272, '0'),
(176954, 986, 274, '0'),
(176955, 986, 276, '0'),
(176956, 986, 278, '0'),
(176957, 986, 302, '0'),
(176958, 986, 304, '0'),
(176959, 986, 306, '0'),
(176960, 986, 308, '0'),
(176961, 986, 310, '0'),
(176962, 986, 312, '0'),
(176963, 986, 314, '0'),
(176964, 986, 316, '0'),
(176965, 986, 318, '0'),
(176966, 986, 385, '1'),
(176967, 986, 392, '0'),
(176968, 986, 394, '0'),
(176969, 986, 396, '0'),
(176970, 986, 398, '0'),
(176971, 986, 400, '0'),
(176972, 986, 402, '0'),
(176973, 986, 404, '0'),
(176974, 986, 406, '0'),
(176975, 986, 408, '0'),
(176976, 986, 410, '0'),
(176977, 986, 412, '0'),
(176978, 986, 414, '0'),
(176979, 986, 416, '0'),
(176980, 986, 418, '0'),
(176981, 986, 420, '0'),
(176982, 986, 422, '0'),
(176983, 986, 424, '0'),
(176984, 986, 426, '0'),
(176985, 986, 428, '0'),
(176986, 986, 430, '0'),
(176987, 986, 432, '0'),
(176988, 986, 434, '0'),
(176989, 986, 436, '0'),
(176990, 986, 438, '0'),
(176991, 986, 440, '0'),
(176992, 986, 442, '0'),
(176993, 986, 444, '0'),
(176994, 986, 446, '0'),
(176995, 986, 449, '0'),
(176996, 986, 451, '0'),
(176997, 986, 453, '0'),
(176998, 986, 455, '0'),
(176999, 986, 457, '0'),
(177000, 986, 459, '0'),
(177001, 986, 461, '0'),
(177002, 986, 463, '0'),
(177003, 986, 465, '0'),
(177004, 986, 467, '0'),
(177005, 986, 469, '0'),
(177006, 986, 471, '0'),
(177007, 986, 474, '0'),
(177008, 986, 476, '0'),
(177009, 986, 478, '0'),
(177010, 986, 480, '0'),
(177011, 986, 482, '0'),
(177012, 986, 484, '0'),
(177013, 986, 486, '0'),
(177014, 986, 488, '0'),
(177015, 986, 490, '0'),
(177016, 986, 492, '0'),
(177017, 986, 494, '0'),
(177018, 986, 496, '0'),
(177019, 986, 498, '0'),
(177020, 986, 502, '0'),
(177021, 986, 504, '0'),
(177022, 986, 506, '0'),
(177023, 986, 508, '0'),
(177024, 986, 510, '0'),
(177025, 986, 512, '0'),
(177026, 986, 514, '0'),
(177027, 986, 516, '0'),
(177028, 986, 518, '0'),
(177029, 986, 520, '0'),
(177030, 986, 522, '0.03'),
(177031, 986, 526, '1'),
(177032, 986, 527, '0.18'),
(177033, 986, 529, '1571.18'),
(177034, 986, 530, '291.99'),
(177035, 986, 531, '264.55'),
(177036, 986, 533, '0.24'),
(177037, 986, 534, '26.72'),
(177038, 986, 535, '192.38'),
(177039, 986, 537, '0.71'),
(177040, 986, 538, '0.14'),
(177041, 986, 539, '0.71'),
(177042, 986, 541, '0.47'),
(177043, 986, 542, '0.93'),
(177044, 986, 543, '0.97'),
(177045, 986, 544, '0'),
(177046, 986, 545, '0.03'),
(177047, 986, 548, '0.84'),
(177048, 986, 549, '0.02'),
(177049, 986, 551, '0.52'),
(177050, 986, 552, '0.8'),
(177051, 986, 553, '0.1'),
(177052, 986, 554, '0.5'),
(177053, 986, 556, '0.63'),
(177054, 986, 557, '0.54'),
(177055, 986, 558, '1.68'),
(177056, 986, 559, '0'),
(177057, 986, 560, '0.36'),
(177058, 986, 561, '0'),
(177059, 986, 562, '0.04'),
(177060, 986, 563, '-0'),
(177061, 986, 564, '0'),
(177062, 986, 565, '1.22'),
(177063, 986, 566, '-1.16'),
(177064, 986, 568, '0.03'),
(177065, 986, 569, '0.07'),
(177066, 986, 570, '1'),
(177067, 986, 571, '-0.96'),
(177068, 986, 572, '0.43'),
(177069, 986, 573, '0.01'),
(177070, 986, 574, '-0.01'),
(177071, 986, 575, '-0'),
(177072, 986, 576, '0'),
(177073, 986, 577, '1.92'),
(177074, 986, 578, '-1.92'),
(177075, 986, 580, '1.13'),
(177076, 986, 581, '1.23'),
(177077, 986, 582, '1.99'),
(177078, 986, 583, '0'),
(177079, 986, 584, '0.34'),
(177080, 986, 585, '0.01'),
(177081, 986, 586, '0.06'),
(177082, 986, 587, '0'),
(177083, 986, 588, '0'),
(177084, 986, 589, '1.48'),
(177085, 986, 590, '-1.25'),
(177086, 986, 592, '0.06'),
(177087, 986, 593, '0.06'),
(177088, 986, 594, '0.09'),
(177089, 986, 595, '0'),
(177090, 986, 596, '0'),
(177091, 986, 597, '0'),
(177092, 986, 598, '0.01'),
(177093, 986, 599, '0'),
(177094, 986, 600, '0'),
(177095, 986, 601, '0.02'),
(177096, 986, 602, '-0.02'),
(177097, 986, 604, '1.35'),
(177098, 986, 605, '1'),
(177099, 986, 606, '2.83'),
(177100, 986, 607, '0'),
(177101, 986, 608, '0.41'),
(177102, 986, 609, '0'),
(177103, 986, 610, '0'),
(177104, 986, 611, '0'),
(177105, 986, 612, '0'),
(177106, 986, 613, '1.8'),
(177107, 986, 614, '-1.8'),
(177108, 986, 616, '2.24'),
(177109, 986, 617, '2.19'),
(177110, 986, 618, '2.76'),
(177111, 986, 619, '0'),
(177112, 986, 620, '0.17'),
(177113, 986, 621, '0.01'),
(177114, 986, 622, '0.01'),
(177115, 986, 623, '0'),
(177116, 986, 624, '0'),
(177117, 986, 625, '0.85'),
(177118, 986, 626, '-0.84'),
(177119, 986, 628, '1.64'),
(177120, 986, 629, '1.97'),
(177121, 986, 630, '3.91'),
(177122, 986, 631, '0'),
(177123, 986, 632, '1.23'),
(177124, 986, 633, '-0.01'),
(177125, 986, 634, '-0.01'),
(177126, 986, 635, '0'),
(177127, 986, 636, '0'),
(177128, 986, 637, '3.57'),
(177129, 986, 638, '-3.44'),
(177130, 986, 640, '3.96'),
(177131, 986, 641, '4.31'),
(177132, 986, 642, '5.71'),
(177133, 986, 643, '0'),
(177134, 986, 644, '2.27'),
(177135, 986, 645, '0.01'),
(177136, 986, 646, '0.01'),
(177137, 986, 647, '0.01'),
(177138, 986, 648, '0'),
(177139, 986, 649, '1.87'),
(177140, 986, 650, '-1.86'),
(177141, 986, 652, '0'),
(177142, 986, 653, '0'),
(177143, 986, 654, '0'),
(177144, 986, 655, '0'),
(177145, 986, 656, '0'),
(177146, 986, 657, '0'),
(177147, 986, 658, '0'),
(177148, 986, 659, '0'),
(177149, 986, 660, '0'),
(177150, 986, 661, '0'),
(177151, 986, 662, '0'),
(177152, 986, 777, '323.28'),
(177153, 986, 778, '129440.72'),
(177154, 658, 1, '1'),
(177155, 658, 2, '1'),
(177156, 658, 3, '1'),
(177157, 658, 4, '1'),
(177158, 658, 6, '1'),
(177159, 658, 7, '1'),
(177160, 658, 19, '1'),
(177161, 658, 23, '1'),
(177162, 658, 31, '1'),
(177163, 658, 32, '1'),
(177164, 658, 33, '1'),
(177165, 658, 34, '1'),
(177166, 658, 35, '1'),
(177167, 658, 50, '1'),
(177168, 658, 62, '1'),
(177169, 658, 76, '1'),
(177170, 658, 77, '1'),
(177171, 658, 78, '1'),
(177172, 658, 104, '1'),
(177173, 658, 107, '1'),
(177174, 658, 108, '1'),
(177175, 658, 121, '1'),
(177176, 658, 131, '1'),
(177177, 658, 133, '1'),
(177178, 658, 142, '1'),
(177179, 658, 143, '1'),
(177180, 658, 144, '1'),
(177181, 658, 167, '1'),
(177182, 658, 208, '1'),
(177183, 658, 320, '1'),
(177184, 658, 321, '1'),
(177185, 658, 322, '1'),
(177186, 658, 352, '1'),
(177187, 658, 353, '1'),
(177188, 658, 355, '1'),
(177189, 658, 384, '1'),
(177190, 658, 387, '1'),
(177191, 658, 389, '1'),
(177192, 658, 390, '1'),
(177193, 658, 391, '1'),
(177194, 658, 393, '1'),
(177195, 658, 663, '1'),
(177196, 658, 664, '1'),
(177197, 658, 681, '1'),
(177198, 658, 682, '1'),
(177199, 658, 700, '1'),
(177200, 658, 702, '1'),
(177201, 658, 704, '1'),
(177202, 658, 705, '1'),
(177203, 658, 706, '1'),
(177204, 658, 707, '1'),
(177205, 658, 721, '1'),
(177206, 658, 741, '1'),
(177207, 658, 747, '1'),
(177208, 658, 771, '1'),
(177209, 658, 774, '1'),
(177210, 658, 20, '2'),
(177211, 658, 80, '17'),
(177212, 658, 81, '3'),
(177213, 658, 82, '3'),
(177214, 658, 83, '4'),
(177215, 658, 84, '3.56'),
(177216, 658, 85, '3.56'),
(177217, 658, 86, '0'),
(177218, 658, 87, '3.56'),
(177219, 658, 88, '0'),
(177220, 658, 89, '8'),
(177221, 658, 90, '1'),
(177222, 658, 91, '1'),
(177223, 658, 92, '16'),
(177224, 658, 93, '8'),
(177225, 658, 94, '9'),
(177226, 658, 95, '8'),
(177227, 658, 96, '3'),
(177228, 658, 97, '3'),
(177229, 658, 98, '3'),
(177230, 658, 99, '3'),
(177231, 658, 100, '1'),
(177232, 658, 101, '4'),
(177233, 658, 102, '0'),
(177234, 658, 103, '3'),
(177235, 658, 105, '3'),
(177236, 658, 106, '19'),
(177237, 658, 118, '2'),
(177238, 658, 119, '1'),
(177239, 658, 120, '0'),
(177240, 658, 139, '0'),
(177241, 658, 140, '0'),
(177242, 658, 141, '0'),
(177243, 658, 147, '0'),
(177244, 658, 149, '0'),
(177245, 658, 151, '0'),
(177246, 658, 153, '0'),
(177247, 658, 155, '0'),
(177248, 658, 157, '0'),
(177249, 658, 160, '0'),
(177250, 658, 164, '0'),
(177251, 658, 166, '0'),
(177252, 658, 169, '0'),
(177253, 658, 171, '0'),
(177254, 658, 175, '0'),
(177255, 658, 177, '0'),
(177256, 658, 179, '0'),
(177257, 658, 181, '0'),
(177258, 658, 183, '0'),
(177259, 658, 185, '0'),
(177260, 658, 187, '0'),
(177261, 658, 189, '0'),
(177262, 658, 191, '0'),
(177263, 658, 193, '0'),
(177264, 658, 195, '0'),
(177265, 658, 197, '0'),
(177266, 658, 199, '0'),
(177267, 658, 201, '0'),
(177268, 658, 203, '0'),
(177269, 658, 205, '0'),
(177270, 658, 207, '0'),
(177271, 658, 209, '0'),
(177272, 658, 211, '0.64'),
(177273, 658, 213, '0.36'),
(177274, 658, 215, '1'),
(177275, 658, 217, '0'),
(177276, 658, 219, '0'),
(177277, 658, 221, '0'),
(177278, 658, 223, '0'),
(177279, 658, 233, '0'),
(177280, 658, 237, '0'),
(177281, 658, 239, '0'),
(177282, 658, 241, '0'),
(177283, 658, 243, '0'),
(177284, 658, 246, '0'),
(177285, 658, 248, '0'),
(177286, 658, 250, '0'),
(177287, 658, 257, '0'),
(177288, 658, 259, '0'),
(177289, 658, 263, '0'),
(177290, 658, 266, '0'),
(177291, 658, 268, '0'),
(177292, 658, 270, '0'),
(177293, 658, 272, '0'),
(177294, 658, 274, '0'),
(177295, 658, 276, '0'),
(177296, 658, 278, '0'),
(177297, 658, 302, '0'),
(177298, 658, 304, '0'),
(177299, 658, 306, '0'),
(177300, 658, 308, '0'),
(177301, 658, 310, '0'),
(177302, 658, 312, '0'),
(177303, 658, 314, '0'),
(177304, 658, 316, '0'),
(177305, 658, 318, '0'),
(177306, 658, 385, '2'),
(177307, 658, 392, '1'),
(177308, 658, 394, '1'),
(177309, 658, 396, '0'),
(177310, 658, 398, '0'),
(177311, 658, 400, '0'),
(177312, 658, 402, '0'),
(177313, 658, 404, '0'),
(177314, 658, 406, '0'),
(177315, 658, 408, '0'),
(177316, 658, 410, '0'),
(177317, 658, 412, '0'),
(177318, 658, 414, '0'),
(177319, 658, 416, '0'),
(177320, 658, 418, '0'),
(177321, 658, 420, '0'),
(177322, 658, 422, '0'),
(177323, 658, 424, '0'),
(177324, 658, 426, '0'),
(177325, 658, 428, '0'),
(177326, 658, 430, '0'),
(177327, 658, 432, '0'),
(177328, 658, 434, '0'),
(177329, 658, 436, '0'),
(177330, 658, 438, '0'),
(177331, 658, 440, '0'),
(177332, 658, 442, '0'),
(177333, 658, 444, '0'),
(177334, 658, 446, '0'),
(177335, 658, 449, '0'),
(177336, 658, 451, '0'),
(177337, 658, 453, '0'),
(177338, 658, 455, '0'),
(177339, 658, 457, '0'),
(177340, 658, 459, '0'),
(177341, 658, 461, '0'),
(177342, 658, 463, '0'),
(177343, 658, 465, '0'),
(177344, 658, 467, '0'),
(177345, 658, 469, '0'),
(177346, 658, 471, '0'),
(177347, 658, 474, '0'),
(177348, 658, 476, '0'),
(177349, 658, 478, '0'),
(177350, 658, 480, '0'),
(177351, 658, 482, '0'),
(177352, 658, 484, '0'),
(177353, 658, 486, '0'),
(177354, 658, 488, '0'),
(177355, 658, 490, '0'),
(177356, 658, 492, '0'),
(177357, 658, 494, '0'),
(177358, 658, 496, '0'),
(177359, 658, 498, '0'),
(177360, 658, 502, '0'),
(177361, 658, 504, '0'),
(177362, 658, 506, '0'),
(177363, 658, 508, '0'),
(177364, 658, 510, '0'),
(177365, 658, 512, '0'),
(177366, 658, 514, '0'),
(177367, 658, 516, '0'),
(177368, 658, 518, '0'),
(177369, 658, 520, '0'),
(177370, 658, 522, '0'),
(177371, 658, 526, '0.02'),
(177372, 658, 527, '0.02'),
(177373, 658, 529, '43.2'),
(177374, 658, 530, '43.2'),
(177375, 658, 531, '43.2'),
(177376, 658, 533, '1'),
(177377, 658, 534, '79.84'),
(177378, 658, 535, '108.78'),
(177379, 658, 537, '0.83'),
(177380, 658, 538, '0.18'),
(177381, 658, 539, '0.36'),
(177382, 658, 541, '0.42'),
(177383, 658, 542, '0.84'),
(177384, 658, 543, '1'),
(177385, 658, 544, '0'),
(177386, 658, 545, '0'),
(177387, 658, 548, '0'),
(177388, 658, 549, '0'),
(177389, 658, 551, '0.42'),
(177390, 658, 552, '0.32'),
(177391, 658, 553, '0.32'),
(177392, 658, 554, '0.13'),
(177393, 658, 556, '0.09'),
(177394, 658, 557, '0'),
(177395, 658, 558, '0.64'),
(177396, 658, 559, '0'),
(177397, 658, 560, '0.11'),
(177398, 658, 561, '0'),
(177399, 658, 562, '0'),
(177400, 658, 563, '-0.01'),
(177401, 658, 564, '0'),
(177402, 658, 565, '0.64'),
(177403, 658, 566, '-0.64'),
(177404, 658, 568, '0.14'),
(177405, 658, 569, '0'),
(177406, 658, 570, '1'),
(177407, 658, 571, '0'),
(177408, 658, 572, '0.09'),
(177409, 658, 573, '0.01'),
(177410, 658, 574, '0'),
(177411, 658, 575, '-0.01'),
(177412, 658, 576, '0'),
(177413, 658, 577, '1'),
(177414, 658, 578, '-0.76'),
(177415, 658, 580, '0.27'),
(177416, 658, 581, '0'),
(177417, 658, 582, '2'),
(177418, 658, 583, '0'),
(177419, 658, 584, '0.35'),
(177420, 658, 585, '0.07'),
(177421, 658, 586, '0.04'),
(177422, 658, 587, '-0.01'),
(177423, 658, 588, '0'),
(177424, 658, 589, '2'),
(177425, 658, 590, '-1.52'),
(177426, 658, 592, '0.33'),
(177427, 658, 593, '0.38'),
(177428, 658, 594, '0.4'),
(177429, 658, 595, '0'),
(177430, 658, 596, '0.01'),
(177431, 658, 597, '0.01'),
(177432, 658, 598, '0.36'),
(177433, 658, 599, '0.01'),
(177434, 658, 600, '0'),
(177435, 658, 601, '0.04'),
(177436, 658, 602, '0'),
(177437, 658, 604, '55.59'),
(177438, 658, 605, '64.53'),
(177439, 658, 606, '75'),
(177440, 658, 607, '0'),
(177441, 658, 608, '532.73'),
(177442, 658, 609, '1.88'),
(177443, 658, 610, '-0.3'),
(177444, 658, 611, '2.08'),
(177445, 658, 612, '0'),
(177446, 658, 613, '59'),
(177447, 658, 614, '-1'),
(177448, 658, 616, '55.59'),
(177449, 658, 617, '64.53'),
(177450, 658, 618, '75'),
(177451, 658, 619, '0'),
(177452, 658, 620, '532.73'),
(177453, 658, 621, '1.88'),
(177454, 658, 622, '-0.3'),
(177455, 658, 623, '2.08'),
(177456, 658, 624, '0'),
(177457, 658, 625, '59'),
(177458, 658, 626, '-1'),
(177459, 658, 628, '2.46'),
(177460, 658, 629, '2.39'),
(177461, 658, 630, '3.82'),
(177462, 658, 631, '0'),
(177463, 658, 632, '0.88'),
(177464, 658, 633, '-0.02'),
(177465, 658, 634, '-0.03'),
(177466, 658, 635, '-0.03'),
(177467, 658, 636, '0.04'),
(177468, 658, 637, '2.36'),
(177469, 658, 638, '-2.35'),
(177470, 658, 640, '8.13'),
(177471, 658, 641, '9.43'),
(177472, 658, 642, '10'),
(177473, 658, 643, '0'),
(177474, 658, 644, '8.3'),
(177475, 658, 645, '0.36'),
(177476, 658, 646, '0.36'),
(177477, 658, 647, '0.31'),
(177478, 658, 648, '0'),
(177479, 658, 649, '1'),
(177480, 658, 650, '0'),
(177481, 658, 652, '0'),
(177482, 658, 653, '0'),
(177483, 658, 654, '0'),
(177484, 658, 655, '0'),
(177485, 658, 656, '0'),
(177486, 658, 657, '0'),
(177487, 658, 658, '0'),
(177488, 658, 659, '0'),
(177489, 658, 660, '0'),
(177490, 658, 661, '0'),
(177491, 658, 662, '0'),
(177492, 658, 777, '65.96'),
(177493, 658, 778, '127654.31'),
(177494, 184, 1, '1'),
(177495, 184, 2, '1'),
(177496, 184, 3, '1'),
(177497, 184, 4, '1'),
(177498, 184, 6, '1'),
(177499, 184, 7, '1'),
(177500, 184, 19, '1'),
(177501, 184, 23, '1'),
(177502, 184, 31, '1'),
(177503, 184, 32, '1'),
(177504, 184, 33, '1'),
(177505, 184, 34, '1'),
(177506, 184, 35, '1'),
(177507, 184, 50, '1'),
(177508, 184, 62, '1'),
(177509, 184, 76, '1'),
(177510, 184, 77, '1'),
(177511, 184, 78, '1'),
(177512, 184, 104, '1'),
(177513, 184, 107, '1'),
(177514, 184, 108, '1'),
(177515, 184, 121, '1'),
(177516, 184, 131, '1'),
(177517, 184, 133, '1'),
(177518, 184, 142, '1'),
(177519, 184, 143, '1'),
(177520, 184, 144, '1'),
(177521, 184, 167, '1'),
(177522, 184, 208, '1'),
(177523, 184, 320, '1'),
(177524, 184, 321, '1'),
(177525, 184, 322, '1'),
(177526, 184, 352, '1'),
(177527, 184, 353, '1'),
(177528, 184, 355, '1'),
(177529, 184, 384, '1'),
(177530, 184, 387, '1'),
(177531, 184, 389, '1'),
(177532, 184, 390, '1'),
(177533, 184, 391, '1'),
(177534, 184, 393, '1'),
(177535, 184, 663, '1'),
(177536, 184, 664, '1'),
(177537, 184, 681, '1'),
(177538, 184, 682, '1'),
(177539, 184, 700, '1'),
(177540, 184, 702, '1'),
(177541, 184, 704, '1'),
(177542, 184, 705, '1'),
(177543, 184, 706, '1'),
(177544, 184, 707, '1'),
(177545, 184, 721, '1'),
(177546, 184, 741, '1'),
(177547, 184, 747, '1'),
(177548, 184, 771, '1'),
(177549, 184, 774, '1'),
(177550, 184, 20, '2'),
(177551, 184, 80, '17'),
(177552, 184, 81, '3'),
(177553, 184, 82, '3'),
(177554, 184, 83, '4'),
(177555, 184, 84, '3.56'),
(177556, 184, 85, '3.56'),
(177557, 184, 86, '0'),
(177558, 184, 87, '3.56'),
(177559, 184, 88, '0'),
(177560, 184, 89, '8'),
(177561, 184, 90, '1'),
(177562, 184, 91, '1'),
(177563, 184, 92, '16'),
(177564, 184, 93, '8'),
(177565, 184, 94, '9'),
(177566, 184, 95, '8'),
(177567, 184, 96, '3'),
(177568, 184, 97, '3'),
(177569, 184, 98, '3'),
(177570, 184, 99, '3'),
(177571, 184, 100, '1'),
(177572, 184, 101, '4'),
(177573, 184, 102, '0'),
(177574, 184, 103, '3'),
(177575, 184, 105, '3'),
(177576, 184, 106, '19'),
(177577, 184, 118, '2'),
(177578, 184, 119, '1'),
(177579, 184, 120, '0'),
(177580, 184, 139, '0'),
(177581, 184, 140, '0'),
(177582, 184, 141, '0'),
(177583, 184, 147, '0'),
(177584, 184, 149, '0'),
(177585, 184, 151, '0'),
(177586, 184, 153, '0'),
(177587, 184, 155, '0'),
(177588, 184, 157, '0'),
(177589, 184, 160, '0'),
(177590, 184, 164, '0'),
(177591, 184, 166, '0'),
(177592, 184, 169, '0'),
(177593, 184, 171, '0'),
(177594, 184, 175, '0'),
(177595, 184, 177, '0'),
(177596, 184, 179, '0'),
(177597, 184, 181, '0'),
(177598, 184, 183, '0'),
(177599, 184, 185, '0'),
(177600, 184, 187, '0'),
(177601, 184, 189, '0'),
(177602, 184, 191, '0'),
(177603, 184, 193, '0'),
(177604, 184, 195, '0'),
(177605, 184, 197, '0'),
(177606, 184, 199, '0'),
(177607, 184, 201, '0'),
(177608, 184, 203, '0'),
(177609, 184, 205, '0'),
(177610, 184, 207, '0'),
(177611, 184, 209, '0'),
(177612, 184, 211, '1'),
(177613, 184, 213, '0'),
(177614, 184, 215, '1'),
(177615, 184, 217, '0'),
(177616, 184, 219, '0'),
(177617, 184, 221, '0'),
(177618, 184, 223, '0'),
(177619, 184, 233, '0'),
(177620, 184, 237, '0'),
(177621, 184, 239, '0'),
(177622, 184, 241, '0'),
(177623, 184, 243, '0'),
(177624, 184, 246, '0'),
(177625, 184, 248, '0'),
(177626, 184, 250, '0'),
(177627, 184, 257, '0'),
(177628, 184, 259, '0'),
(177629, 184, 263, '0'),
(177630, 184, 266, '0'),
(177631, 184, 268, '0'),
(177632, 184, 270, '0'),
(177633, 184, 272, '0'),
(177634, 184, 274, '0'),
(177635, 184, 276, '0'),
(177636, 184, 278, '0'),
(177637, 184, 302, '0'),
(177638, 184, 304, '0'),
(177639, 184, 306, '0'),
(177640, 184, 308, '0'),
(177641, 184, 310, '0'),
(177642, 184, 312, '0'),
(177643, 184, 314, '0'),
(177644, 184, 316, '0'),
(177645, 184, 318, '0'),
(177646, 184, 385, '2'),
(177647, 184, 392, '0.03'),
(177648, 184, 394, '0.03'),
(177649, 184, 396, '0'),
(177650, 184, 398, '0'),
(177651, 184, 400, '0'),
(177652, 184, 402, '0'),
(177653, 184, 404, '0'),
(177654, 184, 406, '0'),
(177655, 184, 408, '0'),
(177656, 184, 410, '0'),
(177657, 184, 412, '0'),
(177658, 184, 414, '0'),
(177659, 184, 416, '0'),
(177660, 184, 418, '0'),
(177661, 184, 420, '0'),
(177662, 184, 422, '0'),
(177663, 184, 424, '0'),
(177664, 184, 426, '0'),
(177665, 184, 428, '0'),
(177666, 184, 430, '0'),
(177667, 184, 432, '0'),
(177668, 184, 434, '0'),
(177669, 184, 436, '0'),
(177670, 184, 438, '0'),
(177671, 184, 440, '0'),
(177672, 184, 442, '0'),
(177673, 184, 444, '0'),
(177674, 184, 446, '0'),
(177675, 184, 449, '0'),
(177676, 184, 451, '0'),
(177677, 184, 453, '0'),
(177678, 184, 455, '0'),
(177679, 184, 457, '0'),
(177680, 184, 459, '0'),
(177681, 184, 461, '0'),
(177682, 184, 463, '0'),
(177683, 184, 465, '0'),
(177684, 184, 467, '0'),
(177685, 184, 469, '0'),
(177686, 184, 471, '0'),
(177687, 184, 474, '0'),
(177688, 184, 476, '0'),
(177689, 184, 478, '0'),
(177690, 184, 480, '0'),
(177691, 184, 482, '0'),
(177692, 184, 484, '0'),
(177693, 184, 486, '0'),
(177694, 184, 488, '0'),
(177695, 184, 490, '0'),
(177696, 184, 492, '0'),
(177697, 184, 494, '0'),
(177698, 184, 496, '0'),
(177699, 184, 498, '0'),
(177700, 184, 502, '0'),
(177701, 184, 504, '0'),
(177702, 184, 506, '0'),
(177703, 184, 508, '0'),
(177704, 184, 510, '0'),
(177705, 184, 512, '0'),
(177706, 184, 514, '0'),
(177707, 184, 516, '0'),
(177708, 184, 518, '0'),
(177709, 184, 520, '0'),
(177710, 184, 522, '0.97'),
(177711, 184, 526, '1'),
(177712, 184, 527, '1'),
(177713, 184, 529, '2447.9'),
(177714, 184, 530, '2447.9'),
(177715, 184, 531, '2447.9'),
(177716, 184, 533, '1'),
(177717, 184, 534, '2336.21'),
(177718, 184, 535, '25.81'),
(177719, 184, 537, '1'),
(177720, 184, 538, '0.27'),
(177721, 184, 539, '0.53'),
(177722, 184, 541, '0.48'),
(177723, 184, 542, '0.97'),
(177724, 184, 543, '0.03'),
(177725, 184, 544, '0'),
(177726, 184, 545, '0.97'),
(177727, 184, 548, '0'),
(177728, 184, 549, '0.11'),
(177729, 184, 551, '0'),
(177730, 184, 552, '-0.95'),
(177731, 184, 553, '0.64'),
(177732, 184, 554, '0.25'),
(177733, 184, 556, '0.28'),
(177734, 184, 557, '0.31'),
(177735, 184, 558, '0.81'),
(177736, 184, 559, '0'),
(177737, 184, 560, '0.06'),
(177738, 184, 561, '0'),
(177739, 184, 562, '0.1'),
(177740, 184, 563, '0'),
(177741, 184, 564, '0'),
(177742, 184, 565, '0.79'),
(177743, 184, 566, '-0.81'),
(177744, 184, 568, '0.15'),
(177745, 184, 569, '0'),
(177746, 184, 570, '0.8'),
(177747, 184, 571, '-0.41'),
(177748, 184, 572, '0.12'),
(177749, 184, 573, '-0'),
(177750, 184, 574, '-0.2'),
(177751, 184, 575, '0'),
(177752, 184, 576, '0'),
(177753, 184, 577, '1.09'),
(177754, 184, 578, '-1.09'),
(177755, 184, 580, '0.57'),
(177756, 184, 581, '0.64'),
(177757, 184, 582, '1.61'),
(177758, 184, 583, '0'),
(177759, 184, 584, '0.23'),
(177760, 184, 585, '0'),
(177761, 184, 586, '0.1'),
(177762, 184, 587, '0'),
(177763, 184, 588, '0'),
(177764, 184, 589, '1.59'),
(177765, 184, 590, '-1.59'),
(177766, 184, 592, '0.67'),
(177767, 184, 593, '0.67'),
(177768, 184, 594, '0.67'),
(177769, 184, 595, '0'),
(177770, 184, 596, '0'),
(177771, 184, 597, '0'),
(177772, 184, 598, '0'),
(177773, 184, 599, '0'),
(177774, 184, 600, '0'),
(177775, 184, 601, '0.11'),
(177776, 184, 602, '0'),
(177777, 184, 604, '8.99'),
(177778, 184, 605, '9'),
(177779, 184, 606, '9'),
(177780, 184, 607, '0'),
(177781, 184, 608, '0.03'),
(177782, 184, 609, '0'),
(177783, 184, 610, '-0'),
(177784, 184, 611, '0'),
(177785, 184, 612, '0'),
(177786, 184, 613, '5'),
(177787, 184, 614, '-1'),
(177788, 184, 616, '8.99'),
(177789, 184, 617, '9'),
(177790, 184, 618, '9'),
(177791, 184, 619, '0'),
(177792, 184, 620, '0.03'),
(177793, 184, 621, '0'),
(177794, 184, 622, '-0'),
(177795, 184, 623, '0'),
(177796, 184, 624, '0'),
(177797, 184, 625, '5'),
(177798, 184, 626, '-1'),
(177799, 184, 628, '1.7'),
(177800, 184, 629, '2'),
(177801, 184, 630, '2'),
(177802, 184, 631, '0'),
(177803, 184, 632, '0.21'),
(177804, 184, 633, '-0'),
(177805, 184, 634, '-0'),
(177806, 184, 635, '-0'),
(177807, 184, 636, '0'),
(177808, 184, 637, '1'),
(177809, 184, 638, '-1'),
(177810, 184, 640, '5.99'),
(177811, 184, 641, '6'),
(177812, 184, 642, '6'),
(177813, 184, 643, '0'),
(177814, 184, 644, '0.04'),
(177815, 184, 645, '0'),
(177816, 184, 646, '0'),
(177817, 184, 647, '0'),
(177818, 184, 648, '0'),
(177819, 184, 649, '1'),
(177820, 184, 650, '0'),
(177821, 184, 652, '0'),
(177822, 184, 653, '0'),
(177823, 184, 654, '0'),
(177824, 184, 655, '0'),
(177825, 184, 656, '0'),
(177826, 184, 657, '0'),
(177827, 184, 658, '0'),
(177828, 184, 659, '0'),
(177829, 184, 660, '0'),
(177830, 184, 661, '0'),
(177831, 184, 662, '0'),
(177832, 184, 777, '44456.06'),
(177833, 184, 778, '698280.5'),
(177834, 1546, 1, '1'),
(177835, 1546, 2, '1'),
(177836, 1546, 3, '1'),
(177837, 1546, 4, '1'),
(177838, 1546, 6, '1'),
(177839, 1546, 7, '1'),
(177840, 1546, 19, '1'),
(177841, 1546, 23, '1'),
(177842, 1546, 31, '1'),
(177843, 1546, 32, '1'),
(177844, 1546, 33, '1'),
(177845, 1546, 34, '1'),
(177846, 1546, 39, '1'),
(177847, 1546, 50, '1'),
(177848, 1546, 51, '1'),
(177849, 1546, 74, '1'),
(177850, 1546, 76, '1'),
(177851, 1546, 78, '1'),
(177852, 1546, 104, '1'),
(177853, 1546, 107, '1'),
(177854, 1546, 111, '1'),
(177855, 1546, 117, '1'),
(177856, 1546, 121, '1'),
(177857, 1546, 142, '1'),
(177858, 1546, 143, '1'),
(177859, 1546, 144, '1'),
(177860, 1546, 158, '1'),
(177861, 1546, 161, '1'),
(177862, 1546, 167, '1'),
(177863, 1546, 168, '1'),
(177864, 1546, 170, '1'),
(177865, 1546, 174, '1'),
(177866, 1546, 208, '1'),
(177867, 1546, 224, '1'),
(177868, 1546, 225, '1'),
(177869, 1546, 240, '1'),
(177870, 1546, 320, '1'),
(177871, 1546, 321, '1'),
(177872, 1546, 325, '1'),
(177873, 1546, 338, '1'),
(177874, 1546, 342, '1'),
(177875, 1546, 344, '1'),
(177876, 1546, 345, '1'),
(177877, 1546, 352, '1'),
(177878, 1546, 353, '1'),
(177879, 1546, 355, '1'),
(177880, 1546, 356, '1'),
(177881, 1546, 357, '1'),
(177882, 1546, 361, '1'),
(177883, 1546, 362, '1'),
(177884, 1546, 363, '1'),
(177885, 1546, 366, '1'),
(177886, 1546, 367, '1'),
(177887, 1546, 370, '1'),
(177888, 1546, 371, '1'),
(177889, 1546, 389, '1'),
(177890, 1546, 447, '1'),
(177891, 1546, 456, '1'),
(177892, 1546, 458, '1'),
(177893, 1546, 472, '1'),
(177894, 1546, 489, '1'),
(177895, 1546, 491, '1'),
(177896, 1546, 663, '1'),
(177897, 1546, 664, '1'),
(177898, 1546, 681, '1'),
(177899, 1546, 682, '1'),
(177900, 1546, 691, '1'),
(177901, 1546, 693, '1'),
(177902, 1546, 695, '1'),
(177903, 1546, 696, '1'),
(177904, 1546, 697, '1'),
(177905, 1546, 700, '1'),
(177906, 1546, 701, '1'),
(177907, 1546, 702, '1'),
(177908, 1546, 704, '1'),
(177909, 1546, 705, '1'),
(177910, 1546, 707, '1'),
(177911, 1546, 721, '1'),
(177912, 1546, 722, '1'),
(177913, 1546, 730, '1'),
(177914, 1546, 747, '1'),
(177915, 1546, 771, '1'),
(177916, 1546, 773, '1'),
(177917, 1546, 774, '1'),
(177918, 1546, 20, '2'),
(177919, 1546, 80, '12'),
(177920, 1546, 81, '3'),
(177921, 1546, 82, '4'),
(177922, 1546, 83, '4'),
(177923, 1546, 84, '4.83'),
(177924, 1546, 85, '2.83'),
(177925, 1546, 86, '2'),
(177926, 1546, 87, '4.83'),
(177927, 1546, 89, '10'),
(177928, 1546, 90, '2'),
(177929, 1546, 91, '1'),
(177930, 1546, 92, '31'),
(177931, 1546, 93, '12'),
(177932, 1546, 94, '20'),
(177933, 1546, 95, '10'),
(177934, 1546, 96, '3'),
(177935, 1546, 97, '3'),
(177936, 1546, 98, '4'),
(177937, 1546, 99, '4'),
(177938, 1546, 100, '2'),
(177939, 1546, 101, '4'),
(177940, 1546, 103, '2'),
(177941, 1546, 105, '3'),
(177942, 1546, 106, '18'),
(177943, 1546, 118, '10'),
(177944, 1546, 119, '5'),
(177945, 1546, 139, '0'),
(177946, 1546, 140, '0'),
(177947, 1546, 141, '0'),
(177948, 1546, 147, '0'),
(177949, 1546, 149, '0'),
(177950, 1546, 151, '0'),
(177951, 1546, 153, '0'),
(177952, 1546, 155, '0'),
(177953, 1546, 157, '0'),
(177954, 1546, 160, '0'),
(177955, 1546, 164, '0'),
(177956, 1546, 166, '0'),
(177957, 1546, 169, '0.66'),
(177958, 1546, 171, '0.52'),
(177959, 1546, 175, '0.14'),
(177960, 1546, 177, '0'),
(177961, 1546, 179, '0'),
(177962, 1546, 181, '0'),
(177963, 1546, 183, '0'),
(177964, 1546, 185, '0'),
(177965, 1546, 187, '0'),
(177966, 1546, 189, '0'),
(177967, 1546, 191, '0'),
(177968, 1546, 193, '0'),
(177969, 1546, 195, '0'),
(177970, 1546, 197, '0'),
(177971, 1546, 199, '0'),
(177972, 1546, 201, '0'),
(177973, 1546, 203, '0'),
(177974, 1546, 205, '0'),
(177975, 1546, 207, '0'),
(177976, 1546, 209, '0'),
(177977, 1546, 211, '0'),
(177978, 1546, 213, '0.34'),
(177979, 1546, 215, '0.34'),
(177980, 1546, 217, '0'),
(177981, 1546, 219, '0'),
(177982, 1546, 221, '0'),
(177983, 1546, 223, '0'),
(177984, 1546, 233, '0'),
(177985, 1546, 237, '0'),
(177986, 1546, 239, '0'),
(177987, 1546, 241, '0.14'),
(177988, 1546, 243, '0'),
(177989, 1546, 246, '0'),
(177990, 1546, 248, '0'),
(177991, 1546, 250, '0'),
(177992, 1546, 257, '0'),
(177993, 1546, 259, '0'),
(177994, 1546, 263, '0'),
(177995, 1546, 266, '0'),
(177996, 1546, 268, '0'),
(177997, 1546, 270, '0'),
(177998, 1546, 272, '0'),
(177999, 1546, 274, '0'),
(178000, 1546, 276, '0'),
(178001, 1546, 278, '0'),
(178002, 1546, 302, '0'),
(178003, 1546, 304, '0'),
(178004, 1546, 306, '0'),
(178005, 1546, 308, '0'),
(178006, 1546, 310, '0'),
(178007, 1546, 312, '0'),
(178008, 1546, 314, '0'),
(178009, 1546, 316, '0'),
(178010, 1546, 318, '0'),
(178011, 1546, 385, '1'),
(178012, 1546, 392, '0'),
(178013, 1546, 394, '0'),
(178014, 1546, 396, '0'),
(178015, 1546, 398, '0'),
(178016, 1546, 400, '0'),
(178017, 1546, 402, '0'),
(178018, 1546, 404, '0'),
(178019, 1546, 406, '0'),
(178020, 1546, 408, '0'),
(178021, 1546, 410, '0'),
(178022, 1546, 412, '0'),
(178023, 1546, 414, '0'),
(178024, 1546, 416, '0'),
(178025, 1546, 418, '0'),
(178026, 1546, 420, '0'),
(178027, 1546, 422, '0'),
(178028, 1546, 424, '0'),
(178029, 1546, 426, '0'),
(178030, 1546, 428, '0'),
(178031, 1546, 430, '0'),
(178032, 1546, 432, '0'),
(178033, 1546, 434, '0'),
(178034, 1546, 436, '0'),
(178035, 1546, 438, '0'),
(178036, 1546, 440, '0'),
(178037, 1546, 442, '0'),
(178038, 1546, 444, '0'),
(178039, 1546, 446, '0'),
(178040, 1546, 449, '0'),
(178041, 1546, 451, '0'),
(178042, 1546, 453, '0'),
(178043, 1546, 455, '0'),
(178044, 1546, 457, '0.45'),
(178045, 1546, 459, '0.45'),
(178046, 1546, 461, '0'),
(178047, 1546, 463, '0'),
(178048, 1546, 465, '0'),
(178049, 1546, 467, '0'),
(178050, 1546, 469, '0'),
(178051, 1546, 471, '0'),
(178052, 1546, 474, '0'),
(178053, 1546, 476, '0'),
(178054, 1546, 478, '0'),
(178055, 1546, 480, '0'),
(178056, 1546, 482, '0'),
(178057, 1546, 484, '0'),
(178058, 1546, 486, '0'),
(178059, 1546, 488, '0'),
(178060, 1546, 490, '0.37'),
(178061, 1546, 492, '0.37'),
(178062, 1546, 494, '0'),
(178063, 1546, 496, '0'),
(178064, 1546, 498, '0'),
(178065, 1546, 502, '0'),
(178066, 1546, 504, '0'),
(178067, 1546, 506, '0'),
(178068, 1546, 508, '0'),
(178069, 1546, 510, '0'),
(178070, 1546, 512, '0'),
(178071, 1546, 514, '0'),
(178072, 1546, 516, '0'),
(178073, 1546, 518, '0'),
(178074, 1546, 520, '0'),
(178075, 1546, 522, '0.21'),
(178076, 1546, 526, '0.54'),
(178077, 1546, 527, '0.53'),
(178078, 1546, 529, '935.16'),
(178079, 1546, 530, '745.19'),
(178080, 1546, 531, '745.19'),
(178081, 1546, 533, '1'),
(178082, 1546, 534, '906.28'),
(178083, 1546, 535, '27.56'),
(178084, 1546, 537, '0.93'),
(178085, 1546, 538, '0.18'),
(178086, 1546, 539, '0.93'),
(178087, 1546, 541, '0.12'),
(178088, 1546, 542, '0.23'),
(178089, 1546, 543, '0.79'),
(178090, 1546, 544, '0'),
(178091, 1546, 545, '0.21'),
(178092, 1546, 548, '0'),
(178093, 1546, 549, '0.12'),
(178094, 1546, 551, '0.78'),
(178095, 1546, 552, '0.56'),
(178096, 1546, 553, '0.08'),
(178097, 1546, 554, '0.15'),
(178098, 1546, 556, '1.29'),
(178099, 1546, 557, '1.42'),
(178100, 1546, 558, '1.76'),
(178101, 1546, 559, '0'),
(178102, 1546, 560, '0.21'),
(178103, 1546, 561, '0'),
(178104, 1546, 562, '-0.04'),
(178105, 1546, 563, '0.02'),
(178106, 1546, 564, '0'),
(178107, 1546, 565, '1.32'),
(178108, 1546, 566, '-1.39'),
(178109, 1546, 568, '-0.01'),
(178110, 1546, 569, '0.16'),
(178111, 1546, 570, '0.99'),
(178112, 1546, 571, '-0.98'),
(178113, 1546, 572, '0.63'),
(178114, 1546, 573, '0.05'),
(178115, 1546, 574, '0.05'),
(178116, 1546, 575, '0.01'),
(178117, 1546, 576, '0'),
(178118, 1546, 577, '1.94'),
(178119, 1546, 578, '-1.89'),
(178120, 1546, 580, '1.51'),
(178121, 1546, 581, '1.62'),
(178122, 1546, 582, '2'),
(178123, 1546, 583, '0'),
(178124, 1546, 584, '0.21'),
(178125, 1546, 585, '0.01'),
(178126, 1546, 586, '-0'),
(178127, 1546, 587, '0.02'),
(178128, 1546, 588, '0'),
(178129, 1546, 589, '1.42'),
(178130, 1546, 590, '-1.6'),
(178131, 1546, 592, '0.5'),
(178132, 1546, 593, '0.49'),
(178133, 1546, 594, '0.67'),
(178134, 1546, 595, '0'),
(178135, 1546, 596, '0'),
(178136, 1546, 597, '-0.01'),
(178137, 1546, 598, '-0.09'),
(178138, 1546, 599, '-0'),
(178139, 1546, 600, '0'),
(178140, 1546, 601, '0.08'),
(178141, 1546, 602, '-0.08'),
(178142, 1546, 604, '12.15'),
(178143, 1546, 605, '12'),
(178144, 1546, 606, '19.68'),
(178145, 1546, 607, '0'),
(178146, 1546, 608, '26.42'),
(178147, 1546, 609, '0.37'),
(178148, 1546, 610, '0.11'),
(178149, 1546, 611, '0.19'),
(178150, 1546, 612, '0'),
(178151, 1546, 613, '13.07'),
(178152, 1546, 614, '-12.42'),
(178153, 1546, 616, '12.15'),
(178154, 1546, 617, '12'),
(178155, 1546, 618, '19.68'),
(178156, 1546, 619, '0'),
(178157, 1546, 620, '26.42'),
(178158, 1546, 621, '0.37'),
(178159, 1546, 622, '0.11'),
(178160, 1546, 623, '0.19'),
(178161, 1546, 624, '0'),
(178162, 1546, 625, '13.07'),
(178163, 1546, 626, '-12.42'),
(178164, 1546, 628, '1'),
(178165, 1546, 629, '1'),
(178166, 1546, 630, '1'),
(178167, 1546, 631, '0'),
(178168, 1546, 632, '0'),
(178169, 1546, 633, '0'),
(178170, 1546, 634, '0'),
(178171, 1546, 635, '0'),
(178172, 1546, 636, '0'),
(178173, 1546, 637, '0'),
(178174, 1546, 638, '0'),
(178175, 1546, 640, '5.97'),
(178176, 1546, 641, '5.91'),
(178177, 1546, 642, '8'),
(178178, 1546, 643, '0'),
(178179, 1546, 644, '0.41'),
(178180, 1546, 645, '-0.08'),
(178181, 1546, 646, '-0.08'),
(178182, 1546, 647, '-0.04'),
(178183, 1546, 648, '0'),
(178184, 1546, 649, '0.97'),
(178185, 1546, 650, NULL),
(178186, 1546, 652, '0'),
(178187, 1546, 653, '0'),
(178188, 1546, 654, '0'),
(178189, 1546, 655, '0'),
(178190, 1546, 656, '0'),
(178191, 1546, 657, '0'),
(178192, 1546, 658, '0'),
(178193, 1546, 659, '0'),
(178194, 1546, 660, '0'),
(178195, 1546, 661, '0'),
(178196, 1546, 662, '0'),
(178197, 1546, 777, '18073.71'),
(178198, 1546, 778, '415054.05'),
(178199, 1318, 1, '1'),
(178200, 1318, 2, '1'),
(178201, 1318, 3, '1'),
(178202, 1318, 4, '1'),
(178203, 1318, 6, '1'),
(178204, 1318, 7, '1'),
(178205, 1318, 19, '1'),
(178206, 1318, 24, '1'),
(178207, 1318, 31, '1'),
(178208, 1318, 32, '1'),
(178209, 1318, 33, '1'),
(178210, 1318, 74, '1'),
(178211, 1318, 76, '1'),
(178212, 1318, 78, '1'),
(178213, 1318, 107, '1'),
(178214, 1318, 108, '1'),
(178215, 1318, 111, '1'),
(178216, 1318, 121, '1'),
(178217, 1318, 131, '1'),
(178218, 1318, 132, '1'),
(178219, 1318, 142, '1'),
(178220, 1318, 143, '1'),
(178221, 1318, 144, '1'),
(178222, 1318, 158, '1'),
(178223, 1318, 161, '1'),
(178224, 1318, 167, '1'),
(178225, 1318, 168, '1'),
(178226, 1318, 170, '1'),
(178227, 1318, 174, '1'),
(178228, 1318, 176, '1'),
(178229, 1318, 178, '1'),
(178230, 1318, 208, '1'),
(178231, 1318, 224, '1'),
(178232, 1318, 225, '1'),
(178233, 1318, 258, '1'),
(178234, 1318, 264, '1'),
(178235, 1318, 267, '1'),
(178236, 1318, 283, '1'),
(178237, 1318, 300, '1'),
(178238, 1318, 301, '1'),
(178239, 1318, 320, '1'),
(178240, 1318, 321, '1'),
(178241, 1318, 325, '1'),
(178242, 1318, 331, '1'),
(178243, 1318, 332, '1'),
(178244, 1318, 333, '1'),
(178245, 1318, 334, '1'),
(178246, 1318, 336, '1'),
(178247, 1318, 337, '1'),
(178248, 1318, 338, '1'),
(178249, 1318, 342, '1'),
(178250, 1318, 343, '1'),
(178251, 1318, 344, '1'),
(178252, 1318, 345, '1'),
(178253, 1318, 346, '1'),
(178254, 1318, 347, '1'),
(178255, 1318, 352, '1'),
(178256, 1318, 353, '1'),
(178257, 1318, 355, '1'),
(178258, 1318, 356, '1'),
(178259, 1318, 357, '1'),
(178260, 1318, 361, '1'),
(178261, 1318, 362, '1'),
(178262, 1318, 363, '1'),
(178263, 1318, 370, '1'),
(178264, 1318, 371, '1'),
(178265, 1318, 389, '1'),
(178266, 1318, 447, '1'),
(178267, 1318, 456, '1'),
(178268, 1318, 505, '1'),
(178269, 1318, 511, '1'),
(178270, 1318, 521, '1'),
(178271, 1318, 663, '1'),
(178272, 1318, 664, '1'),
(178273, 1318, 665, '1'),
(178274, 1318, 668, '1'),
(178275, 1318, 681, '1'),
(178276, 1318, 682, '1'),
(178277, 1318, 684, '1'),
(178278, 1318, 685, '1'),
(178279, 1318, 691, '1'),
(178280, 1318, 692, '1'),
(178281, 1318, 693, '1'),
(178282, 1318, 695, '1'),
(178283, 1318, 696, '1'),
(178284, 1318, 697, '1'),
(178285, 1318, 698, '1'),
(178286, 1318, 699, '1'),
(178287, 1318, 700, '1'),
(178288, 1318, 701, '1'),
(178289, 1318, 702, '1'),
(178290, 1318, 704, '1'),
(178291, 1318, 705, '1'),
(178292, 1318, 721, '1'),
(178293, 1318, 723, '1'),
(178294, 1318, 724, '1'),
(178295, 1318, 725, '1'),
(178296, 1318, 726, '1'),
(178297, 1318, 727, '1'),
(178298, 1318, 728, '1'),
(178299, 1318, 729, '1'),
(178300, 1318, 747, '1'),
(178301, 1318, 748, '1'),
(178302, 1318, 751, '1'),
(178303, 1318, 752, '1'),
(178304, 1318, 753, '1'),
(178305, 1318, 755, '1'),
(178306, 1318, 759, '1'),
(178307, 1318, 760, '1'),
(178308, 1318, 761, '1'),
(178309, 1318, 771, '1'),
(178310, 1318, 772, '1'),
(178311, 1318, 773, '1'),
(178312, 1318, 774, '1'),
(178313, 1318, 775, '1'),
(178314, 1318, 20, '4'),
(178315, 1318, 80, '160'),
(178316, 1318, 81, '14'),
(178317, 1318, 82, '14'),
(178318, 1318, 83, '12'),
(178319, 1318, 84, '7.03'),
(178320, 1318, 85, '3.65'),
(178321, 1318, 86, '3.38'),
(178322, 1318, 87, '7.03'),
(178323, 1318, 89, '52'),
(178324, 1318, 90, '108'),
(178325, 1318, 91, '1'),
(178326, 1318, 92, '348'),
(178327, 1318, 93, '160'),
(178328, 1318, 94, '189'),
(178329, 1318, 95, '52'),
(178330, 1318, 96, '8'),
(178331, 1318, 97, '8'),
(178332, 1318, 98, '8'),
(178333, 1318, 99, '8'),
(178334, 1318, 100, '4'),
(178335, 1318, 101, '8'),
(178336, 1318, 102, '4'),
(178337, 1318, 103, '2'),
(178338, 1318, 105, '1'),
(178339, 1318, 106, '160'),
(178340, 1318, 118, '24'),
(178341, 1318, 119, '6'),
(178342, 1318, 139, '0'),
(178343, 1318, 140, '0'),
(178344, 1318, 141, '0'),
(178345, 1318, 147, '0'),
(178346, 1318, 149, '0'),
(178347, 1318, 151, '0'),
(178348, 1318, 153, '0'),
(178349, 1318, 155, '0'),
(178350, 1318, 157, '0'),
(178351, 1318, 160, '0'),
(178352, 1318, 164, '0'),
(178353, 1318, 166, '0'),
(178354, 1318, 169, '0.63'),
(178355, 1318, 171, '0.61'),
(178356, 1318, 175, '0.02'),
(178357, 1318, 177, '0.3'),
(178358, 1318, 179, '0.29'),
(178359, 1318, 181, '0.02'),
(178360, 1318, 183, '0'),
(178361, 1318, 185, '0'),
(178362, 1318, 187, '0'),
(178363, 1318, 189, '0'),
(178364, 1318, 191, '0'),
(178365, 1318, 193, '0'),
(178366, 1318, 195, '0'),
(178367, 1318, 197, '0'),
(178368, 1318, 199, '0'),
(178369, 1318, 201, '0'),
(178370, 1318, 203, '0'),
(178371, 1318, 205, '0'),
(178372, 1318, 207, '0'),
(178373, 1318, 209, '0'),
(178374, 1318, 211, '0.07'),
(178375, 1318, 213, '0'),
(178376, 1318, 215, '0.06'),
(178377, 1318, 217, '0.01'),
(178378, 1318, 219, '0'),
(178379, 1318, 221, '0'),
(178380, 1318, 223, '0'),
(178381, 1318, 233, '0'),
(178382, 1318, 237, '0'),
(178383, 1318, 239, '0'),
(178384, 1318, 241, '0'),
(178385, 1318, 243, '0'),
(178386, 1318, 246, '0'),
(178387, 1318, 248, '0'),
(178388, 1318, 250, '0'),
(178389, 1318, 257, '0'),
(178390, 1318, 259, '0.04'),
(178391, 1318, 263, '0'),
(178392, 1318, 266, '0'),
(178393, 1318, 268, '0'),
(178394, 1318, 270, '0'),
(178395, 1318, 272, '0'),
(178396, 1318, 274, '0'),
(178397, 1318, 276, '0'),
(178398, 1318, 278, '0'),
(178399, 1318, 302, '0.04'),
(178400, 1318, 304, '0'),
(178401, 1318, 306, '0'),
(178402, 1318, 308, '0'),
(178403, 1318, 310, '0'),
(178404, 1318, 312, '0'),
(178405, 1318, 314, '0'),
(178406, 1318, 316, '0'),
(178407, 1318, 318, '0'),
(178408, 1318, 385, '1'),
(178409, 1318, 392, '0'),
(178410, 1318, 394, '0'),
(178411, 1318, 396, '0'),
(178412, 1318, 398, '0'),
(178413, 1318, 400, '0'),
(178414, 1318, 402, '0'),
(178415, 1318, 404, '0'),
(178416, 1318, 406, '0'),
(178417, 1318, 408, '0'),
(178418, 1318, 410, '0'),
(178419, 1318, 412, '0'),
(178420, 1318, 414, '0'),
(178421, 1318, 416, '0'),
(178422, 1318, 418, '0'),
(178423, 1318, 420, '0'),
(178424, 1318, 422, '0'),
(178425, 1318, 424, '0'),
(178426, 1318, 426, '0'),
(178427, 1318, 428, '0'),
(178428, 1318, 430, '0'),
(178429, 1318, 432, '0'),
(178430, 1318, 434, '0'),
(178431, 1318, 436, '0'),
(178432, 1318, 438, '0'),
(178433, 1318, 440, '0'),
(178434, 1318, 442, '0'),
(178435, 1318, 444, '0'),
(178436, 1318, 446, '0'),
(178437, 1318, 449, '0'),
(178438, 1318, 451, '0'),
(178439, 1318, 453, '0'),
(178440, 1318, 455, '0'),
(178441, 1318, 457, '0'),
(178442, 1318, 459, '0'),
(178443, 1318, 461, '0'),
(178444, 1318, 463, '0'),
(178445, 1318, 465, '0'),
(178446, 1318, 467, '0'),
(178447, 1318, 469, '0'),
(178448, 1318, 471, '0'),
(178449, 1318, 474, '0'),
(178450, 1318, 476, '0'),
(178451, 1318, 478, '0'),
(178452, 1318, 480, '0'),
(178453, 1318, 482, '0'),
(178454, 1318, 484, '0'),
(178455, 1318, 486, '0'),
(178456, 1318, 488, '0'),
(178457, 1318, 490, '0'),
(178458, 1318, 492, '0'),
(178459, 1318, 494, '0'),
(178460, 1318, 496, '0'),
(178461, 1318, 498, '0'),
(178462, 1318, 502, '0'),
(178463, 1318, 504, '0'),
(178464, 1318, 506, '0'),
(178465, 1318, 508, '0'),
(178466, 1318, 510, '0'),
(178467, 1318, 512, '0'),
(178468, 1318, 514, '0'),
(178469, 1318, 516, '0'),
(178470, 1318, 518, '0'),
(178471, 1318, 520, '0'),
(178472, 1318, 522, '0'),
(178473, 1318, 526, '0.85'),
(178474, 1318, 527, '0.79'),
(178475, 1318, 529, '2850.37'),
(178476, 1318, 530, '2601.63'),
(178477, 1318, 531, '2599.31'),
(178478, 1318, 533, '1'),
(178479, 1318, 534, '2927.28'),
(178480, 1318, 535, '335.51'),
(178481, 1318, 537, '1'),
(178482, 1318, 538, '0.23'),
(178483, 1318, 539, '1'),
(178484, 1318, 541, '0.45'),
(178485, 1318, 542, '0.97'),
(178486, 1318, 543, '0.16'),
(178487, 1318, 544, '0.28'),
(178488, 1318, 545, '0.55'),
(178489, 1318, 548, '0'),
(178490, 1318, 549, '0.01'),
(178491, 1318, 551, '0.93'),
(178492, 1318, 552, '0.79'),
(178493, 1318, 553, '0.12');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(178494, 1318, 554, '0.64'),
(178495, 1318, 556, '0.78'),
(178496, 1318, 557, '0.69'),
(178497, 1318, 558, '1.88'),
(178498, 1318, 559, '0'),
(178499, 1318, 560, '0.37'),
(178500, 1318, 561, '0'),
(178501, 1318, 562, '-0.01'),
(178502, 1318, 563, '0'),
(178503, 1318, 564, '0'),
(178504, 1318, 565, '0.9'),
(178505, 1318, 566, '-0.59'),
(178506, 1318, 568, '-0.55'),
(178507, 1318, 569, '-0.77'),
(178508, 1318, 570, '0.93'),
(178509, 1318, 571, '-1'),
(178510, 1318, 572, '0.28'),
(178511, 1318, 573, '0'),
(178512, 1318, 574, '-0'),
(178513, 1318, 575, '0'),
(178514, 1318, 576, '0'),
(178515, 1318, 577, '1.88'),
(178516, 1318, 578, '-1.88'),
(178517, 1318, 580, '0.8'),
(178518, 1318, 581, '0.72'),
(178519, 1318, 582, '1.93'),
(178520, 1318, 583, '0'),
(178521, 1318, 584, '0.38'),
(178522, 1318, 585, '0'),
(178523, 1318, 586, '-0.01'),
(178524, 1318, 587, '0'),
(178525, 1318, 588, '0'),
(178526, 1318, 589, '0.9'),
(178527, 1318, 590, '-0.61'),
(178528, 1318, 592, '0.11'),
(178529, 1318, 593, '0.07'),
(178530, 1318, 594, '0.4'),
(178531, 1318, 595, '0'),
(178532, 1318, 596, '0.01'),
(178533, 1318, 597, '-0'),
(178534, 1318, 598, '-0.04'),
(178535, 1318, 599, '-0'),
(178536, 1318, 600, '0'),
(178537, 1318, 601, '0'),
(178538, 1318, 602, '-0.01'),
(178539, 1318, 604, '18.37'),
(178540, 1318, 605, '16.7'),
(178541, 1318, 606, '62.01'),
(178542, 1318, 607, '0'),
(178543, 1318, 608, '135.27'),
(178544, 1318, 609, '-0'),
(178545, 1318, 610, '-0'),
(178546, 1318, 611, '-0.01'),
(178547, 1318, 612, '0'),
(178548, 1318, 613, '49.79'),
(178549, 1318, 614, '-50.81'),
(178550, 1318, 616, '18.4'),
(178551, 1318, 617, '16.73'),
(178552, 1318, 618, '62.01'),
(178553, 1318, 619, '0'),
(178554, 1318, 620, '134.89'),
(178555, 1318, 621, '-0'),
(178556, 1318, 622, '-0'),
(178557, 1318, 623, '-0.02'),
(178558, 1318, 624, '0'),
(178559, 1318, 625, '49.54'),
(178560, 1318, 626, '-50.15'),
(178561, 1318, 628, '1.95'),
(178562, 1318, 629, '1.88'),
(178563, 1318, 630, '10.64'),
(178564, 1318, 631, '0'),
(178565, 1318, 632, '1.55'),
(178566, 1318, 633, '0'),
(178567, 1318, 634, '0'),
(178568, 1318, 635, '-0'),
(178569, 1318, 636, '0'),
(178570, 1318, 637, '9.25'),
(178571, 1318, 638, '-9.06'),
(178572, 1318, 640, '17.35'),
(178573, 1318, 641, '11.3'),
(178574, 1318, 642, '64'),
(178575, 1318, 643, '0'),
(178576, 1318, 644, '261.35'),
(178577, 1318, 645, '-0.04'),
(178578, 1318, 646, '-0.04'),
(178579, 1318, 647, '-0.04'),
(178580, 1318, 648, '0'),
(178581, 1318, 649, '0'),
(178582, 1318, 650, '-1.19'),
(178583, 1318, 652, '0'),
(178584, 1318, 653, '0'),
(178585, 1318, 654, '0'),
(178586, 1318, 655, '0'),
(178587, 1318, 656, '0'),
(178588, 1318, 657, '0'),
(178589, 1318, 658, '0'),
(178590, 1318, 659, '0'),
(178591, 1318, 660, '0'),
(178592, 1318, 661, '0'),
(178593, 1318, 662, '0'),
(178594, 1318, 777, '2.02'),
(178595, 1318, 778, '10091.99'),
(178596, 368, 1, '1'),
(178597, 368, 2, '1'),
(178598, 368, 3, '1'),
(178599, 368, 4, '1'),
(178600, 368, 6, '1'),
(178601, 368, 7, '1'),
(178602, 368, 19, '1'),
(178603, 368, 23, '1'),
(178604, 368, 31, '1'),
(178605, 368, 32, '1'),
(178606, 368, 33, '1'),
(178607, 368, 63, '1'),
(178608, 368, 65, '1'),
(178609, 368, 70, '1'),
(178610, 368, 71, '1'),
(178611, 368, 74, '1'),
(178612, 368, 76, '1'),
(178613, 368, 77, '1'),
(178614, 368, 78, '1'),
(178615, 368, 104, '1'),
(178616, 368, 107, '1'),
(178617, 368, 108, '1'),
(178618, 368, 121, '1'),
(178619, 368, 131, '1'),
(178620, 368, 132, '1'),
(178621, 368, 142, '1'),
(178622, 368, 143, '1'),
(178623, 368, 144, '1'),
(178624, 368, 167, '1'),
(178625, 368, 208, '1'),
(178626, 368, 224, '1'),
(178627, 368, 225, '1'),
(178628, 368, 242, '1'),
(178629, 368, 244, '1'),
(178630, 368, 245, '1'),
(178631, 368, 251, '1'),
(178632, 368, 253, '1'),
(178633, 368, 254, '1'),
(178634, 368, 264, '1'),
(178635, 368, 267, '1'),
(178636, 368, 289, '1'),
(178637, 368, 320, '1'),
(178638, 368, 321, '1'),
(178639, 368, 325, '1'),
(178640, 368, 338, '1'),
(178641, 368, 339, '1'),
(178642, 368, 344, '1'),
(178643, 368, 384, '1'),
(178644, 368, 387, '1'),
(178645, 368, 663, '1'),
(178646, 368, 664, '1'),
(178647, 368, 665, '1'),
(178648, 368, 666, '1'),
(178649, 368, 667, '1'),
(178650, 368, 679, '1'),
(178651, 368, 681, '1'),
(178652, 368, 682, '1'),
(178653, 368, 683, '1'),
(178654, 368, 684, '1'),
(178655, 368, 685, '1'),
(178656, 368, 686, '1'),
(178657, 368, 691, '1'),
(178658, 368, 692, '1'),
(178659, 368, 693, '1'),
(178660, 368, 695, '1'),
(178661, 368, 696, '1'),
(178662, 368, 697, '1'),
(178663, 368, 700, '1'),
(178664, 368, 701, '1'),
(178665, 368, 702, '1'),
(178666, 368, 704, '1'),
(178667, 368, 705, '1'),
(178668, 368, 706, '1'),
(178669, 368, 707, '1'),
(178670, 368, 710, '1'),
(178671, 368, 747, '1'),
(178672, 368, 748, '1'),
(178673, 368, 751, '1'),
(178674, 368, 752, '1'),
(178675, 368, 753, '1'),
(178676, 368, 755, '1'),
(178677, 368, 756, '1'),
(178678, 368, 771, '1'),
(178679, 368, 772, '1'),
(178680, 368, 773, '1'),
(178681, 368, 20, '2'),
(178682, 368, 80, '17'),
(178683, 368, 81, '6'),
(178684, 368, 82, '2'),
(178685, 368, 83, '4'),
(178686, 368, 84, '4.33'),
(178687, 368, 85, '2.67'),
(178688, 368, 86, '1.67'),
(178689, 368, 87, '2.67'),
(178690, 368, 89, '12'),
(178691, 368, 91, '1'),
(178692, 368, 92, '16'),
(178693, 368, 93, '5'),
(178694, 368, 94, '12'),
(178695, 368, 95, '12'),
(178696, 368, 96, '6'),
(178697, 368, 97, '6'),
(178698, 368, 98, '2'),
(178699, 368, 99, '2'),
(178700, 368, 100, '4'),
(178701, 368, 101, '4'),
(178702, 368, 103, '2'),
(178703, 368, 105, '3'),
(178704, 368, 106, '19'),
(178705, 368, 118, '1'),
(178706, 368, 139, '0'),
(178707, 368, 140, '0'),
(178708, 368, 141, '0'),
(178709, 368, 147, '0'),
(178710, 368, 149, '0'),
(178711, 368, 151, '0'),
(178712, 368, 153, '0'),
(178713, 368, 155, '0'),
(178714, 368, 157, '0'),
(178715, 368, 160, '0'),
(178716, 368, 164, '0'),
(178717, 368, 166, '0'),
(178718, 368, 169, '0'),
(178719, 368, 171, '0'),
(178720, 368, 175, '0'),
(178721, 368, 177, '0'),
(178722, 368, 179, '0'),
(178723, 368, 181, '0'),
(178724, 368, 183, '0'),
(178725, 368, 185, '0'),
(178726, 368, 187, '0'),
(178727, 368, 189, '0'),
(178728, 368, 191, '0'),
(178729, 368, 193, '0'),
(178730, 368, 195, '0'),
(178731, 368, 197, '0'),
(178732, 368, 199, '0'),
(178733, 368, 201, '0'),
(178734, 368, 203, '0'),
(178735, 368, 205, '0'),
(178736, 368, 207, '0'),
(178737, 368, 209, '0'),
(178738, 368, 211, '0'),
(178739, 368, 213, '0.1'),
(178740, 368, 215, '0.1'),
(178741, 368, 217, '0'),
(178742, 368, 219, '0.01'),
(178743, 368, 221, '0'),
(178744, 368, 223, '0'),
(178745, 368, 233, '0'),
(178746, 368, 237, '0'),
(178747, 368, 239, '0'),
(178748, 368, 241, '0'),
(178749, 368, 243, '0'),
(178750, 368, 246, '0.9'),
(178751, 368, 248, '0'),
(178752, 368, 250, '0'),
(178753, 368, 257, '0'),
(178754, 368, 259, '0'),
(178755, 368, 263, '0'),
(178756, 368, 266, '0.43'),
(178757, 368, 268, '0.43'),
(178758, 368, 270, '0'),
(178759, 368, 272, '0'),
(178760, 368, 274, '0'),
(178761, 368, 276, '0'),
(178762, 368, 278, '0'),
(178763, 368, 302, '0'),
(178764, 368, 304, '0'),
(178765, 368, 306, '0'),
(178766, 368, 308, '0'),
(178767, 368, 310, '0'),
(178768, 368, 312, '0'),
(178769, 368, 314, '0'),
(178770, 368, 316, '0'),
(178771, 368, 318, '0'),
(178772, 368, 385, '2'),
(178773, 368, 392, '0'),
(178774, 368, 394, '0'),
(178775, 368, 396, '0'),
(178776, 368, 398, '0'),
(178777, 368, 400, '0'),
(178778, 368, 402, '0'),
(178779, 368, 404, '0'),
(178780, 368, 406, '0'),
(178781, 368, 408, '0'),
(178782, 368, 410, '0'),
(178783, 368, 412, '0'),
(178784, 368, 414, '0'),
(178785, 368, 416, '0'),
(178786, 368, 418, '0'),
(178787, 368, 420, '0'),
(178788, 368, 422, '0'),
(178789, 368, 424, '0'),
(178790, 368, 426, '0'),
(178791, 368, 428, '0'),
(178792, 368, 430, '0'),
(178793, 368, 432, '0'),
(178794, 368, 434, '0'),
(178795, 368, 436, '0'),
(178796, 368, 438, '0'),
(178797, 368, 440, '0'),
(178798, 368, 442, '0'),
(178799, 368, 444, '0'),
(178800, 368, 446, '0'),
(178801, 368, 449, '0'),
(178802, 368, 451, '0'),
(178803, 368, 453, '0'),
(178804, 368, 455, '0'),
(178805, 368, 457, '0'),
(178806, 368, 459, '0'),
(178807, 368, 461, '0'),
(178808, 368, 463, '0'),
(178809, 368, 465, '0'),
(178810, 368, 467, '0'),
(178811, 368, 469, '0'),
(178812, 368, 471, '0'),
(178813, 368, 474, '0'),
(178814, 368, 476, '0'),
(178815, 368, 478, '0'),
(178816, 368, 480, '0'),
(178817, 368, 482, '0'),
(178818, 368, 484, '0'),
(178819, 368, 486, '0'),
(178820, 368, 488, '0'),
(178821, 368, 490, '0'),
(178822, 368, 492, '0'),
(178823, 368, 494, '0'),
(178824, 368, 496, '0'),
(178825, 368, 498, '0'),
(178826, 368, 502, '0'),
(178827, 368, 504, '0'),
(178828, 368, 506, '0'),
(178829, 368, 508, '0'),
(178830, 368, 510, '0'),
(178831, 368, 512, '0'),
(178832, 368, 514, '0'),
(178833, 368, 516, '0'),
(178834, 368, 518, '0'),
(178835, 368, 520, '0'),
(178836, 368, 522, '1'),
(178837, 368, 526, '1'),
(178838, 368, 527, '0.96'),
(178839, 368, 529, '12739.06'),
(178840, 368, 530, '2827.14'),
(178841, 368, 531, '1617.67'),
(178842, 368, 533, '0.53'),
(178843, 368, 534, '1101.53'),
(178844, 368, 535, '41.81'),
(178845, 368, 537, '1'),
(178846, 368, 538, '0.36'),
(178847, 368, 539, '0.71'),
(178848, 368, 541, '0.45'),
(178849, 368, 542, '0.89'),
(178850, 368, 543, '0.63'),
(178851, 368, 544, '0'),
(178852, 368, 545, '0.37'),
(178853, 368, 548, '0.47'),
(178854, 368, 549, '0'),
(178855, 368, 551, '0.63'),
(178856, 368, 552, '-0.37'),
(178857, 368, 553, '0'),
(178858, 368, 554, '0'),
(178859, 368, 556, '0'),
(178860, 368, 557, '0'),
(178861, 368, 558, '0'),
(178862, 368, 559, '0'),
(178863, 368, 560, '0'),
(178864, 368, 561, '0'),
(178865, 368, 562, '0'),
(178866, 368, 563, '0'),
(178867, 368, 564, '0'),
(178868, 368, 565, '0'),
(178869, 368, 566, '0'),
(178870, 368, 568, '-0'),
(178871, 368, 569, '0'),
(178872, 368, 570, '0.02'),
(178873, 368, 571, '-0.61'),
(178874, 368, 572, '0'),
(178875, 368, 573, '-0'),
(178876, 368, 574, '-0'),
(178877, 368, 575, '0'),
(178878, 368, 576, '0'),
(178879, 368, 577, '0.02'),
(178880, 368, 578, '-0.61'),
(178881, 368, 580, '0'),
(178882, 368, 581, '0'),
(178883, 368, 582, '1.26'),
(178884, 368, 583, '0'),
(178885, 368, 584, '0'),
(178886, 368, 585, '0'),
(178887, 368, 586, '0'),
(178888, 368, 587, '0'),
(178889, 368, 588, '0'),
(178890, 368, 589, '1.26'),
(178891, 368, 590, '0'),
(178892, 368, 592, '0.61'),
(178893, 368, 593, '0.61'),
(178894, 368, 594, '1'),
(178895, 368, 595, '0'),
(178896, 368, 596, '0.03'),
(178897, 368, 597, '-0'),
(178898, 368, 598, '-0.01'),
(178899, 368, 599, '-0'),
(178900, 368, 600, '0'),
(178901, 368, 601, '0.47'),
(178902, 368, 602, '-0.73'),
(178903, 368, 604, '2.45'),
(178904, 368, 605, '1.97'),
(178905, 368, 606, '6'),
(178906, 368, 607, '0'),
(178907, 368, 608, '2.59'),
(178908, 368, 609, '-0'),
(178909, 368, 610, '-0.03'),
(178910, 368, 611, '-0'),
(178911, 368, 612, '0'),
(178912, 368, 613, '5'),
(178913, 368, 614, '-5'),
(178914, 368, 616, '3.73'),
(178915, 368, 617, '3.8'),
(178916, 368, 618, '6'),
(178917, 368, 619, '0'),
(178918, 368, 620, '1.39'),
(178919, 368, 621, '-0'),
(178920, 368, 622, '-0.07'),
(178921, 368, 623, '-0'),
(178922, 368, 624, '0'),
(178923, 368, 625, '3.99'),
(178924, 368, 626, '-3.56'),
(178925, 368, 628, '0'),
(178926, 368, 629, '0'),
(178927, 368, 630, '0'),
(178928, 368, 631, '0'),
(178929, 368, 632, '0'),
(178930, 368, 633, '0'),
(178931, 368, 634, '0'),
(178932, 368, 635, '0'),
(178933, 368, 636, '0'),
(178934, 368, 637, '0'),
(178935, 368, 638, '0'),
(178936, 368, 640, '20.78'),
(178937, 368, 641, '18.82'),
(178938, 368, 642, '48'),
(178939, 368, 643, '0'),
(178940, 368, 644, '125.42'),
(178941, 368, 645, '-0.03'),
(178942, 368, 646, '0.04'),
(178943, 368, 647, '-0.01'),
(178944, 368, 648, '0'),
(178945, 368, 649, '4'),
(178946, 368, 650, '-42.14'),
(178947, 368, 652, '0'),
(178948, 368, 653, '0'),
(178949, 368, 654, '0'),
(178950, 368, 655, '0'),
(178951, 368, 656, '0'),
(178952, 368, 657, '0'),
(178953, 368, 658, '0'),
(178954, 368, 659, '0'),
(178955, 368, 660, '0'),
(178956, 368, 661, '0'),
(178957, 368, 662, '0'),
(178958, 368, 777, '102.63'),
(178959, 368, 778, '122603.3'),
(178960, 241, 1, '1'),
(178961, 241, 2, '1'),
(178962, 241, 3, '1'),
(178963, 241, 4, '1'),
(178964, 241, 6, '1'),
(178965, 241, 7, '1'),
(178966, 241, 19, '1'),
(178967, 241, 23, '1'),
(178968, 241, 31, '1'),
(178969, 241, 32, '1'),
(178970, 241, 33, '1'),
(178971, 241, 63, '1'),
(178972, 241, 65, '1'),
(178973, 241, 70, '1'),
(178974, 241, 71, '1'),
(178975, 241, 74, '1'),
(178976, 241, 76, '1'),
(178977, 241, 77, '1'),
(178978, 241, 78, '1'),
(178979, 241, 104, '1'),
(178980, 241, 107, '1'),
(178981, 241, 108, '1'),
(178982, 241, 121, '1'),
(178983, 241, 131, '1'),
(178984, 241, 132, '1'),
(178985, 241, 142, '1'),
(178986, 241, 143, '1'),
(178987, 241, 144, '1'),
(178988, 241, 167, '1'),
(178989, 241, 208, '1'),
(178990, 241, 224, '1'),
(178991, 241, 225, '1'),
(178992, 241, 242, '1'),
(178993, 241, 244, '1'),
(178994, 241, 245, '1'),
(178995, 241, 251, '1'),
(178996, 241, 253, '1'),
(178997, 241, 255, '1'),
(178998, 241, 264, '1'),
(178999, 241, 267, '1'),
(179000, 241, 289, '1'),
(179001, 241, 320, '1'),
(179002, 241, 321, '1'),
(179003, 241, 325, '1'),
(179004, 241, 338, '1'),
(179005, 241, 339, '1'),
(179006, 241, 344, '1'),
(179007, 241, 384, '1'),
(179008, 241, 387, '1'),
(179009, 241, 663, '1'),
(179010, 241, 664, '1'),
(179011, 241, 665, '1'),
(179012, 241, 666, '1'),
(179013, 241, 667, '1'),
(179014, 241, 679, '1'),
(179015, 241, 681, '1'),
(179016, 241, 682, '1'),
(179017, 241, 683, '1'),
(179018, 241, 684, '1'),
(179019, 241, 691, '1'),
(179020, 241, 692, '1'),
(179021, 241, 693, '1'),
(179022, 241, 695, '1'),
(179023, 241, 696, '1'),
(179024, 241, 697, '1'),
(179025, 241, 700, '1'),
(179026, 241, 701, '1'),
(179027, 241, 702, '1'),
(179028, 241, 704, '1'),
(179029, 241, 705, '1'),
(179030, 241, 706, '1'),
(179031, 241, 707, '1'),
(179032, 241, 710, '1'),
(179033, 241, 747, '1'),
(179034, 241, 748, '1'),
(179035, 241, 751, '1'),
(179036, 241, 752, '1'),
(179037, 241, 753, '1'),
(179038, 241, 755, '1'),
(179039, 241, 756, '1'),
(179040, 241, 757, '1'),
(179041, 241, 758, '1'),
(179042, 241, 771, '1'),
(179043, 241, 772, '1'),
(179044, 241, 773, '1'),
(179045, 241, 20, '2'),
(179046, 241, 80, '17'),
(179047, 241, 81, '6'),
(179048, 241, 82, '2'),
(179049, 241, 83, '4'),
(179050, 241, 84, '4.33'),
(179051, 241, 85, '2.67'),
(179052, 241, 86, '1.67'),
(179053, 241, 87, '2.67'),
(179054, 241, 89, '12'),
(179055, 241, 91, '1'),
(179056, 241, 92, '16'),
(179057, 241, 93, '5'),
(179058, 241, 94, '12'),
(179059, 241, 95, '12'),
(179060, 241, 96, '6'),
(179061, 241, 97, '6'),
(179062, 241, 98, '2'),
(179063, 241, 99, '2'),
(179064, 241, 100, '4'),
(179065, 241, 101, '4'),
(179066, 241, 103, '2'),
(179067, 241, 105, '3'),
(179068, 241, 106, '19'),
(179069, 241, 118, '1'),
(179070, 241, 139, '0'),
(179071, 241, 140, '0'),
(179072, 241, 141, '0'),
(179073, 241, 147, '0'),
(179074, 241, 149, '0'),
(179075, 241, 151, '0'),
(179076, 241, 153, '0'),
(179077, 241, 155, '0.14'),
(179078, 241, 157, '0'),
(179079, 241, 160, '0'),
(179080, 241, 164, '0'),
(179081, 241, 166, '0'),
(179082, 241, 169, '0'),
(179083, 241, 171, '0'),
(179084, 241, 175, '0'),
(179085, 241, 177, '0'),
(179086, 241, 179, '0'),
(179087, 241, 181, '0'),
(179088, 241, 183, '0'),
(179089, 241, 185, '0'),
(179090, 241, 187, '0'),
(179091, 241, 189, '0'),
(179092, 241, 191, '0'),
(179093, 241, 193, '0'),
(179094, 241, 195, '0'),
(179095, 241, 197, '0'),
(179096, 241, 199, '0'),
(179097, 241, 201, '0'),
(179098, 241, 203, '0'),
(179099, 241, 205, '0'),
(179100, 241, 207, '0'),
(179101, 241, 209, '0'),
(179102, 241, 211, '0'),
(179103, 241, 213, '0.46'),
(179104, 241, 215, '0.14'),
(179105, 241, 217, '0'),
(179106, 241, 219, '0.34'),
(179107, 241, 221, '0'),
(179108, 241, 223, '0'),
(179109, 241, 233, '0'),
(179110, 241, 237, '0'),
(179111, 241, 239, '0'),
(179112, 241, 241, '0'),
(179113, 241, 243, '0'),
(179114, 241, 246, '0.4'),
(179115, 241, 248, '0'),
(179116, 241, 250, '0'),
(179117, 241, 257, '0'),
(179118, 241, 259, '0'),
(179119, 241, 263, '0'),
(179120, 241, 266, '0.74'),
(179121, 241, 268, '0.74'),
(179122, 241, 270, '0'),
(179123, 241, 272, '0'),
(179124, 241, 274, '0'),
(179125, 241, 276, '0'),
(179126, 241, 278, '0'),
(179127, 241, 302, '0'),
(179128, 241, 304, '0'),
(179129, 241, 306, '0'),
(179130, 241, 308, '0'),
(179131, 241, 310, '0'),
(179132, 241, 312, '0'),
(179133, 241, 314, '0'),
(179134, 241, 316, '0'),
(179135, 241, 318, '0'),
(179136, 241, 385, '2'),
(179137, 241, 392, '0'),
(179138, 241, 394, '0'),
(179139, 241, 396, '0'),
(179140, 241, 398, '0'),
(179141, 241, 400, '0'),
(179142, 241, 402, '0'),
(179143, 241, 404, '0'),
(179144, 241, 406, '0'),
(179145, 241, 408, '0'),
(179146, 241, 410, '0'),
(179147, 241, 412, '0'),
(179148, 241, 414, '0'),
(179149, 241, 416, '0'),
(179150, 241, 418, '0'),
(179151, 241, 420, '0'),
(179152, 241, 422, '0'),
(179153, 241, 424, '0'),
(179154, 241, 426, '0'),
(179155, 241, 428, '0'),
(179156, 241, 430, '0'),
(179157, 241, 432, '0'),
(179158, 241, 434, '0'),
(179159, 241, 436, '0'),
(179160, 241, 438, '0'),
(179161, 241, 440, '0'),
(179162, 241, 442, '0'),
(179163, 241, 444, '0'),
(179164, 241, 446, '0'),
(179165, 241, 449, '0'),
(179166, 241, 451, '0'),
(179167, 241, 453, '0'),
(179168, 241, 455, '0'),
(179169, 241, 457, '0'),
(179170, 241, 459, '0'),
(179171, 241, 461, '0'),
(179172, 241, 463, '0'),
(179173, 241, 465, '0'),
(179174, 241, 467, '0'),
(179175, 241, 469, '0'),
(179176, 241, 471, '0'),
(179177, 241, 474, '0'),
(179178, 241, 476, '0'),
(179179, 241, 478, '0'),
(179180, 241, 480, '0'),
(179181, 241, 482, '0'),
(179182, 241, 484, '0'),
(179183, 241, 486, '0'),
(179184, 241, 488, '0'),
(179185, 241, 490, '0'),
(179186, 241, 492, '0'),
(179187, 241, 494, '0'),
(179188, 241, 496, '0'),
(179189, 241, 498, '0'),
(179190, 241, 502, '0'),
(179191, 241, 504, '0'),
(179192, 241, 506, '0'),
(179193, 241, 508, '0'),
(179194, 241, 510, '0'),
(179195, 241, 512, '0'),
(179196, 241, 514, '0'),
(179197, 241, 516, '0'),
(179198, 241, 518, '0'),
(179199, 241, 520, '0'),
(179200, 241, 522, '1'),
(179201, 241, 526, '0.99'),
(179202, 241, 527, '0.5'),
(179203, 241, 529, '2590.42'),
(179204, 241, 530, '502.49'),
(179205, 241, 531, '70.6'),
(179206, 241, 533, '0.55'),
(179207, 241, 534, '139.78'),
(179208, 241, 535, '43.46'),
(179209, 241, 537, '1'),
(179210, 241, 538, '0.36'),
(179211, 241, 539, '0.71'),
(179212, 241, 541, '0.5'),
(179213, 241, 542, '1'),
(179214, 241, 543, '0'),
(179215, 241, 544, '1'),
(179216, 241, 545, '0'),
(179217, 241, 548, '0.45'),
(179218, 241, 549, '0'),
(179219, 241, 551, '0'),
(179220, 241, 552, NULL),
(179221, 241, 553, '0'),
(179222, 241, 554, '0'),
(179223, 241, 556, '0'),
(179224, 241, 557, '0'),
(179225, 241, 558, '0'),
(179226, 241, 559, '0'),
(179227, 241, 560, '0'),
(179228, 241, 561, '0'),
(179229, 241, 562, '0'),
(179230, 241, 563, '0'),
(179231, 241, 564, '0'),
(179232, 241, 565, '0'),
(179233, 241, 566, '0'),
(179234, 241, 568, '0'),
(179235, 241, 569, '0'),
(179236, 241, 570, '0'),
(179237, 241, 571, '0'),
(179238, 241, 572, '0'),
(179239, 241, 573, '0'),
(179240, 241, 574, '0'),
(179241, 241, 575, '0'),
(179242, 241, 576, '0'),
(179243, 241, 577, '0'),
(179244, 241, 578, '0'),
(179245, 241, 580, '0'),
(179246, 241, 581, '0'),
(179247, 241, 582, '0'),
(179248, 241, 583, '0'),
(179249, 241, 584, '0'),
(179250, 241, 585, '0'),
(179251, 241, 586, '0'),
(179252, 241, 587, '0'),
(179253, 241, 588, '0'),
(179254, 241, 589, '0'),
(179255, 241, 590, '0'),
(179256, 241, 592, '0.62'),
(179257, 241, 593, '0.59'),
(179258, 241, 594, '1'),
(179259, 241, 595, '0'),
(179260, 241, 596, '0.05'),
(179261, 241, 597, '-0'),
(179262, 241, 598, '0.01'),
(179263, 241, 599, '-0'),
(179264, 241, 600, '0'),
(179265, 241, 601, '0.5'),
(179266, 241, 602, '-0.84'),
(179267, 241, 604, '2.71'),
(179268, 241, 605, '2.12'),
(179269, 241, 606, '6'),
(179270, 241, 607, '0'),
(179271, 241, 608, '3.24'),
(179272, 241, 609, '-0.02'),
(179273, 241, 610, '-0.3'),
(179274, 241, 611, '0'),
(179275, 241, 612, '0'),
(179276, 241, 613, '4.99'),
(179277, 241, 614, '-5'),
(179278, 241, 616, '4.11'),
(179279, 241, 617, '4.02'),
(179280, 241, 618, '6'),
(179281, 241, 619, '0'),
(179282, 241, 620, '1.84'),
(179283, 241, 621, '-0.04'),
(179284, 241, 622, '-0.43'),
(179285, 241, 623, '-0'),
(179286, 241, 624, '0'),
(179287, 241, 625, '3.94'),
(179288, 241, 626, '-2.29'),
(179289, 241, 628, '0'),
(179290, 241, 629, '0'),
(179291, 241, 630, '0'),
(179292, 241, 631, '0'),
(179293, 241, 632, '0'),
(179294, 241, 633, '0'),
(179295, 241, 634, '0'),
(179296, 241, 635, '0'),
(179297, 241, 636, '0'),
(179298, 241, 637, '0'),
(179299, 241, 638, '0'),
(179300, 241, 640, '27.04'),
(179301, 241, 641, '24.38'),
(179302, 241, 642, '60'),
(179303, 241, 643, '0'),
(179304, 241, 644, '303.17'),
(179305, 241, 645, '-0.08'),
(179306, 241, 646, '0.4'),
(179307, 241, 647, '-0.04'),
(179308, 241, 648, '0'),
(179309, 241, 649, '25.59'),
(179310, 241, 650, '-47.02'),
(179311, 241, 652, '0'),
(179312, 241, 653, '0'),
(179313, 241, 654, '0'),
(179314, 241, 655, '0'),
(179315, 241, 656, '0'),
(179316, 241, 657, '0'),
(179317, 241, 658, '0'),
(179318, 241, 659, '0'),
(179319, 241, 660, '0'),
(179320, 241, 661, '0'),
(179321, 241, 662, '0'),
(179322, 241, 777, '152.05'),
(179323, 241, 778, '82771.13'),
(179324, 242, 1, '1'),
(179325, 242, 2, '1'),
(179326, 242, 3, '1'),
(179327, 242, 4, '1'),
(179328, 242, 6, '1'),
(179329, 242, 7, '1'),
(179330, 242, 19, '1'),
(179331, 242, 23, '1'),
(179332, 242, 31, '1'),
(179333, 242, 32, '1'),
(179334, 242, 33, '1'),
(179335, 242, 63, '1'),
(179336, 242, 65, '1'),
(179337, 242, 70, '1'),
(179338, 242, 71, '1'),
(179339, 242, 74, '1'),
(179340, 242, 76, '1'),
(179341, 242, 77, '1'),
(179342, 242, 78, '1'),
(179343, 242, 104, '1'),
(179344, 242, 107, '1'),
(179345, 242, 108, '1'),
(179346, 242, 121, '1'),
(179347, 242, 131, '1'),
(179348, 242, 132, '1'),
(179349, 242, 142, '1'),
(179350, 242, 143, '1'),
(179351, 242, 224, '1'),
(179352, 242, 225, '1'),
(179353, 242, 242, '1'),
(179354, 242, 244, '1'),
(179355, 242, 245, '1'),
(179356, 242, 251, '1'),
(179357, 242, 253, '1'),
(179358, 242, 254, '1'),
(179359, 242, 264, '1'),
(179360, 242, 267, '1'),
(179361, 242, 289, '1'),
(179362, 242, 320, '1'),
(179363, 242, 321, '1'),
(179364, 242, 325, '1'),
(179365, 242, 338, '1'),
(179366, 242, 339, '1'),
(179367, 242, 344, '1'),
(179368, 242, 386, '1'),
(179369, 242, 387, '1'),
(179370, 242, 389, '1'),
(179371, 242, 497, '1'),
(179372, 242, 499, '1'),
(179373, 242, 663, '1'),
(179374, 242, 664, '1'),
(179375, 242, 665, '1'),
(179376, 242, 666, '1'),
(179377, 242, 667, '1'),
(179378, 242, 681, '1'),
(179379, 242, 682, '1'),
(179380, 242, 683, '1'),
(179381, 242, 684, '1'),
(179382, 242, 691, '1'),
(179383, 242, 692, '1'),
(179384, 242, 693, '1'),
(179385, 242, 695, '1'),
(179386, 242, 696, '1'),
(179387, 242, 697, '1'),
(179388, 242, 700, '1'),
(179389, 242, 701, '1'),
(179390, 242, 702, '1'),
(179391, 242, 704, '1'),
(179392, 242, 705, '1'),
(179393, 242, 706, '1'),
(179394, 242, 707, '1'),
(179395, 242, 710, '1'),
(179396, 242, 747, '1'),
(179397, 242, 748, '1'),
(179398, 242, 751, '1'),
(179399, 242, 752, '1'),
(179400, 242, 753, '1'),
(179401, 242, 755, '1'),
(179402, 242, 756, '1'),
(179403, 242, 771, '1'),
(179404, 242, 772, '1'),
(179405, 242, 773, '1'),
(179406, 242, 20, '2'),
(179407, 242, 80, '17'),
(179408, 242, 81, '6'),
(179409, 242, 82, '2'),
(179410, 242, 83, '4'),
(179411, 242, 84, '4.33'),
(179412, 242, 85, '2.67'),
(179413, 242, 86, '1.67'),
(179414, 242, 87, '2.67'),
(179415, 242, 89, '12'),
(179416, 242, 91, '1'),
(179417, 242, 92, '16'),
(179418, 242, 93, '5'),
(179419, 242, 94, '12'),
(179420, 242, 95, '12'),
(179421, 242, 96, '6'),
(179422, 242, 97, '6'),
(179423, 242, 98, '2'),
(179424, 242, 99, '2'),
(179425, 242, 100, '4'),
(179426, 242, 101, '4'),
(179427, 242, 103, '2'),
(179428, 242, 105, '3'),
(179429, 242, 106, '19'),
(179430, 242, 118, '1'),
(179431, 242, 139, '0'),
(179432, 242, 140, '0'),
(179433, 242, 141, '0'),
(179434, 242, 147, '0'),
(179435, 242, 149, '0'),
(179436, 242, 151, '0'),
(179437, 242, 153, '0'),
(179438, 242, 155, '0'),
(179439, 242, 157, '0'),
(179440, 242, 160, '0'),
(179441, 242, 164, '0'),
(179442, 242, 166, '0'),
(179443, 242, 169, '0'),
(179444, 242, 171, '0'),
(179445, 242, 175, '0'),
(179446, 242, 177, '0'),
(179447, 242, 179, '0'),
(179448, 242, 181, '0'),
(179449, 242, 183, '0'),
(179450, 242, 185, '0'),
(179451, 242, 187, '0'),
(179452, 242, 189, '0'),
(179453, 242, 191, '0'),
(179454, 242, 193, '0'),
(179455, 242, 195, '0'),
(179456, 242, 197, '0'),
(179457, 242, 199, '0'),
(179458, 242, 201, '0'),
(179459, 242, 203, '0'),
(179460, 242, 205, '0'),
(179461, 242, 207, '0'),
(179462, 242, 209, '0'),
(179463, 242, 211, '0'),
(179464, 242, 213, '0'),
(179465, 242, 215, '0'),
(179466, 242, 217, '0'),
(179467, 242, 219, '0'),
(179468, 242, 221, '0'),
(179469, 242, 223, '0'),
(179470, 242, 233, '0'),
(179471, 242, 237, '0'),
(179472, 242, 239, '0'),
(179473, 242, 241, '0'),
(179474, 242, 243, '0'),
(179475, 242, 246, '1'),
(179476, 242, 248, '0'),
(179477, 242, 250, '0'),
(179478, 242, 257, '0'),
(179479, 242, 259, '0'),
(179480, 242, 263, '0'),
(179481, 242, 266, '0.51'),
(179482, 242, 268, '0.51'),
(179483, 242, 270, '0'),
(179484, 242, 272, '0'),
(179485, 242, 274, '0'),
(179486, 242, 276, '0'),
(179487, 242, 278, '0'),
(179488, 242, 302, '0'),
(179489, 242, 304, '0'),
(179490, 242, 306, '0'),
(179491, 242, 308, '0'),
(179492, 242, 310, '0'),
(179493, 242, 312, '0'),
(179494, 242, 314, '0'),
(179495, 242, 316, '0'),
(179496, 242, 318, '0'),
(179497, 242, 385, '1'),
(179498, 242, 392, '0'),
(179499, 242, 394, '0'),
(179500, 242, 396, '0'),
(179501, 242, 398, '0'),
(179502, 242, 400, '0'),
(179503, 242, 402, '0'),
(179504, 242, 404, '0'),
(179505, 242, 406, '0'),
(179506, 242, 408, '0'),
(179507, 242, 410, '0'),
(179508, 242, 412, '0'),
(179509, 242, 414, '0'),
(179510, 242, 416, '0'),
(179511, 242, 418, '0'),
(179512, 242, 420, '0'),
(179513, 242, 422, '0'),
(179514, 242, 424, '0'),
(179515, 242, 426, '0'),
(179516, 242, 428, '0'),
(179517, 242, 430, '0'),
(179518, 242, 432, '0'),
(179519, 242, 434, '0'),
(179520, 242, 436, '0'),
(179521, 242, 438, '0'),
(179522, 242, 440, '0'),
(179523, 242, 442, '0'),
(179524, 242, 444, '0'),
(179525, 242, 446, '0'),
(179526, 242, 449, '0'),
(179527, 242, 451, '0'),
(179528, 242, 453, '0'),
(179529, 242, 455, '0'),
(179530, 242, 457, '0'),
(179531, 242, 459, '0'),
(179532, 242, 461, '0'),
(179533, 242, 463, '0'),
(179534, 242, 465, '0'),
(179535, 242, 467, '0'),
(179536, 242, 469, '0'),
(179537, 242, 471, '0'),
(179538, 242, 474, '0'),
(179539, 242, 476, '0'),
(179540, 242, 478, '0'),
(179541, 242, 480, '0'),
(179542, 242, 482, '0'),
(179543, 242, 484, '0'),
(179544, 242, 486, '0'),
(179545, 242, 488, '0'),
(179546, 242, 490, '0'),
(179547, 242, 492, '0'),
(179548, 242, 494, '0'),
(179549, 242, 496, '0'),
(179550, 242, 498, '1'),
(179551, 242, 502, '0'),
(179552, 242, 504, '0'),
(179553, 242, 506, '0'),
(179554, 242, 508, '0'),
(179555, 242, 510, '0'),
(179556, 242, 512, '0'),
(179557, 242, 514, '0'),
(179558, 242, 516, '0'),
(179559, 242, 518, '0'),
(179560, 242, 520, '0'),
(179561, 242, 522, '0'),
(179562, 242, 526, '0'),
(179563, 242, 527, '0'),
(179564, 242, 529, '290.56'),
(179565, 242, 530, '48.75'),
(179566, 242, 531, '23.98'),
(179567, 242, 533, '0.43'),
(179568, 242, 534, '13.3'),
(179569, 242, 535, '41.81'),
(179570, 242, 537, '1'),
(179571, 242, 538, '0.36'),
(179572, 242, 539, '0.71'),
(179573, 242, 541, '0'),
(179574, 242, 542, '0'),
(179575, 242, 543, '1'),
(179576, 242, 544, '0'),
(179577, 242, 545, '0'),
(179578, 242, 548, '0.57'),
(179579, 242, 549, '0'),
(179580, 242, 551, '1'),
(179581, 242, 552, '0'),
(179582, 242, 553, '0.02'),
(179583, 242, 554, '0'),
(179584, 242, 556, '0'),
(179585, 242, 557, '0'),
(179586, 242, 558, '0'),
(179587, 242, 559, '0'),
(179588, 242, 560, '0'),
(179589, 242, 561, '0'),
(179590, 242, 562, '0'),
(179591, 242, 563, '0'),
(179592, 242, 564, '0'),
(179593, 242, 565, '0'),
(179594, 242, 566, '0'),
(179595, 242, 568, '-0'),
(179596, 242, 569, '0'),
(179597, 242, 570, '0.5'),
(179598, 242, 571, '-0.5'),
(179599, 242, 572, '0.02'),
(179600, 242, 573, '-0'),
(179601, 242, 574, '-0'),
(179602, 242, 575, '-0'),
(179603, 242, 576, '0'),
(179604, 242, 577, '0.5'),
(179605, 242, 578, '-0.5'),
(179606, 242, 580, '0.04'),
(179607, 242, 581, '0'),
(179608, 242, 582, '2'),
(179609, 242, 583, '0'),
(179610, 242, 584, '0.08'),
(179611, 242, 585, '0.04'),
(179612, 242, 586, '0.02'),
(179613, 242, 587, '0.01'),
(179614, 242, 588, '0'),
(179615, 242, 589, '2'),
(179616, 242, 590, '0'),
(179617, 242, 592, '0.73'),
(179618, 242, 593, '0.77'),
(179619, 242, 594, '1'),
(179620, 242, 595, '0'),
(179621, 242, 596, '0.03'),
(179622, 242, 597, '-0.02'),
(179623, 242, 598, '-0.3'),
(179624, 242, 599, '-0.01'),
(179625, 242, 600, '0'),
(179626, 242, 601, '0.36'),
(179627, 242, 602, '-0.44'),
(179628, 242, 604, '2.07'),
(179629, 242, 605, '1.1'),
(179630, 242, 606, '5'),
(179631, 242, 607, '0'),
(179632, 242, 608, '1.94'),
(179633, 242, 609, '0'),
(179634, 242, 610, '0.01'),
(179635, 242, 611, '0'),
(179636, 242, 612, '0'),
(179637, 242, 613, '4'),
(179638, 242, 614, '-4'),
(179639, 242, 616, '3.51'),
(179640, 242, 617, '3.47'),
(179641, 242, 618, '5'),
(179642, 242, 619, '0'),
(179643, 242, 620, '0.96'),
(179644, 242, 621, '-0.08'),
(179645, 242, 622, '-0.01'),
(179646, 242, 623, '-0.1'),
(179647, 242, 624, '0'),
(179648, 242, 625, '2.03'),
(179649, 242, 626, '-2.16'),
(179650, 242, 628, '0'),
(179651, 242, 629, '0'),
(179652, 242, 630, '0'),
(179653, 242, 631, '0'),
(179654, 242, 632, '0'),
(179655, 242, 633, '0'),
(179656, 242, 634, '0'),
(179657, 242, 635, '0'),
(179658, 242, 636, '0'),
(179659, 242, 637, '0'),
(179660, 242, 638, '0'),
(179661, 242, 640, '41.62'),
(179662, 242, 641, '41.59'),
(179663, 242, 642, '48'),
(179664, 242, 643, '0'),
(179665, 242, 644, '56.5'),
(179666, 242, 645, '-1.02'),
(179667, 242, 646, '-0.14'),
(179668, 242, 647, '-0.37'),
(179669, 242, 648, '0'),
(179670, 242, 649, '0'),
(179671, 242, 650, '-36.47'),
(179672, 242, 652, '0.54'),
(179673, 242, 653, '0'),
(179674, 242, 654, '26.78'),
(179675, 242, 655, '0'),
(179676, 242, 656, '15.63'),
(179677, 242, 657, '0.55'),
(179678, 242, 658, '0.02'),
(179679, 242, 659, '0.07'),
(179680, 242, 660, '0'),
(179681, 242, 661, '26.78'),
(179682, 242, 662, '0'),
(179683, 242, 777, '571.02'),
(179684, 242, 778, '94237.31'),
(179685, 80, 1, '1'),
(179686, 80, 2, '1'),
(179687, 80, 3, '1'),
(179688, 80, 4, '1'),
(179689, 80, 6, '1'),
(179690, 80, 7, '1'),
(179691, 80, 19, '1'),
(179692, 80, 23, '1'),
(179693, 80, 31, '1'),
(179694, 80, 32, '1'),
(179695, 80, 33, '1'),
(179696, 80, 34, '1'),
(179697, 80, 35, '1'),
(179698, 80, 50, '1'),
(179699, 80, 51, '1'),
(179700, 80, 76, '1'),
(179701, 80, 78, '1'),
(179702, 80, 107, '1'),
(179703, 80, 108, '1'),
(179704, 80, 116, '1'),
(179705, 80, 117, '1'),
(179706, 80, 121, '1'),
(179707, 80, 131, '1'),
(179708, 80, 132, '1'),
(179709, 80, 142, '1'),
(179710, 80, 143, '1'),
(179711, 80, 144, '1'),
(179712, 80, 145, '1'),
(179713, 80, 154, '1'),
(179714, 80, 167, '1'),
(179715, 80, 208, '1'),
(179716, 80, 224, '1'),
(179717, 80, 225, '1'),
(179718, 80, 264, '1'),
(179719, 80, 267, '1'),
(179720, 80, 320, '1'),
(179721, 80, 332, '1'),
(179722, 80, 333, '1'),
(179723, 80, 335, '1'),
(179724, 80, 389, '1'),
(179725, 80, 505, '1'),
(179726, 80, 507, '1'),
(179727, 80, 663, '1'),
(179728, 80, 691, '1'),
(179729, 80, 692, '1'),
(179730, 80, 695, '1'),
(179731, 80, 696, '1'),
(179732, 80, 697, '1'),
(179733, 80, 700, '1'),
(179734, 80, 701, '1'),
(179735, 80, 747, '1'),
(179736, 80, 748, '1'),
(179737, 80, 751, '1'),
(179738, 80, 752, '1'),
(179739, 80, 771, '1'),
(179740, 80, 773, '1'),
(179741, 80, 20, '2'),
(179742, 80, 80, '16'),
(179743, 80, 81, '4'),
(179744, 80, 82, '4'),
(179745, 80, 83, '4'),
(179746, 80, 84, '5.25'),
(179747, 80, 85, '3'),
(179748, 80, 86, '2.25'),
(179749, 80, 87, '5.25'),
(179750, 80, 89, '12'),
(179751, 80, 90, '4'),
(179752, 80, 91, '1'),
(179753, 80, 92, '40'),
(179754, 80, 93, '16'),
(179755, 80, 94, '25'),
(179756, 80, 95, '12'),
(179757, 80, 96, '4'),
(179758, 80, 97, '4'),
(179759, 80, 98, '4'),
(179760, 80, 99, '4'),
(179761, 80, 100, '4'),
(179762, 80, 101, '4'),
(179763, 80, 103, '2'),
(179764, 80, 105, '1'),
(179765, 80, 106, '16'),
(179766, 80, 118, '3'),
(179767, 80, 119, '1'),
(179768, 80, 139, '0'),
(179769, 80, 140, '0'),
(179770, 80, 141, '0'),
(179771, 80, 147, '0'),
(179772, 80, 149, '0'),
(179773, 80, 151, '0'),
(179774, 80, 153, '0'),
(179775, 80, 155, '0.04'),
(179776, 80, 157, '0'),
(179777, 80, 160, '0'),
(179778, 80, 164, '0'),
(179779, 80, 166, '0'),
(179780, 80, 169, '0'),
(179781, 80, 171, '0'),
(179782, 80, 175, '0'),
(179783, 80, 177, '0'),
(179784, 80, 179, '0'),
(179785, 80, 181, '0'),
(179786, 80, 183, '0'),
(179787, 80, 185, '0'),
(179788, 80, 187, '0'),
(179789, 80, 189, '0'),
(179790, 80, 191, '0'),
(179791, 80, 193, '0'),
(179792, 80, 195, '0'),
(179793, 80, 197, '0'),
(179794, 80, 199, '0'),
(179795, 80, 201, '0'),
(179796, 80, 203, '0'),
(179797, 80, 205, '0'),
(179798, 80, 207, '0'),
(179799, 80, 209, '0'),
(179800, 80, 211, '0.96'),
(179801, 80, 213, '0'),
(179802, 80, 215, '0.95'),
(179803, 80, 217, '0'),
(179804, 80, 219, '0.01'),
(179805, 80, 221, '0'),
(179806, 80, 223, '0'),
(179807, 80, 233, '0'),
(179808, 80, 237, '0'),
(179809, 80, 239, '0'),
(179810, 80, 241, '0'),
(179811, 80, 243, '0'),
(179812, 80, 246, '0'),
(179813, 80, 248, '0'),
(179814, 80, 250, '0'),
(179815, 80, 257, '0'),
(179816, 80, 259, '0'),
(179817, 80, 263, '0'),
(179818, 80, 266, '0.5'),
(179819, 80, 268, '0.5'),
(179820, 80, 270, '0'),
(179821, 80, 272, '0'),
(179822, 80, 274, '0'),
(179823, 80, 276, '0'),
(179824, 80, 278, '0'),
(179825, 80, 302, '0'),
(179826, 80, 304, '0'),
(179827, 80, 306, '0'),
(179828, 80, 308, '0'),
(179829, 80, 310, '0'),
(179830, 80, 312, '0'),
(179831, 80, 314, '0'),
(179832, 80, 316, '0'),
(179833, 80, 318, '0'),
(179834, 80, 385, '1'),
(179835, 80, 392, '0'),
(179836, 80, 394, '0'),
(179837, 80, 396, '0'),
(179838, 80, 398, '0'),
(179839, 80, 400, '0'),
(179840, 80, 402, '0'),
(179841, 80, 404, '0'),
(179842, 80, 406, '0'),
(179843, 80, 408, '0'),
(179844, 80, 410, '0'),
(179845, 80, 412, '0'),
(179846, 80, 414, '0'),
(179847, 80, 416, '0'),
(179848, 80, 418, '0'),
(179849, 80, 420, '0'),
(179850, 80, 422, '0'),
(179851, 80, 424, '0'),
(179852, 80, 426, '0'),
(179853, 80, 428, '0'),
(179854, 80, 430, '0'),
(179855, 80, 432, '0'),
(179856, 80, 434, '0'),
(179857, 80, 436, '0'),
(179858, 80, 438, '0'),
(179859, 80, 440, '0'),
(179860, 80, 442, '0'),
(179861, 80, 444, '0'),
(179862, 80, 446, '0'),
(179863, 80, 449, '0'),
(179864, 80, 451, '0'),
(179865, 80, 453, '0'),
(179866, 80, 455, '0'),
(179867, 80, 457, '0'),
(179868, 80, 459, '0'),
(179869, 80, 461, '0'),
(179870, 80, 463, '0'),
(179871, 80, 465, '0'),
(179872, 80, 467, '0'),
(179873, 80, 469, '0'),
(179874, 80, 471, '0'),
(179875, 80, 474, '0'),
(179876, 80, 476, '0'),
(179877, 80, 478, '0'),
(179878, 80, 480, '0'),
(179879, 80, 482, '0'),
(179880, 80, 484, '0'),
(179881, 80, 486, '0'),
(179882, 80, 488, '0'),
(179883, 80, 490, '0'),
(179884, 80, 492, '0'),
(179885, 80, 494, '0'),
(179886, 80, 496, '0'),
(179887, 80, 498, '0'),
(179888, 80, 502, '0'),
(179889, 80, 504, '0'),
(179890, 80, 506, '1'),
(179891, 80, 508, '1'),
(179892, 80, 510, '0'),
(179893, 80, 512, '0'),
(179894, 80, 514, '0'),
(179895, 80, 516, '0'),
(179896, 80, 518, '0'),
(179897, 80, 520, '0'),
(179898, 80, 522, '0'),
(179899, 80, 526, '0.43'),
(179900, 80, 527, '0.01'),
(179901, 80, 529, '17.49'),
(179902, 80, 530, '11.66'),
(179903, 80, 531, '5.83'),
(179904, 80, 533, '0.99'),
(179905, 80, 534, '13.52'),
(179906, 80, 535, '24.08'),
(179907, 80, 537, '0.67'),
(179908, 80, 538, '0.13'),
(179909, 80, 539, '0.67'),
(179910, 80, 541, '0.51'),
(179911, 80, 542, '0.98'),
(179912, 80, 543, '1'),
(179913, 80, 544, '0'),
(179914, 80, 545, '0'),
(179915, 80, 548, '0.01'),
(179916, 80, 549, '0.05'),
(179917, 80, 551, '0.98'),
(179918, 80, 552, '1'),
(179919, 80, 553, '0.5'),
(179920, 80, 554, '1.94'),
(179921, 80, 556, '1.1'),
(179922, 80, 557, '1.98'),
(179923, 80, 558, '2'),
(179924, 80, 559, '0'),
(179925, 80, 560, '0.97'),
(179926, 80, 561, '0.18'),
(179927, 80, 562, '0.31'),
(179928, 80, 563, '0.18'),
(179929, 80, 564, '0'),
(179930, 80, 565, '2'),
(179931, 80, 566, '-1.64'),
(179932, 80, 568, '0.25'),
(179933, 80, 569, '1'),
(179934, 80, 570, '1'),
(179935, 80, 571, '-1'),
(179936, 80, 572, '0.92'),
(179937, 80, 573, '0'),
(179938, 80, 574, '0.15'),
(179939, 80, 575, '0.08'),
(179940, 80, 576, '0'),
(179941, 80, 577, '2'),
(179942, 80, 578, '-2'),
(179943, 80, 580, '2'),
(179944, 80, 581, '2'),
(179945, 80, 582, '2'),
(179946, 80, 583, '0'),
(179947, 80, 584, '0'),
(179948, 80, 585, '0'),
(179949, 80, 586, '0.24'),
(179950, 80, 587, '0'),
(179951, 80, 588, '0'),
(179952, 80, 589, '0.07'),
(179953, 80, 590, '-0.07'),
(179954, 80, 592, '0.25'),
(179955, 80, 593, '0.25'),
(179956, 80, 594, '0.25'),
(179957, 80, 595, '0'),
(179958, 80, 596, '0'),
(179959, 80, 597, '0'),
(179960, 80, 598, '0'),
(179961, 80, 599, '0'),
(179962, 80, 600, '0'),
(179963, 80, 601, '0'),
(179964, 80, 602, '0'),
(179965, 80, 604, '10.08'),
(179966, 80, 605, '13'),
(179967, 80, 606, '13.58'),
(179968, 80, 607, '0'),
(179969, 80, 608, '14.24'),
(179970, 80, 609, '1.17'),
(179971, 80, 610, '0.15'),
(179972, 80, 611, '0.72'),
(179973, 80, 612, '0'),
(179974, 80, 613, '9.5'),
(179975, 80, 614, '-8.19'),
(179976, 80, 616, '10.14'),
(179977, 80, 617, '13'),
(179978, 80, 618, '13.58'),
(179979, 80, 619, '0'),
(179980, 80, 620, '13.75'),
(179981, 80, 621, '1.18'),
(179982, 80, 622, '0.15'),
(179983, 80, 623, '0.72'),
(179984, 80, 624, '0'),
(179985, 80, 625, '9.18'),
(179986, 80, 626, '-7.81'),
(179987, 80, 628, '1.89'),
(179988, 80, 629, '2'),
(179989, 80, 630, '2.86'),
(179990, 80, 631, '0'),
(179991, 80, 632, '0.44'),
(179992, 80, 633, '0.02'),
(179993, 80, 634, '0.01'),
(179994, 80, 635, '-0.01'),
(179995, 80, 636, '0'),
(179996, 80, 637, '1.48'),
(179997, 80, 638, '-1.43'),
(179998, 80, 640, '4'),
(179999, 80, 641, '4'),
(180000, 80, 642, '4'),
(180001, 80, 643, '0'),
(180002, 80, 644, '0'),
(180003, 80, 645, '0'),
(180004, 80, 646, '0'),
(180005, 80, 647, '0'),
(180006, 80, 648, '0'),
(180007, 80, 649, '0'),
(180008, 80, 650, '0'),
(180009, 80, 652, '0'),
(180010, 80, 653, '0'),
(180011, 80, 654, '0'),
(180012, 80, 655, '0'),
(180013, 80, 656, '0'),
(180014, 80, 657, '0'),
(180015, 80, 658, '0'),
(180016, 80, 659, '0'),
(180017, 80, 660, '0'),
(180018, 80, 661, '0'),
(180019, 80, 662, '0'),
(180020, 80, 777, '113.48'),
(180021, 80, 778, '36289.05'),
(180022, 412, 1, '1'),
(180023, 412, 2, '1'),
(180024, 412, 3, '1'),
(180025, 412, 4, '1'),
(180026, 412, 6, '1'),
(180027, 412, 7, '1'),
(180028, 412, 19, '1'),
(180029, 412, 23, '1'),
(180030, 412, 31, '1'),
(180031, 412, 32, '1'),
(180032, 412, 33, '1'),
(180033, 412, 63, '1'),
(180034, 412, 65, '1'),
(180035, 412, 70, '1'),
(180036, 412, 71, '1'),
(180037, 412, 74, '1'),
(180038, 412, 76, '1'),
(180039, 412, 77, '1'),
(180040, 412, 78, '1'),
(180041, 412, 104, '1'),
(180042, 412, 107, '1'),
(180043, 412, 108, '1'),
(180044, 412, 121, '1'),
(180045, 412, 131, '1'),
(180046, 412, 133, '1'),
(180047, 412, 142, '1'),
(180048, 412, 143, '1'),
(180049, 412, 144, '1'),
(180050, 412, 145, '1'),
(180051, 412, 150, '1'),
(180052, 412, 154, '1'),
(180053, 412, 167, '1'),
(180054, 412, 208, '1'),
(180055, 412, 224, '1'),
(180056, 412, 225, '1'),
(180057, 412, 242, '1'),
(180058, 412, 244, '1'),
(180059, 412, 245, '1'),
(180060, 412, 249, '1'),
(180061, 412, 251, '1'),
(180062, 412, 253, '1'),
(180063, 412, 255, '1'),
(180064, 412, 264, '1'),
(180065, 412, 267, '1'),
(180066, 412, 289, '1'),
(180067, 412, 320, '1'),
(180068, 412, 321, '1'),
(180069, 412, 325, '1'),
(180070, 412, 338, '1'),
(180071, 412, 339, '1'),
(180072, 412, 344, '1'),
(180073, 412, 384, '1'),
(180074, 412, 386, '1'),
(180075, 412, 387, '1'),
(180076, 412, 389, '1'),
(180077, 412, 497, '1'),
(180078, 412, 663, '1'),
(180079, 412, 664, '1'),
(180080, 412, 665, '1'),
(180081, 412, 666, '1'),
(180082, 412, 667, '1'),
(180083, 412, 681, '1'),
(180084, 412, 684, '1'),
(180085, 412, 685, '1'),
(180086, 412, 688, '1'),
(180087, 412, 689, '1'),
(180088, 412, 690, '1'),
(180089, 412, 691, '1'),
(180090, 412, 692, '1'),
(180091, 412, 695, '1'),
(180092, 412, 696, '1'),
(180093, 412, 697, '1'),
(180094, 412, 700, '1'),
(180095, 412, 701, '1'),
(180096, 412, 702, '1'),
(180097, 412, 704, '1'),
(180098, 412, 705, '1'),
(180099, 412, 706, '1'),
(180100, 412, 707, '1'),
(180101, 412, 710, '1'),
(180102, 412, 747, '1'),
(180103, 412, 748, '1'),
(180104, 412, 755, '1'),
(180105, 412, 756, '1'),
(180106, 412, 759, '1'),
(180107, 412, 771, '1'),
(180108, 412, 772, '1'),
(180109, 412, 773, '1'),
(180110, 412, 20, '2'),
(180111, 412, 80, '17'),
(180112, 412, 81, '6'),
(180113, 412, 82, '2'),
(180114, 412, 83, '4'),
(180115, 412, 84, '4.33'),
(180116, 412, 85, '2.67'),
(180117, 412, 86, '1.67'),
(180118, 412, 87, '2.67'),
(180119, 412, 89, '12'),
(180120, 412, 91, '1'),
(180121, 412, 92, '16'),
(180122, 412, 93, '5'),
(180123, 412, 94, '12'),
(180124, 412, 95, '12'),
(180125, 412, 96, '6'),
(180126, 412, 97, '6'),
(180127, 412, 98, '2'),
(180128, 412, 99, '2'),
(180129, 412, 100, '4'),
(180130, 412, 101, '4'),
(180131, 412, 103, '2'),
(180132, 412, 105, '3'),
(180133, 412, 106, '19'),
(180134, 412, 118, '1'),
(180135, 412, 139, '0'),
(180136, 412, 140, '0'),
(180137, 412, 141, '0'),
(180138, 412, 147, '0'),
(180139, 412, 149, '0'),
(180140, 412, 151, '0'),
(180141, 412, 153, '0'),
(180142, 412, 155, '0'),
(180143, 412, 157, '0'),
(180144, 412, 160, '0'),
(180145, 412, 164, '0'),
(180146, 412, 166, '0'),
(180147, 412, 169, '0'),
(180148, 412, 171, '0'),
(180149, 412, 175, '0'),
(180150, 412, 177, '0'),
(180151, 412, 179, '0'),
(180152, 412, 181, '0'),
(180153, 412, 183, '0'),
(180154, 412, 185, '0'),
(180155, 412, 187, '0'),
(180156, 412, 189, '0'),
(180157, 412, 191, '0'),
(180158, 412, 193, '0'),
(180159, 412, 195, '0'),
(180160, 412, 197, '0'),
(180161, 412, 199, '0'),
(180162, 412, 201, '0'),
(180163, 412, 203, '0'),
(180164, 412, 205, '0'),
(180165, 412, 207, '0'),
(180166, 412, 209, '0'),
(180167, 412, 211, '0.91'),
(180168, 412, 213, '0.02'),
(180169, 412, 215, '0.55'),
(180170, 412, 217, '0'),
(180171, 412, 219, '0.37'),
(180172, 412, 221, '0'),
(180173, 412, 223, '0'),
(180174, 412, 233, '0'),
(180175, 412, 237, '0'),
(180176, 412, 239, '0'),
(180177, 412, 241, '0'),
(180178, 412, 243, '0'),
(180179, 412, 246, '0.07'),
(180180, 412, 248, '0'),
(180181, 412, 250, '0'),
(180182, 412, 257, '0'),
(180183, 412, 259, '0'),
(180184, 412, 263, '0'),
(180185, 412, 266, '0.61'),
(180186, 412, 268, '0.61'),
(180187, 412, 270, '0'),
(180188, 412, 272, '0'),
(180189, 412, 274, '0'),
(180190, 412, 276, '0'),
(180191, 412, 278, '0'),
(180192, 412, 302, '0'),
(180193, 412, 304, '0'),
(180194, 412, 306, '0'),
(180195, 412, 308, '0'),
(180196, 412, 310, '0'),
(180197, 412, 312, '0'),
(180198, 412, 314, '0'),
(180199, 412, 316, '0'),
(180200, 412, 318, '0'),
(180201, 412, 385, '3'),
(180202, 412, 392, '0'),
(180203, 412, 394, '0'),
(180204, 412, 396, '0'),
(180205, 412, 398, '0'),
(180206, 412, 400, '0'),
(180207, 412, 402, '0'),
(180208, 412, 404, '0'),
(180209, 412, 406, '0'),
(180210, 412, 408, '0'),
(180211, 412, 410, '0'),
(180212, 412, 412, '0'),
(180213, 412, 414, '0'),
(180214, 412, 416, '0'),
(180215, 412, 418, '0'),
(180216, 412, 420, '0'),
(180217, 412, 422, '0'),
(180218, 412, 424, '0'),
(180219, 412, 426, '0'),
(180220, 412, 428, '0'),
(180221, 412, 430, '0'),
(180222, 412, 432, '0'),
(180223, 412, 434, '0'),
(180224, 412, 436, '0'),
(180225, 412, 438, '0'),
(180226, 412, 440, '0'),
(180227, 412, 442, '0'),
(180228, 412, 444, '0'),
(180229, 412, 446, '0'),
(180230, 412, 449, '0'),
(180231, 412, 451, '0'),
(180232, 412, 453, '0'),
(180233, 412, 455, '0'),
(180234, 412, 457, '0'),
(180235, 412, 459, '0'),
(180236, 412, 461, '0'),
(180237, 412, 463, '0'),
(180238, 412, 465, '0'),
(180239, 412, 467, '0'),
(180240, 412, 469, '0'),
(180241, 412, 471, '0'),
(180242, 412, 474, '0'),
(180243, 412, 476, '0'),
(180244, 412, 478, '0'),
(180245, 412, 480, '0'),
(180246, 412, 482, '0'),
(180247, 412, 484, '0'),
(180248, 412, 486, '0'),
(180249, 412, 488, '0'),
(180250, 412, 490, '0'),
(180251, 412, 492, '0'),
(180252, 412, 494, '0'),
(180253, 412, 496, '0'),
(180254, 412, 498, '0'),
(180255, 412, 502, '0'),
(180256, 412, 504, '0'),
(180257, 412, 506, '0'),
(180258, 412, 508, '0'),
(180259, 412, 510, '0'),
(180260, 412, 512, '0'),
(180261, 412, 514, '0'),
(180262, 412, 516, '0'),
(180263, 412, 518, '0'),
(180264, 412, 520, '0'),
(180265, 412, 522, '0'),
(180266, 412, 526, '1'),
(180267, 412, 527, '0.48'),
(180268, 412, 529, '3273.74'),
(180269, 412, 530, '1922.98'),
(180270, 412, 531, '1156.54'),
(180271, 412, 533, '0.55'),
(180272, 412, 534, '2350.93'),
(180273, 412, 535, '36.69'),
(180274, 412, 537, '1'),
(180275, 412, 538, '0.36'),
(180276, 412, 539, '0.71'),
(180277, 412, 541, '0.37'),
(180278, 412, 542, '0.74'),
(180279, 412, 543, '0.52'),
(180280, 412, 544, '0.02'),
(180281, 412, 545, '0.46'),
(180282, 412, 548, '0.45'),
(180283, 412, 549, '0'),
(180284, 412, 551, '0.52'),
(180285, 412, 552, '-0.48'),
(180286, 412, 553, '0'),
(180287, 412, 554, '0'),
(180288, 412, 556, '0'),
(180289, 412, 557, '0'),
(180290, 412, 558, '0'),
(180291, 412, 559, '0'),
(180292, 412, 560, '0'),
(180293, 412, 561, '0'),
(180294, 412, 562, '0'),
(180295, 412, 563, '0'),
(180296, 412, 564, '0'),
(180297, 412, 565, '0'),
(180298, 412, 566, '0'),
(180299, 412, 568, '0'),
(180300, 412, 569, '0'),
(180301, 412, 570, '0.34'),
(180302, 412, 571, '-0.18'),
(180303, 412, 572, '0'),
(180304, 412, 573, '0'),
(180305, 412, 574, '0'),
(180306, 412, 575, '0'),
(180307, 412, 576, '0'),
(180308, 412, 577, '0.34'),
(180309, 412, 578, '-0.18'),
(180310, 412, 580, '0'),
(180311, 412, 581, '0'),
(180312, 412, 582, '1.04'),
(180313, 412, 583, '0'),
(180314, 412, 584, '0.01'),
(180315, 412, 585, '0'),
(180316, 412, 586, '0'),
(180317, 412, 587, '0'),
(180318, 412, 588, '0'),
(180319, 412, 589, '1.04'),
(180320, 412, 590, '0'),
(180321, 412, 592, '0.44'),
(180322, 412, 593, '0.41'),
(180323, 412, 594, '0.97'),
(180324, 412, 595, '0'),
(180325, 412, 596, '0.04'),
(180326, 412, 597, '0'),
(180327, 412, 598, '0.02'),
(180328, 412, 599, '0'),
(180329, 412, 600, '0'),
(180330, 412, 601, '0.34'),
(180331, 412, 602, '-0.54'),
(180332, 412, 604, '55.55'),
(180333, 412, 605, '48.01'),
(180334, 412, 606, '864'),
(180335, 412, 607, '0'),
(180336, 412, 608, '3588.14'),
(180337, 412, 609, '-2.05'),
(180338, 412, 610, '0'),
(180339, 412, 611, '-0.19'),
(180340, 412, 612, '0'),
(180341, 412, 613, '444.51'),
(180342, 412, 614, '-605.8'),
(180343, 412, 616, '98.26'),
(180344, 412, 617, '93.59'),
(180345, 412, 618, '864'),
(180346, 412, 619, '0'),
(180347, 412, 620, '5983.17'),
(180348, 412, 621, '-4.91'),
(180349, 412, 622, '0.01'),
(180350, 412, 623, '-0.83'),
(180351, 412, 624, '0'),
(180352, 412, 625, '443.93'),
(180353, 412, 626, '-605.8'),
(180354, 412, 628, '3.93'),
(180355, 412, 629, '3.99'),
(180356, 412, 630, '5.97'),
(180357, 412, 631, '0'),
(180358, 412, 632, '1.81'),
(180359, 412, 633, '0'),
(180360, 412, 634, '-0'),
(180361, 412, 635, '0'),
(180362, 412, 636, '0'),
(180363, 412, 637, '4.75'),
(180364, 412, 638, '-4.74'),
(180365, 412, 640, '40.12'),
(180366, 412, 641, '37.32'),
(180367, 412, 642, '72'),
(180368, 412, 643, '0'),
(180369, 412, 644, '466.63'),
(180370, 412, 645, '0'),
(180371, 412, 646, '0'),
(180372, 412, 647, '-0.06'),
(180373, 412, 648, '0'),
(180374, 412, 649, '50.52'),
(180375, 412, 650, '-56.08'),
(180376, 412, 652, '11.63'),
(180377, 412, 653, '12.88'),
(180378, 412, 654, '44.56'),
(180379, 412, 655, '0'),
(180380, 412, 656, '108.54'),
(180381, 412, 657, '0.15'),
(180382, 412, 658, '0'),
(180383, 412, 659, '0.02'),
(180384, 412, 660, '0'),
(180385, 412, 661, '39.6'),
(180386, 412, 662, '-2.42'),
(180387, 412, 777, '21.46'),
(180388, 412, 778, '95490.57'),
(180389, 213, 1, '1'),
(180390, 213, 2, '1'),
(180391, 213, 3, '1'),
(180392, 213, 4, '1'),
(180393, 213, 6, '1'),
(180394, 213, 7, '1'),
(180395, 213, 19, '1'),
(180396, 213, 23, '1'),
(180397, 213, 31, '1'),
(180398, 213, 32, '1'),
(180399, 213, 33, '1'),
(180400, 213, 63, '1'),
(180401, 213, 65, '1'),
(180402, 213, 70, '1'),
(180403, 213, 71, '1'),
(180404, 213, 74, '1'),
(180405, 213, 76, '1'),
(180406, 213, 77, '1'),
(180407, 213, 78, '1'),
(180408, 213, 104, '1'),
(180409, 213, 107, '1'),
(180410, 213, 108, '1'),
(180411, 213, 121, '1'),
(180412, 213, 131, '1'),
(180413, 213, 133, '1'),
(180414, 213, 142, '1'),
(180415, 213, 143, '1'),
(180416, 213, 144, '1'),
(180417, 213, 145, '1'),
(180418, 213, 150, '1'),
(180419, 213, 154, '1'),
(180420, 213, 167, '1'),
(180421, 213, 208, '1'),
(180422, 213, 224, '1'),
(180423, 213, 225, '1'),
(180424, 213, 242, '1'),
(180425, 213, 244, '1'),
(180426, 213, 245, '1'),
(180427, 213, 249, '1'),
(180428, 213, 251, '1'),
(180429, 213, 253, '1'),
(180430, 213, 254, '1'),
(180431, 213, 255, '1'),
(180432, 213, 264, '1'),
(180433, 213, 267, '1'),
(180434, 213, 289, '1'),
(180435, 213, 320, '1'),
(180436, 213, 321, '1'),
(180437, 213, 325, '1'),
(180438, 213, 338, '1'),
(180439, 213, 339, '1'),
(180440, 213, 344, '1'),
(180441, 213, 384, '1'),
(180442, 213, 386, '1'),
(180443, 213, 387, '1'),
(180444, 213, 389, '1'),
(180445, 213, 497, '1'),
(180446, 213, 663, '1'),
(180447, 213, 664, '1'),
(180448, 213, 665, '1'),
(180449, 213, 666, '1'),
(180450, 213, 667, '1'),
(180451, 213, 681, '1'),
(180452, 213, 682, '1'),
(180453, 213, 684, '1'),
(180454, 213, 685, '1'),
(180455, 213, 688, '1'),
(180456, 213, 689, '1'),
(180457, 213, 690, '1'),
(180458, 213, 691, '1'),
(180459, 213, 692, '1'),
(180460, 213, 695, '1'),
(180461, 213, 696, '1'),
(180462, 213, 697, '1'),
(180463, 213, 700, '1'),
(180464, 213, 701, '1'),
(180465, 213, 702, '1'),
(180466, 213, 704, '1'),
(180467, 213, 705, '1'),
(180468, 213, 706, '1'),
(180469, 213, 707, '1'),
(180470, 213, 710, '1'),
(180471, 213, 747, '1'),
(180472, 213, 748, '1'),
(180473, 213, 755, '1'),
(180474, 213, 756, '1'),
(180475, 213, 759, '1'),
(180476, 213, 771, '1'),
(180477, 213, 772, '1'),
(180478, 213, 773, '1'),
(180479, 213, 20, '2'),
(180480, 213, 80, '17'),
(180481, 213, 81, '6'),
(180482, 213, 82, '2'),
(180483, 213, 83, '4'),
(180484, 213, 84, '4.33'),
(180485, 213, 85, '2.67'),
(180486, 213, 86, '1.67'),
(180487, 213, 87, '2.67'),
(180488, 213, 89, '12'),
(180489, 213, 91, '1'),
(180490, 213, 92, '16'),
(180491, 213, 93, '5'),
(180492, 213, 94, '12'),
(180493, 213, 95, '12'),
(180494, 213, 96, '6'),
(180495, 213, 97, '6'),
(180496, 213, 98, '2'),
(180497, 213, 99, '2'),
(180498, 213, 100, '4'),
(180499, 213, 101, '4'),
(180500, 213, 103, '2'),
(180501, 213, 105, '3'),
(180502, 213, 106, '19'),
(180503, 213, 118, '1'),
(180504, 213, 139, '0'),
(180505, 213, 140, '0'),
(180506, 213, 141, '0'),
(180507, 213, 147, '0'),
(180508, 213, 149, '0'),
(180509, 213, 151, '0'),
(180510, 213, 153, '0'),
(180511, 213, 155, '0'),
(180512, 213, 157, '0'),
(180513, 213, 160, '0'),
(180514, 213, 164, '0'),
(180515, 213, 166, '0'),
(180516, 213, 169, '0'),
(180517, 213, 171, '0'),
(180518, 213, 175, '0'),
(180519, 213, 177, '0'),
(180520, 213, 179, '0'),
(180521, 213, 181, '0'),
(180522, 213, 183, '0'),
(180523, 213, 185, '0'),
(180524, 213, 187, '0'),
(180525, 213, 189, '0'),
(180526, 213, 191, '0'),
(180527, 213, 193, '0'),
(180528, 213, 195, '0'),
(180529, 213, 197, '0'),
(180530, 213, 199, '0'),
(180531, 213, 201, '0'),
(180532, 213, 203, '0'),
(180533, 213, 205, '0'),
(180534, 213, 207, '0'),
(180535, 213, 209, '0'),
(180536, 213, 211, '1'),
(180537, 213, 213, '0'),
(180538, 213, 215, '0.14'),
(180539, 213, 217, '0'),
(180540, 213, 219, '0.86'),
(180541, 213, 221, '0'),
(180542, 213, 223, '0'),
(180543, 213, 233, '0'),
(180544, 213, 237, '0'),
(180545, 213, 239, '0'),
(180546, 213, 241, '0'),
(180547, 213, 243, '0'),
(180548, 213, 246, '0'),
(180549, 213, 248, '0'),
(180550, 213, 250, '0'),
(180551, 213, 257, '0'),
(180552, 213, 259, '0'),
(180553, 213, 263, '0'),
(180554, 213, 266, '1'),
(180555, 213, 268, '1'),
(180556, 213, 270, '0'),
(180557, 213, 272, '0'),
(180558, 213, 274, '0'),
(180559, 213, 276, '0'),
(180560, 213, 278, '0'),
(180561, 213, 302, '0'),
(180562, 213, 304, '0'),
(180563, 213, 306, '0'),
(180564, 213, 308, '0'),
(180565, 213, 310, '0'),
(180566, 213, 312, '0'),
(180567, 213, 314, '0'),
(180568, 213, 316, '0'),
(180569, 213, 318, '0'),
(180570, 213, 385, '3'),
(180571, 213, 392, '0'),
(180572, 213, 394, '0'),
(180573, 213, 396, '0'),
(180574, 213, 398, '0'),
(180575, 213, 400, '0'),
(180576, 213, 402, '0'),
(180577, 213, 404, '0'),
(180578, 213, 406, '0'),
(180579, 213, 408, '0'),
(180580, 213, 410, '0'),
(180581, 213, 412, '0'),
(180582, 213, 414, '0'),
(180583, 213, 416, '0'),
(180584, 213, 418, '0'),
(180585, 213, 420, '0'),
(180586, 213, 422, '0'),
(180587, 213, 424, '0'),
(180588, 213, 426, '0'),
(180589, 213, 428, '0'),
(180590, 213, 430, '0'),
(180591, 213, 432, '0'),
(180592, 213, 434, '0'),
(180593, 213, 436, '0'),
(180594, 213, 438, '0'),
(180595, 213, 440, '0'),
(180596, 213, 442, '0'),
(180597, 213, 444, '0'),
(180598, 213, 446, '0'),
(180599, 213, 449, '0'),
(180600, 213, 451, '0'),
(180601, 213, 453, '0'),
(180602, 213, 455, '0'),
(180603, 213, 457, '0'),
(180604, 213, 459, '0'),
(180605, 213, 461, '0'),
(180606, 213, 463, '0'),
(180607, 213, 465, '0'),
(180608, 213, 467, '0'),
(180609, 213, 469, '0'),
(180610, 213, 471, '0'),
(180611, 213, 474, '0'),
(180612, 213, 476, '0'),
(180613, 213, 478, '0'),
(180614, 213, 480, '0'),
(180615, 213, 482, '0'),
(180616, 213, 484, '0'),
(180617, 213, 486, '0'),
(180618, 213, 488, '0'),
(180619, 213, 490, '0'),
(180620, 213, 492, '0'),
(180621, 213, 494, '0'),
(180622, 213, 496, '0'),
(180623, 213, 498, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(180624, 213, 502, '0'),
(180625, 213, 504, '0'),
(180626, 213, 506, '0'),
(180627, 213, 508, '0'),
(180628, 213, 510, '0'),
(180629, 213, 512, '0'),
(180630, 213, 514, '0'),
(180631, 213, 516, '0'),
(180632, 213, 518, '0'),
(180633, 213, 520, '0'),
(180634, 213, 522, '0'),
(180635, 213, 526, '1'),
(180636, 213, 527, '0.06'),
(180637, 213, 529, '20000'),
(180638, 213, 530, '10000'),
(180639, 213, 531, '1'),
(180640, 213, 533, '1'),
(180641, 213, 534, '20598.57'),
(180642, 213, 535, '36.69'),
(180643, 213, 537, '1'),
(180644, 213, 538, '0.36'),
(180645, 213, 539, '0.71'),
(180646, 213, 541, '0.5'),
(180647, 213, 542, '1'),
(180648, 213, 543, '0'),
(180649, 213, 544, '1'),
(180650, 213, 545, '0'),
(180651, 213, 548, '0'),
(180652, 213, 549, '0'),
(180653, 213, 551, '0'),
(180654, 213, 552, NULL),
(180655, 213, 553, '0'),
(180656, 213, 554, '0'),
(180657, 213, 556, '0'),
(180658, 213, 557, '0'),
(180659, 213, 558, '0'),
(180660, 213, 559, '0'),
(180661, 213, 560, '0'),
(180662, 213, 561, '0'),
(180663, 213, 562, '0'),
(180664, 213, 563, '0'),
(180665, 213, 564, '0'),
(180666, 213, 565, '0'),
(180667, 213, 566, '0'),
(180668, 213, 568, '0'),
(180669, 213, 569, '0'),
(180670, 213, 570, '0'),
(180671, 213, 571, '0'),
(180672, 213, 572, '0'),
(180673, 213, 573, '0'),
(180674, 213, 574, '0'),
(180675, 213, 575, '0'),
(180676, 213, 576, '0'),
(180677, 213, 577, '0'),
(180678, 213, 578, '0'),
(180679, 213, 580, '0'),
(180680, 213, 581, '0'),
(180681, 213, 582, '0'),
(180682, 213, 583, '0'),
(180683, 213, 584, '0'),
(180684, 213, 585, '0'),
(180685, 213, 586, '0'),
(180686, 213, 587, '0'),
(180687, 213, 588, '0'),
(180688, 213, 589, '0'),
(180689, 213, 590, '0'),
(180690, 213, 592, '0.87'),
(180691, 213, 593, '0.89'),
(180692, 213, 594, '1'),
(180693, 213, 595, '0'),
(180694, 213, 596, '0.01'),
(180695, 213, 597, '0'),
(180696, 213, 598, '0'),
(180697, 213, 599, '0'),
(180698, 213, 600, '0'),
(180699, 213, 601, '0.08'),
(180700, 213, 602, '-0.08'),
(180701, 213, 604, '114.74'),
(180702, 213, 605, '117.33'),
(180703, 213, 606, '864'),
(180704, 213, 607, '0'),
(180705, 213, 608, '239.03'),
(180706, 213, 609, '-0.08'),
(180707, 213, 610, '0'),
(180708, 213, 611, '0'),
(180709, 213, 612, '0'),
(180710, 213, 613, '24.89'),
(180711, 213, 614, '-543'),
(180712, 213, 616, '114.74'),
(180713, 213, 617, '117.33'),
(180714, 213, 618, '864'),
(180715, 213, 619, '0'),
(180716, 213, 620, '239.03'),
(180717, 213, 621, '-0.08'),
(180718, 213, 622, '0'),
(180719, 213, 623, '0'),
(180720, 213, 624, '0'),
(180721, 213, 625, '24.89'),
(180722, 213, 626, '-543'),
(180723, 213, 628, '2.67'),
(180724, 213, 629, '2'),
(180725, 213, 630, '6'),
(180726, 213, 631, '0'),
(180727, 213, 632, '1.92'),
(180728, 213, 633, '-0'),
(180729, 213, 634, '0'),
(180730, 213, 635, '0'),
(180731, 213, 636, '0'),
(180732, 213, 637, '5'),
(180733, 213, 638, '-5'),
(180734, 213, 640, '71.99'),
(180735, 213, 641, '72'),
(180736, 213, 642, '72'),
(180737, 213, 643, '0'),
(180738, 213, 644, '0.78'),
(180739, 213, 645, '0.01'),
(180740, 213, 646, '0'),
(180741, 213, 647, '0'),
(180742, 213, 648, '0'),
(180743, 213, 649, '45.56'),
(180744, 213, 650, '0'),
(180745, 213, 652, '0'),
(180746, 213, 653, '0'),
(180747, 213, 654, '0'),
(180748, 213, 655, '0'),
(180749, 213, 656, '0'),
(180750, 213, 657, '0'),
(180751, 213, 658, '0'),
(180752, 213, 659, '0'),
(180753, 213, 660, '0'),
(180754, 213, 661, '0'),
(180755, 213, 662, '0'),
(180756, 213, 777, '6.1'),
(180757, 213, 778, '61017.2'),
(180758, 179, 1, '1'),
(180759, 179, 2, '1'),
(180760, 179, 3, '1'),
(180761, 179, 4, '1'),
(180762, 179, 6, '1'),
(180763, 179, 7, '1'),
(180764, 179, 9, '1'),
(180765, 179, 19, '1'),
(180766, 179, 24, '1'),
(180767, 179, 31, '1'),
(180768, 179, 32, '1'),
(180769, 179, 33, '1'),
(180770, 179, 70, '1'),
(180771, 179, 76, '1'),
(180772, 179, 78, '1'),
(180773, 179, 107, '1'),
(180774, 179, 108, '1'),
(180775, 179, 112, '1'),
(180776, 179, 121, '1'),
(180777, 179, 131, '1'),
(180778, 179, 132, '1'),
(180779, 179, 142, '1'),
(180780, 179, 143, '1'),
(180781, 179, 144, '1'),
(180782, 179, 145, '1'),
(180783, 179, 154, '1'),
(180784, 179, 167, '1'),
(180785, 179, 208, '1'),
(180786, 179, 224, '1'),
(180787, 179, 225, '1'),
(180788, 179, 236, '1'),
(180789, 179, 240, '1'),
(180790, 179, 258, '1'),
(180791, 179, 264, '1'),
(180792, 179, 267, '1'),
(180793, 179, 320, '1'),
(180794, 179, 321, '1'),
(180795, 179, 325, '1'),
(180796, 179, 338, '1'),
(180797, 179, 342, '1'),
(180798, 179, 388, '1'),
(180799, 179, 663, '1'),
(180800, 179, 664, '1'),
(180801, 179, 665, '1'),
(180802, 179, 666, '1'),
(180803, 179, 667, '1'),
(180804, 179, 668, '1'),
(180805, 179, 681, '1'),
(180806, 179, 682, '1'),
(180807, 179, 683, '1'),
(180808, 179, 691, '1'),
(180809, 179, 692, '1'),
(180810, 179, 695, '1'),
(180811, 179, 696, '1'),
(180812, 179, 697, '1'),
(180813, 179, 699, '1'),
(180814, 179, 700, '1'),
(180815, 179, 701, '1'),
(180816, 179, 702, '1'),
(180817, 179, 704, '1'),
(180818, 179, 705, '1'),
(180819, 179, 721, '1'),
(180820, 179, 722, '1'),
(180821, 179, 742, '1'),
(180822, 179, 747, '1'),
(180823, 179, 748, '1'),
(180824, 179, 749, '1'),
(180825, 179, 750, '1'),
(180826, 179, 751, '1'),
(180827, 179, 752, '1'),
(180828, 179, 753, '1'),
(180829, 179, 755, '1'),
(180830, 179, 757, '1'),
(180831, 179, 758, '1'),
(180832, 179, 771, '1'),
(180833, 179, 772, '1'),
(180834, 179, 773, '1'),
(180835, 179, 774, '1'),
(180836, 179, 775, '1'),
(180837, 179, 20, '4'),
(180838, 179, 80, '83'),
(180839, 179, 81, '12'),
(180840, 179, 82, '12'),
(180841, 179, 83, '13'),
(180842, 179, 84, '2.24'),
(180843, 179, 85, '1.98'),
(180844, 179, 86, '0.27'),
(180845, 179, 87, '2.24'),
(180846, 179, 88, '0'),
(180847, 179, 89, '83'),
(180848, 179, 90, '0'),
(180849, 179, 91, '1'),
(180850, 179, 92, '250'),
(180851, 179, 93, '83'),
(180852, 179, 94, '168'),
(180853, 179, 95, '83'),
(180854, 179, 96, '12'),
(180855, 179, 97, '12'),
(180856, 179, 98, '12'),
(180857, 179, 99, '11'),
(180858, 179, 100, '1'),
(180859, 179, 101, '13'),
(180860, 179, 102, '0'),
(180861, 179, 103, '2'),
(180862, 179, 105, '2'),
(180863, 179, 106, '86'),
(180864, 179, 118, '8'),
(180865, 179, 119, '1'),
(180866, 179, 120, '3'),
(180867, 179, 139, '0'),
(180868, 179, 140, '0'),
(180869, 179, 141, '0'),
(180870, 179, 147, '0'),
(180871, 179, 149, '0'),
(180872, 179, 151, '0'),
(180873, 179, 153, '0'),
(180874, 179, 155, '0.27'),
(180875, 179, 157, '0'),
(180876, 179, 160, '0'),
(180877, 179, 164, '0'),
(180878, 179, 166, '0'),
(180879, 179, 169, '0'),
(180880, 179, 171, '0'),
(180881, 179, 175, '0'),
(180882, 179, 177, '0'),
(180883, 179, 179, '0'),
(180884, 179, 181, '0'),
(180885, 179, 183, '0'),
(180886, 179, 185, '0'),
(180887, 179, 187, '0'),
(180888, 179, 189, '0'),
(180889, 179, 191, '0'),
(180890, 179, 193, '0'),
(180891, 179, 195, '0'),
(180892, 179, 197, '0'),
(180893, 179, 199, '0'),
(180894, 179, 201, '0'),
(180895, 179, 203, '0'),
(180896, 179, 205, '0'),
(180897, 179, 207, '0'),
(180898, 179, 209, '0'),
(180899, 179, 211, '0.68'),
(180900, 179, 213, '0'),
(180901, 179, 215, '0.62'),
(180902, 179, 217, '0.05'),
(180903, 179, 219, '0'),
(180904, 179, 221, '0'),
(180905, 179, 223, '0'),
(180906, 179, 233, '0'),
(180907, 179, 237, '1'),
(180908, 179, 239, '0'),
(180909, 179, 241, '0'),
(180910, 179, 243, '0'),
(180911, 179, 246, '0'),
(180912, 179, 248, '0'),
(180913, 179, 250, '0'),
(180914, 179, 257, '0'),
(180915, 179, 259, '0'),
(180916, 179, 263, '0'),
(180917, 179, 266, '0.63'),
(180918, 179, 268, '0.63'),
(180919, 179, 270, '0'),
(180920, 179, 272, '0'),
(180921, 179, 274, '0'),
(180922, 179, 276, '0'),
(180923, 179, 278, '0'),
(180924, 179, 302, '0'),
(180925, 179, 304, '0'),
(180926, 179, 306, '0'),
(180927, 179, 308, '0'),
(180928, 179, 310, '0'),
(180929, 179, 312, '0'),
(180930, 179, 314, '0'),
(180931, 179, 316, '0'),
(180932, 179, 318, '0'),
(180933, 179, 385, '1'),
(180934, 179, 392, '0'),
(180935, 179, 394, '0'),
(180936, 179, 396, '0'),
(180937, 179, 398, '0'),
(180938, 179, 400, '0'),
(180939, 179, 402, '0'),
(180940, 179, 404, '0'),
(180941, 179, 406, '0'),
(180942, 179, 408, '0'),
(180943, 179, 410, '0'),
(180944, 179, 412, '0'),
(180945, 179, 414, '0'),
(180946, 179, 416, '0'),
(180947, 179, 418, '0'),
(180948, 179, 420, '0'),
(180949, 179, 422, '0'),
(180950, 179, 424, '0'),
(180951, 179, 426, '0'),
(180952, 179, 428, '0'),
(180953, 179, 430, '0'),
(180954, 179, 432, '0'),
(180955, 179, 434, '0'),
(180956, 179, 436, '0'),
(180957, 179, 438, '0'),
(180958, 179, 440, '0'),
(180959, 179, 442, '0'),
(180960, 179, 444, '0'),
(180961, 179, 446, '0'),
(180962, 179, 449, '0'),
(180963, 179, 451, '0'),
(180964, 179, 453, '0'),
(180965, 179, 455, '0'),
(180966, 179, 457, '0'),
(180967, 179, 459, '0'),
(180968, 179, 461, '0'),
(180969, 179, 463, '0'),
(180970, 179, 465, '0'),
(180971, 179, 467, '0'),
(180972, 179, 469, '0'),
(180973, 179, 471, '0'),
(180974, 179, 474, '0'),
(180975, 179, 476, '0'),
(180976, 179, 478, '0'),
(180977, 179, 480, '0'),
(180978, 179, 482, '0'),
(180979, 179, 484, '0'),
(180980, 179, 486, '0'),
(180981, 179, 488, '0'),
(180982, 179, 490, '0'),
(180983, 179, 492, '0'),
(180984, 179, 494, '0'),
(180985, 179, 496, '0'),
(180986, 179, 498, '0'),
(180987, 179, 502, '0'),
(180988, 179, 504, '0'),
(180989, 179, 506, '0'),
(180990, 179, 508, '0'),
(180991, 179, 510, '0'),
(180992, 179, 512, '0'),
(180993, 179, 514, '0'),
(180994, 179, 516, '0'),
(180995, 179, 518, '0'),
(180996, 179, 520, '0'),
(180997, 179, 522, '0'),
(180998, 179, 526, '1'),
(180999, 179, 527, '0'),
(181000, 179, 529, '2374.21'),
(181001, 179, 530, '395.82'),
(181002, 179, 531, '148.97'),
(181003, 179, 533, '0.23'),
(181004, 179, 534, '37.42'),
(181005, 179, 535, '287.13'),
(181006, 179, 537, '0.95'),
(181007, 179, 538, '0.16'),
(181008, 179, 539, '0.95'),
(181009, 179, 541, '0.86'),
(181010, 179, 542, '0.14'),
(181011, 179, 543, '1'),
(181012, 179, 544, '0'),
(181013, 179, 545, '0'),
(181014, 179, 548, '0.77'),
(181015, 179, 549, '0'),
(181016, 179, 551, '1'),
(181017, 179, 552, '-0.95'),
(181018, 179, 553, '0'),
(181019, 179, 554, '0'),
(181020, 179, 556, '0'),
(181021, 179, 557, '0'),
(181022, 179, 558, '0.01'),
(181023, 179, 559, '0'),
(181024, 179, 560, '0'),
(181025, 179, 561, '0'),
(181026, 179, 562, '0'),
(181027, 179, 563, '0'),
(181028, 179, 564, '0'),
(181029, 179, 565, '0.01'),
(181030, 179, 566, '0'),
(181031, 179, 568, '-0.96'),
(181032, 179, 569, '-0.96'),
(181033, 179, 570, '0.39'),
(181034, 179, 571, '-0.97'),
(181035, 179, 572, '0'),
(181036, 179, 573, '0'),
(181037, 179, 574, '0'),
(181038, 179, 575, '0'),
(181039, 179, 576, '0'),
(181040, 179, 577, '1.09'),
(181041, 179, 578, '-0.01'),
(181042, 179, 580, '0.01'),
(181043, 179, 581, '0'),
(181044, 179, 582, '1.99'),
(181045, 179, 583, '0'),
(181046, 179, 584, '0.01'),
(181047, 179, 585, '0.01'),
(181048, 179, 586, '0'),
(181049, 179, 587, '0'),
(181050, 179, 588, '0'),
(181051, 179, 589, '1.98'),
(181052, 179, 590, '0'),
(181053, 179, 592, '0.05'),
(181054, 179, 593, '0.05'),
(181055, 179, 594, '0.06'),
(181056, 179, 595, '0'),
(181057, 179, 596, '0'),
(181058, 179, 597, '0'),
(181059, 179, 598, '0'),
(181060, 179, 599, '0'),
(181061, 179, 600, '0'),
(181062, 179, 601, '0.01'),
(181063, 179, 602, '-0.01'),
(181064, 179, 604, '1.26'),
(181065, 179, 605, '1'),
(181066, 179, 606, '3'),
(181067, 179, 607, '0'),
(181068, 179, 608, '0.24'),
(181069, 179, 609, '0'),
(181070, 179, 610, '-0'),
(181071, 179, 611, '0'),
(181072, 179, 612, '0'),
(181073, 179, 613, '1.94'),
(181074, 179, 614, '-1.5'),
(181075, 179, 616, '2.11'),
(181076, 179, 617, '2'),
(181077, 179, 618, '3'),
(181078, 179, 619, '0'),
(181079, 179, 620, '0.1'),
(181080, 179, 621, '0'),
(181081, 179, 622, '0'),
(181082, 179, 623, '0'),
(181083, 179, 624, '0'),
(181084, 179, 625, '1'),
(181085, 179, 626, '-1'),
(181086, 179, 628, '2.6'),
(181087, 179, 629, '2'),
(181088, 179, 630, '10.67'),
(181089, 179, 631, '0'),
(181090, 179, 632, '3.02'),
(181091, 179, 633, '0.01'),
(181092, 179, 634, '-0.01'),
(181093, 179, 635, '-0'),
(181094, 179, 636, '0'),
(181095, 179, 637, '9.17'),
(181096, 179, 638, '-9.01'),
(181097, 179, 640, '4.26'),
(181098, 179, 641, '4'),
(181099, 179, 642, '5'),
(181100, 179, 643, '0'),
(181101, 179, 644, '0.19'),
(181102, 179, 645, '0'),
(181103, 179, 646, '0'),
(181104, 179, 647, '0'),
(181105, 179, 648, '0'),
(181106, 179, 649, '1'),
(181107, 179, 650, '-0.52'),
(181108, 179, 652, '0'),
(181109, 179, 653, '0'),
(181110, 179, 654, '0'),
(181111, 179, 655, '0'),
(181112, 179, 656, '0'),
(181113, 179, 657, '0'),
(181114, 179, 658, '0'),
(181115, 179, 659, '0'),
(181116, 179, 660, '0'),
(181117, 179, 661, '0'),
(181118, 179, 662, '0'),
(181119, 179, 777, '136.89'),
(181120, 179, 778, '57788.26'),
(181121, 1658, 1, '1'),
(181122, 1658, 2, '1'),
(181123, 1658, 3, '1'),
(181124, 1658, 4, '1'),
(181125, 1658, 6, '1'),
(181126, 1658, 7, '1'),
(181127, 1658, 19, '1'),
(181128, 1658, 23, '1'),
(181129, 1658, 31, '1'),
(181130, 1658, 32, '1'),
(181131, 1658, 33, '1'),
(181132, 1658, 34, '1'),
(181133, 1658, 35, '1'),
(181134, 1658, 50, '1'),
(181135, 1658, 51, '1'),
(181136, 1658, 76, '1'),
(181137, 1658, 78, '1'),
(181138, 1658, 107, '1'),
(181139, 1658, 108, '1'),
(181140, 1658, 121, '1'),
(181141, 1658, 131, '1'),
(181142, 1658, 132, '1'),
(181143, 1658, 142, '1'),
(181144, 1658, 143, '1'),
(181145, 1658, 144, '1'),
(181146, 1658, 167, '1'),
(181147, 1658, 208, '1'),
(181148, 1658, 224, '1'),
(181149, 1658, 225, '1'),
(181150, 1658, 240, '1'),
(181151, 1658, 258, '1'),
(181152, 1658, 300, '1'),
(181153, 1658, 301, '1'),
(181154, 1658, 352, '1'),
(181155, 1658, 353, '1'),
(181156, 1658, 355, '1'),
(181157, 1658, 389, '1'),
(181158, 1658, 523, '1'),
(181159, 1658, 663, '1'),
(181160, 1658, 664, '1'),
(181161, 1658, 665, '1'),
(181162, 1658, 667, '1'),
(181163, 1658, 680, '1'),
(181164, 1658, 681, '1'),
(181165, 1658, 682, '1'),
(181166, 1658, 684, '1'),
(181167, 1658, 691, '1'),
(181168, 1658, 692, '1'),
(181169, 1658, 696, '1'),
(181170, 1658, 697, '1'),
(181171, 1658, 699, '1'),
(181172, 1658, 700, '1'),
(181173, 1658, 701, '1'),
(181174, 1658, 702, '1'),
(181175, 1658, 704, '1'),
(181176, 1658, 705, '1'),
(181177, 1658, 708, '1'),
(181178, 1658, 721, '1'),
(181179, 1658, 740, '1'),
(181180, 1658, 742, '1'),
(181181, 1658, 747, '1'),
(181182, 1658, 748, '1'),
(181183, 1658, 749, '1'),
(181184, 1658, 750, '1'),
(181185, 1658, 751, '1'),
(181186, 1658, 752, '1'),
(181187, 1658, 753, '1'),
(181188, 1658, 755, '1'),
(181189, 1658, 756, '1'),
(181190, 1658, 771, '1'),
(181191, 1658, 773, '1'),
(181192, 1658, 774, '1'),
(181193, 1658, 20, '2'),
(181194, 1658, 80, '100'),
(181195, 1658, 81, '10'),
(181196, 1658, 82, '10'),
(181197, 1658, 83, '4'),
(181198, 1658, 84, '6.84'),
(181199, 1658, 85, '3.6'),
(181200, 1658, 86, '3.24'),
(181201, 1658, 87, '6.84'),
(181202, 1658, 89, '36'),
(181203, 1658, 90, '64'),
(181204, 1658, 91, '1'),
(181205, 1658, 92, '220'),
(181206, 1658, 93, '100'),
(181207, 1658, 94, '121'),
(181208, 1658, 95, '36'),
(181209, 1658, 96, '10'),
(181210, 1658, 97, '10'),
(181211, 1658, 98, '10'),
(181212, 1658, 99, '10'),
(181213, 1658, 100, '4'),
(181214, 1658, 101, '4'),
(181215, 1658, 103, '2'),
(181216, 1658, 105, '1'),
(181217, 1658, 106, '100'),
(181218, 1658, 118, '2'),
(181219, 1658, 119, '1'),
(181220, 1658, 139, '0'),
(181221, 1658, 140, '0'),
(181222, 1658, 141, '0'),
(181223, 1658, 147, '0'),
(181224, 1658, 149, '0'),
(181225, 1658, 151, '0'),
(181226, 1658, 153, '0'),
(181227, 1658, 155, '0.07'),
(181228, 1658, 157, '0'),
(181229, 1658, 160, '0'),
(181230, 1658, 164, '0'),
(181231, 1658, 166, '0'),
(181232, 1658, 169, '0'),
(181233, 1658, 171, '0'),
(181234, 1658, 175, '0'),
(181235, 1658, 177, '0'),
(181236, 1658, 179, '0'),
(181237, 1658, 181, '0'),
(181238, 1658, 183, '0'),
(181239, 1658, 185, '0'),
(181240, 1658, 187, '0'),
(181241, 1658, 189, '0'),
(181242, 1658, 191, '0'),
(181243, 1658, 193, '0'),
(181244, 1658, 195, '0'),
(181245, 1658, 197, '0'),
(181246, 1658, 199, '0'),
(181247, 1658, 201, '0'),
(181248, 1658, 203, '0'),
(181249, 1658, 205, '0'),
(181250, 1658, 207, '0'),
(181251, 1658, 209, '0'),
(181252, 1658, 211, '0.93'),
(181253, 1658, 213, '0'),
(181254, 1658, 215, '0.92'),
(181255, 1658, 217, '0'),
(181256, 1658, 219, '0'),
(181257, 1658, 221, '0'),
(181258, 1658, 223, '0'),
(181259, 1658, 233, '0'),
(181260, 1658, 237, '0'),
(181261, 1658, 239, '0'),
(181262, 1658, 241, '0'),
(181263, 1658, 243, '0'),
(181264, 1658, 246, '0'),
(181265, 1658, 248, '0'),
(181266, 1658, 250, '0'),
(181267, 1658, 257, '0'),
(181268, 1658, 259, '0'),
(181269, 1658, 263, '0'),
(181270, 1658, 266, '0'),
(181271, 1658, 268, '0'),
(181272, 1658, 270, '0'),
(181273, 1658, 272, '0'),
(181274, 1658, 274, '0'),
(181275, 1658, 276, '0'),
(181276, 1658, 278, '0'),
(181277, 1658, 302, '0'),
(181278, 1658, 304, '0'),
(181279, 1658, 306, '0'),
(181280, 1658, 308, '0'),
(181281, 1658, 310, '0'),
(181282, 1658, 312, '0'),
(181283, 1658, 314, '0'),
(181284, 1658, 316, '0'),
(181285, 1658, 318, '0'),
(181286, 1658, 385, '1'),
(181287, 1658, 392, '0'),
(181288, 1658, 394, '0'),
(181289, 1658, 396, '0'),
(181290, 1658, 398, '0'),
(181291, 1658, 400, '0'),
(181292, 1658, 402, '0'),
(181293, 1658, 404, '0'),
(181294, 1658, 406, '0'),
(181295, 1658, 408, '0'),
(181296, 1658, 410, '0'),
(181297, 1658, 412, '0'),
(181298, 1658, 414, '0'),
(181299, 1658, 416, '0'),
(181300, 1658, 418, '0'),
(181301, 1658, 420, '0'),
(181302, 1658, 422, '0'),
(181303, 1658, 424, '0'),
(181304, 1658, 426, '0'),
(181305, 1658, 428, '0'),
(181306, 1658, 430, '0'),
(181307, 1658, 432, '0'),
(181308, 1658, 434, '0'),
(181309, 1658, 436, '0'),
(181310, 1658, 438, '0'),
(181311, 1658, 440, '0'),
(181312, 1658, 442, '0'),
(181313, 1658, 444, '0'),
(181314, 1658, 446, '0'),
(181315, 1658, 449, '0'),
(181316, 1658, 451, '0'),
(181317, 1658, 453, '0'),
(181318, 1658, 455, '0'),
(181319, 1658, 457, '0'),
(181320, 1658, 459, '0'),
(181321, 1658, 461, '0'),
(181322, 1658, 463, '0'),
(181323, 1658, 465, '0'),
(181324, 1658, 467, '0'),
(181325, 1658, 469, '0'),
(181326, 1658, 471, '0'),
(181327, 1658, 474, '0'),
(181328, 1658, 476, '0'),
(181329, 1658, 478, '0'),
(181330, 1658, 480, '0'),
(181331, 1658, 482, '0'),
(181332, 1658, 484, '0'),
(181333, 1658, 486, '0'),
(181334, 1658, 488, '0'),
(181335, 1658, 490, '0'),
(181336, 1658, 492, '0'),
(181337, 1658, 494, '0'),
(181338, 1658, 496, '0'),
(181339, 1658, 498, '0'),
(181340, 1658, 502, '0'),
(181341, 1658, 504, '0'),
(181342, 1658, 506, '0'),
(181343, 1658, 508, '0'),
(181344, 1658, 510, '0'),
(181345, 1658, 512, '0'),
(181346, 1658, 514, '0'),
(181347, 1658, 516, '0'),
(181348, 1658, 518, '0'),
(181349, 1658, 520, '0'),
(181350, 1658, 522, '0.89'),
(181351, 1658, 526, '0.92'),
(181352, 1658, 527, '0'),
(181353, 1658, 529, '127.46'),
(181354, 1658, 530, '32.74'),
(181355, 1658, 531, '32.74'),
(181356, 1658, 533, '0.93'),
(181357, 1658, 534, '62.59'),
(181358, 1658, 535, '245.94'),
(181359, 1658, 537, '0.37'),
(181360, 1658, 538, '0.08'),
(181361, 1658, 539, '0.37'),
(181362, 1658, 541, '0.46'),
(181363, 1658, 542, '0.91'),
(181364, 1658, 543, '0.11'),
(181365, 1658, 544, '0.89'),
(181366, 1658, 545, '0'),
(181367, 1658, 548, '0.08'),
(181368, 1658, 549, '0.11'),
(181369, 1658, 551, '0.05'),
(181370, 1658, 552, '-0.82'),
(181371, 1658, 553, '0.43'),
(181372, 1658, 554, '0.73'),
(181373, 1658, 556, '0.68'),
(181374, 1658, 557, '0.81'),
(181375, 1658, 558, '1.03'),
(181376, 1658, 559, '0'),
(181377, 1658, 560, '0.15'),
(181378, 1658, 561, '0.03'),
(181379, 1658, 562, '0.11'),
(181380, 1658, 563, '0.02'),
(181381, 1658, 564, '0'),
(181382, 1658, 565, '0.88'),
(181383, 1658, 566, '-0.74'),
(181384, 1658, 568, '0.12'),
(181385, 1658, 569, '0.13'),
(181386, 1658, 570, '0.99'),
(181387, 1658, 571, '-0.98'),
(181388, 1658, 572, '0.64'),
(181389, 1658, 573, '-0.02'),
(181390, 1658, 574, '-0.02'),
(181391, 1658, 575, '-0.01'),
(181392, 1658, 576, '0'),
(181393, 1658, 577, '1.96'),
(181394, 1658, 578, '-1.96'),
(181395, 1658, 580, '1.39'),
(181396, 1658, 581, '1.72'),
(181397, 1658, 582, '1.99'),
(181398, 1658, 583, '0'),
(181399, 1658, 584, '0.57'),
(181400, 1658, 585, '0.01'),
(181401, 1658, 586, '0.09'),
(181402, 1658, 587, '0.03'),
(181403, 1658, 588, '0'),
(181404, 1658, 589, '1.67'),
(181405, 1658, 590, '-1.91'),
(181406, 1658, 592, '0.14'),
(181407, 1658, 593, '0.14'),
(181408, 1658, 594, '0.16'),
(181409, 1658, 595, '0'),
(181410, 1658, 596, '0'),
(181411, 1658, 597, '-0'),
(181412, 1658, 598, '-0.13'),
(181413, 1658, 599, '-0'),
(181414, 1658, 600, '0'),
(181415, 1658, 601, '0'),
(181416, 1658, 602, '-0.01'),
(181417, 1658, 604, '29.1'),
(181418, 1658, 605, '31.41'),
(181419, 1658, 606, '51.57'),
(181420, 1658, 607, '0'),
(181421, 1658, 608, '260.94'),
(181422, 1658, 609, '-1.45'),
(181423, 1658, 610, '-0.21'),
(181424, 1658, 611, '-1.63'),
(181425, 1658, 612, '0'),
(181426, 1658, 613, '9.68'),
(181427, 1658, 614, '-12.7'),
(181428, 1658, 616, '31.29'),
(181429, 1658, 617, '33.25'),
(181430, 1658, 618, '51.57'),
(181431, 1658, 619, '0'),
(181432, 1658, 620, '218.45'),
(181433, 1658, 621, '-1.48'),
(181434, 1658, 622, '-0.21'),
(181435, 1658, 623, '-1.61'),
(181436, 1658, 624, '0'),
(181437, 1658, 625, '9.55'),
(181438, 1658, 626, '-12.63'),
(181439, 1658, 628, '1.46'),
(181440, 1658, 629, '1.15'),
(181441, 1658, 630, '2'),
(181442, 1658, 631, '0'),
(181443, 1658, 632, '0.25'),
(181444, 1658, 633, '0.04'),
(181445, 1658, 634, '0.04'),
(181446, 1658, 635, '0.03'),
(181447, 1658, 636, '0'),
(181448, 1658, 637, '1'),
(181449, 1658, 638, NULL),
(181450, 1658, 640, '27.18'),
(181451, 1658, 641, '27.82'),
(181452, 1658, 642, '35.79'),
(181453, 1658, 643, '0'),
(181454, 1658, 644, '37.74'),
(181455, 1658, 645, '0.56'),
(181456, 1658, 646, '0.67'),
(181457, 1658, 647, '0.57'),
(181458, 1658, 648, '0'),
(181459, 1658, 649, '1'),
(181460, 1658, 650, '-2.41'),
(181461, 1658, 652, '0'),
(181462, 1658, 653, '0'),
(181463, 1658, 654, '0'),
(181464, 1658, 655, '0'),
(181465, 1658, 656, '0'),
(181466, 1658, 657, '0'),
(181467, 1658, 658, '0'),
(181468, 1658, 659, '0'),
(181469, 1658, 660, '0'),
(181470, 1658, 661, '0'),
(181471, 1658, 662, '0'),
(181472, 1658, 777, '1146.32'),
(181473, 1658, 778, '53358.6'),
(181474, 680, 1, '1'),
(181475, 680, 2, '1'),
(181476, 680, 3, '1'),
(181477, 680, 4, '1'),
(181478, 680, 6, '1'),
(181479, 680, 7, '1'),
(181480, 680, 19, '1'),
(181481, 680, 23, '1'),
(181482, 680, 31, '1'),
(181483, 680, 32, '1'),
(181484, 680, 33, '1'),
(181485, 680, 76, '1'),
(181486, 680, 79, '1'),
(181487, 680, 107, '1'),
(181488, 680, 108, '1'),
(181489, 680, 121, '1'),
(181490, 680, 131, '1'),
(181491, 680, 132, '1'),
(181492, 680, 142, '1'),
(181493, 680, 143, '1'),
(181494, 680, 144, '1'),
(181495, 680, 158, '1'),
(181496, 680, 163, '1'),
(181497, 680, 224, '1'),
(181498, 680, 225, '1'),
(181499, 680, 258, '1'),
(181500, 680, 320, '1'),
(181501, 680, 332, '1'),
(181502, 680, 333, '1'),
(181503, 680, 335, '1'),
(181504, 680, 386, '1'),
(181505, 680, 389, '1'),
(181506, 680, 497, '1'),
(181507, 680, 499, '1'),
(181508, 680, 505, '1'),
(181509, 680, 663, '1'),
(181510, 680, 696, '1'),
(181511, 680, 697, '1'),
(181512, 680, 700, '1'),
(181513, 680, 702, '1'),
(181514, 680, 704, '1'),
(181515, 680, 705, '1'),
(181516, 680, 706, '1'),
(181517, 680, 707, '1'),
(181518, 680, 711, '1'),
(181519, 680, 721, '1'),
(181520, 680, 741, '1'),
(181521, 680, 747, '1'),
(181522, 680, 771, '1'),
(181523, 680, 773, '1'),
(181524, 680, 20, '2'),
(181525, 680, 80, '30'),
(181526, 680, 81, '17'),
(181527, 680, 82, '9'),
(181528, 680, 83, '21'),
(181529, 680, 84, '2'),
(181530, 680, 85, '2'),
(181531, 680, 87, '2'),
(181532, 680, 89, '30'),
(181533, 680, 91, '1'),
(181534, 680, 92, '30'),
(181535, 680, 94, '35'),
(181536, 680, 95, '30'),
(181537, 680, 96, '3'),
(181538, 680, 97, '2'),
(181539, 680, 98, '1'),
(181540, 680, 99, '1'),
(181541, 680, 100, '1'),
(181542, 680, 101, '10'),
(181543, 680, 102, '16'),
(181544, 680, 103, '4'),
(181545, 680, 105, '1'),
(181546, 680, 106, '30'),
(181547, 680, 118, '1'),
(181548, 680, 139, '0'),
(181549, 680, 140, '0'),
(181550, 680, 141, '0'),
(181551, 680, 147, '0'),
(181552, 680, 149, '0'),
(181553, 680, 151, '0'),
(181554, 680, 153, '0'),
(181555, 680, 155, '0'),
(181556, 680, 157, '0'),
(181557, 680, 160, '0'),
(181558, 680, 164, '1'),
(181559, 680, 166, '0'),
(181560, 680, 169, '0'),
(181561, 680, 171, '0'),
(181562, 680, 175, '0'),
(181563, 680, 177, '0'),
(181564, 680, 179, '0'),
(181565, 680, 181, '0'),
(181566, 680, 183, '0'),
(181567, 680, 185, '0'),
(181568, 680, 187, '0'),
(181569, 680, 189, '0'),
(181570, 680, 191, '0'),
(181571, 680, 193, '0'),
(181572, 680, 195, '0'),
(181573, 680, 197, '0'),
(181574, 680, 199, '0'),
(181575, 680, 201, '0'),
(181576, 680, 203, '0'),
(181577, 680, 205, '0'),
(181578, 680, 207, '0'),
(181579, 680, 209, '0'),
(181580, 680, 211, '0'),
(181581, 680, 213, '0'),
(181582, 680, 215, '0'),
(181583, 680, 217, '0'),
(181584, 680, 219, '0'),
(181585, 680, 221, '0'),
(181586, 680, 223, '0'),
(181587, 680, 233, '0'),
(181588, 680, 237, '0'),
(181589, 680, 239, '0'),
(181590, 680, 241, '0'),
(181591, 680, 243, '0'),
(181592, 680, 246, '0'),
(181593, 680, 248, '0'),
(181594, 680, 250, '0'),
(181595, 680, 257, '0'),
(181596, 680, 259, '0.12'),
(181597, 680, 263, '0'),
(181598, 680, 266, '0'),
(181599, 680, 268, '0'),
(181600, 680, 270, '0'),
(181601, 680, 272, '0'),
(181602, 680, 274, '0'),
(181603, 680, 276, '0'),
(181604, 680, 278, '0'),
(181605, 680, 302, '0'),
(181606, 680, 304, '0'),
(181607, 680, 306, '0'),
(181608, 680, 308, '0'),
(181609, 680, 310, '0'),
(181610, 680, 312, '0'),
(181611, 680, 314, '0'),
(181612, 680, 316, '0'),
(181613, 680, 318, '0'),
(181614, 680, 385, '1'),
(181615, 680, 392, '0'),
(181616, 680, 394, '0'),
(181617, 680, 396, '0'),
(181618, 680, 398, '0'),
(181619, 680, 400, '0'),
(181620, 680, 402, '0'),
(181621, 680, 404, '0'),
(181622, 680, 406, '0'),
(181623, 680, 408, '0'),
(181624, 680, 410, '0'),
(181625, 680, 412, '0'),
(181626, 680, 414, '0'),
(181627, 680, 416, '0'),
(181628, 680, 418, '0'),
(181629, 680, 420, '0'),
(181630, 680, 422, '0'),
(181631, 680, 424, '0'),
(181632, 680, 426, '0'),
(181633, 680, 428, '0'),
(181634, 680, 430, '0'),
(181635, 680, 432, '0'),
(181636, 680, 434, '0'),
(181637, 680, 436, '0'),
(181638, 680, 438, '0'),
(181639, 680, 440, '0'),
(181640, 680, 442, '0'),
(181641, 680, 444, '0'),
(181642, 680, 446, '0'),
(181643, 680, 449, '0'),
(181644, 680, 451, '0'),
(181645, 680, 453, '0'),
(181646, 680, 455, '0'),
(181647, 680, 457, '0'),
(181648, 680, 459, '0'),
(181649, 680, 461, '0'),
(181650, 680, 463, '0'),
(181651, 680, 465, '0'),
(181652, 680, 467, '0'),
(181653, 680, 469, '0'),
(181654, 680, 471, '0'),
(181655, 680, 474, '0'),
(181656, 680, 476, '0'),
(181657, 680, 478, '0'),
(181658, 680, 480, '0'),
(181659, 680, 482, '0'),
(181660, 680, 484, '0'),
(181661, 680, 486, '0'),
(181662, 680, 488, '0'),
(181663, 680, 490, '0'),
(181664, 680, 492, '0'),
(181665, 680, 494, '0'),
(181666, 680, 496, '0'),
(181667, 680, 498, '1'),
(181668, 680, 502, '0'),
(181669, 680, 504, '0'),
(181670, 680, 506, '1'),
(181671, 680, 508, '0'),
(181672, 680, 510, '0'),
(181673, 680, 512, '0'),
(181674, 680, 514, '0'),
(181675, 680, 516, '0'),
(181676, 680, 518, '0'),
(181677, 680, 520, '0'),
(181678, 680, 522, '0'),
(181679, 680, 526, '0'),
(181680, 680, 527, '0'),
(181681, 680, 529, '38'),
(181682, 680, 530, '22'),
(181683, 680, 531, '22'),
(181684, 680, 533, '0.95'),
(181685, 680, 534, '38.12'),
(181686, 680, 535, '9.03'),
(181687, 680, 537, '1'),
(181688, 680, 538, '0.46'),
(181689, 680, 539, '1'),
(181690, 680, 541, '1'),
(181691, 680, 542, '0'),
(181692, 680, 543, '1'),
(181693, 680, 544, '0'),
(181694, 680, 545, '0'),
(181695, 680, 548, '0.08'),
(181696, 680, 549, '0.01'),
(181697, 680, 551, '1'),
(181698, 680, 552, '1'),
(181699, 680, 553, '0.09'),
(181700, 680, 554, '0.08'),
(181701, 680, 556, '1.88'),
(181702, 680, 557, '1.97'),
(181703, 680, 558, '1.99'),
(181704, 680, 559, '0'),
(181705, 680, 560, '0.17'),
(181706, 680, 561, '0.09'),
(181707, 680, 562, '0.05'),
(181708, 680, 563, '0.02'),
(181709, 680, 564, '0'),
(181710, 680, 565, '1.99'),
(181711, 680, 566, '-0.06'),
(181712, 680, 568, '0'),
(181713, 680, 569, '0.98'),
(181714, 680, 570, '1'),
(181715, 680, 571, NULL),
(181716, 680, 572, '0.97'),
(181717, 680, 573, '-0.1'),
(181718, 680, 574, '-0.05'),
(181719, 680, 575, '-0.01'),
(181720, 680, 576, '0'),
(181721, 680, 577, '1.99'),
(181722, 680, 578, '-1.99'),
(181723, 680, 580, '1.89'),
(181724, 680, 581, '1.97'),
(181725, 680, 582, '2'),
(181726, 680, 583, '0'),
(181727, 680, 584, '0.16'),
(181728, 680, 585, '0.09'),
(181729, 680, 586, '0.09'),
(181730, 680, 587, '0.02'),
(181731, 680, 588, '0'),
(181732, 680, 589, '1.99'),
(181733, 680, 590, '-0.06'),
(181734, 680, 592, '0.41'),
(181735, 680, 593, '0.38'),
(181736, 680, 594, '1'),
(181737, 680, 595, '0'),
(181738, 680, 596, '0.07'),
(181739, 680, 597, '-0.05'),
(181740, 680, 598, '-1'),
(181741, 680, 599, '-0.04'),
(181742, 680, 600, '0'),
(181743, 680, 601, '0'),
(181744, 680, 602, '-0.13'),
(181745, 680, 604, '12.79'),
(181746, 680, 605, '12.48'),
(181747, 680, 606, '30'),
(181748, 680, 607, '0'),
(181749, 680, 608, '63.18'),
(181750, 680, 609, '-1.38'),
(181751, 680, 610, '-1'),
(181752, 680, 611, '-1.24'),
(181753, 680, 612, '0'),
(181754, 680, 613, '0'),
(181755, 680, 614, '-4'),
(181756, 680, 616, '13.34'),
(181757, 680, 617, '12.48'),
(181758, 680, 618, '30'),
(181759, 680, 619, '0'),
(181760, 680, 620, '59.31'),
(181761, 680, 621, '-1.4'),
(181762, 680, 622, '-1'),
(181763, 680, 623, '-1.25'),
(181764, 680, 624, '0'),
(181765, 680, 625, '0'),
(181766, 680, 626, '-4'),
(181767, 680, 628, '0'),
(181768, 680, 629, '0'),
(181769, 680, 630, '0'),
(181770, 680, 631, '0'),
(181771, 680, 632, '0'),
(181772, 680, 633, '0'),
(181773, 680, 634, '0'),
(181774, 680, 635, '0'),
(181775, 680, 636, '0'),
(181776, 680, 637, '0'),
(181777, 680, 638, '0'),
(181778, 680, 640, '12.23'),
(181779, 680, 641, '11.37'),
(181780, 680, 642, '30'),
(181781, 680, 643, '0'),
(181782, 680, 644, '67.24'),
(181783, 680, 645, '-1.36'),
(181784, 680, 646, '-1'),
(181785, 680, 647, '-1.22'),
(181786, 680, 648, '0'),
(181787, 680, 649, '0'),
(181788, 680, 650, '-4'),
(181789, 680, 652, '2.75'),
(181790, 680, 653, '2.93'),
(181791, 680, 654, '3.47'),
(181792, 680, 655, '0'),
(181793, 680, 656, '0.63'),
(181794, 680, 657, '0.13'),
(181795, 680, 658, '0.04'),
(181796, 680, 659, '0.05'),
(181797, 680, 660, '0'),
(181798, 680, 661, '3'),
(181799, 680, 662, NULL),
(181800, 680, 777, '8012.21'),
(181801, 680, 778, '422508.74'),
(181802, 394, 1, '1'),
(181803, 394, 2, '1'),
(181804, 394, 3, '1'),
(181805, 394, 4, '1'),
(181806, 394, 6, '1'),
(181807, 394, 7, '1'),
(181808, 394, 19, '1'),
(181809, 394, 23, '1'),
(181810, 394, 31, '1'),
(181811, 394, 32, '1'),
(181812, 394, 33, '1'),
(181813, 394, 34, '1'),
(181814, 394, 35, '1'),
(181815, 394, 50, '1'),
(181816, 394, 51, '1'),
(181817, 394, 76, '1'),
(181818, 394, 78, '1'),
(181819, 394, 107, '1'),
(181820, 394, 108, '1'),
(181821, 394, 121, '1'),
(181822, 394, 131, '1'),
(181823, 394, 132, '1'),
(181824, 394, 142, '1'),
(181825, 394, 143, '1'),
(181826, 394, 144, '1'),
(181827, 394, 167, '1'),
(181828, 394, 192, '1'),
(181829, 394, 194, '1'),
(181830, 394, 198, '1'),
(181831, 394, 206, '1'),
(181832, 394, 300, '1'),
(181833, 394, 301, '1'),
(181834, 394, 320, '1'),
(181835, 394, 321, '1'),
(181836, 394, 324, '1'),
(181837, 394, 338, '1'),
(181838, 394, 344, '1'),
(181839, 394, 345, '1'),
(181840, 394, 346, '1'),
(181841, 394, 352, '1'),
(181842, 394, 353, '1'),
(181843, 394, 355, '1'),
(181844, 394, 389, '1'),
(181845, 394, 390, '1'),
(181846, 394, 407, '1'),
(181847, 394, 413, '1'),
(181848, 394, 521, '1'),
(181849, 394, 663, '1'),
(181850, 394, 664, '1'),
(181851, 394, 665, '1'),
(181852, 394, 667, '1'),
(181853, 394, 681, '1'),
(181854, 394, 682, '1'),
(181855, 394, 691, '1'),
(181856, 394, 692, '1'),
(181857, 394, 695, '1'),
(181858, 394, 696, '1'),
(181859, 394, 697, '1'),
(181860, 394, 699, '1'),
(181861, 394, 700, '1'),
(181862, 394, 702, '1'),
(181863, 394, 704, '1'),
(181864, 394, 705, '1'),
(181865, 394, 708, '1'),
(181866, 394, 721, '1'),
(181867, 394, 740, '1'),
(181868, 394, 747, '1'),
(181869, 394, 771, '1'),
(181870, 394, 774, '1'),
(181871, 394, 20, '2'),
(181872, 394, 80, '64'),
(181873, 394, 81, '8'),
(181874, 394, 82, '8'),
(181875, 394, 83, '4'),
(181876, 394, 84, '6.56'),
(181877, 394, 85, '3.5'),
(181878, 394, 86, '3.06'),
(181879, 394, 87, '6.56'),
(181880, 394, 89, '28'),
(181881, 394, 90, '36'),
(181882, 394, 91, '1'),
(181883, 394, 92, '144'),
(181884, 394, 93, '64'),
(181885, 394, 94, '81'),
(181886, 394, 95, '28'),
(181887, 394, 96, '8'),
(181888, 394, 97, '8'),
(181889, 394, 98, '8'),
(181890, 394, 99, '8'),
(181891, 394, 100, '4'),
(181892, 394, 101, '4'),
(181893, 394, 103, '2'),
(181894, 394, 105, '1'),
(181895, 394, 106, '64'),
(181896, 394, 118, '2'),
(181897, 394, 119, '1'),
(181898, 394, 139, '0'),
(181899, 394, 140, '0'),
(181900, 394, 141, '0'),
(181901, 394, 147, '0'),
(181902, 394, 149, '0'),
(181903, 394, 151, '0'),
(181904, 394, 153, '0'),
(181905, 394, 155, '0'),
(181906, 394, 157, '0'),
(181907, 394, 160, '0'),
(181908, 394, 164, '0'),
(181909, 394, 166, '0'),
(181910, 394, 169, '0'),
(181911, 394, 171, '0'),
(181912, 394, 175, '0'),
(181913, 394, 177, '0'),
(181914, 394, 179, '0'),
(181915, 394, 181, '0'),
(181916, 394, 183, '0'),
(181917, 394, 185, '0'),
(181918, 394, 187, '0'),
(181919, 394, 189, '0'),
(181920, 394, 191, '0'),
(181921, 394, 193, '1'),
(181922, 394, 195, '0'),
(181923, 394, 197, '0'),
(181924, 394, 199, '0.14'),
(181925, 394, 201, '0'),
(181926, 394, 203, '0'),
(181927, 394, 205, '0'),
(181928, 394, 207, '0.03'),
(181929, 394, 209, '0'),
(181930, 394, 211, '0'),
(181931, 394, 213, '0'),
(181932, 394, 215, '0'),
(181933, 394, 217, '0'),
(181934, 394, 219, '0'),
(181935, 394, 221, '0'),
(181936, 394, 223, '0'),
(181937, 394, 233, '0'),
(181938, 394, 237, '0'),
(181939, 394, 239, '0'),
(181940, 394, 241, '0'),
(181941, 394, 243, '0'),
(181942, 394, 246, '0'),
(181943, 394, 248, '0'),
(181944, 394, 250, '0'),
(181945, 394, 257, '0'),
(181946, 394, 259, '0.13'),
(181947, 394, 263, '0'),
(181948, 394, 266, '0'),
(181949, 394, 268, '0'),
(181950, 394, 270, '0'),
(181951, 394, 272, '0'),
(181952, 394, 274, '0'),
(181953, 394, 276, '0'),
(181954, 394, 278, '0'),
(181955, 394, 302, '0.13'),
(181956, 394, 304, '0'),
(181957, 394, 306, '0'),
(181958, 394, 308, '0'),
(181959, 394, 310, '0'),
(181960, 394, 312, '0'),
(181961, 394, 314, '0'),
(181962, 394, 316, '0'),
(181963, 394, 318, '0'),
(181964, 394, 385, '1'),
(181965, 394, 392, '0'),
(181966, 394, 394, '0'),
(181967, 394, 396, '0'),
(181968, 394, 398, '0'),
(181969, 394, 400, '0'),
(181970, 394, 402, '0'),
(181971, 394, 404, '0'),
(181972, 394, 406, '0'),
(181973, 394, 408, '1'),
(181974, 394, 410, '0'),
(181975, 394, 412, '0'),
(181976, 394, 414, '0'),
(181977, 394, 416, '0'),
(181978, 394, 418, '0'),
(181979, 394, 420, '0'),
(181980, 394, 422, '0'),
(181981, 394, 424, '0'),
(181982, 394, 426, '0'),
(181983, 394, 428, '0'),
(181984, 394, 430, '0'),
(181985, 394, 432, '0'),
(181986, 394, 434, '0'),
(181987, 394, 436, '0'),
(181988, 394, 438, '0'),
(181989, 394, 440, '0'),
(181990, 394, 442, '0'),
(181991, 394, 444, '0'),
(181992, 394, 446, '0'),
(181993, 394, 449, '0'),
(181994, 394, 451, '0'),
(181995, 394, 453, '0'),
(181996, 394, 455, '0'),
(181997, 394, 457, '0'),
(181998, 394, 459, '0'),
(181999, 394, 461, '0'),
(182000, 394, 463, '0'),
(182001, 394, 465, '0'),
(182002, 394, 467, '0'),
(182003, 394, 469, '0'),
(182004, 394, 471, '0'),
(182005, 394, 474, '0'),
(182006, 394, 476, '0'),
(182007, 394, 478, '0'),
(182008, 394, 480, '0'),
(182009, 394, 482, '0'),
(182010, 394, 484, '0'),
(182011, 394, 486, '0'),
(182012, 394, 488, '0'),
(182013, 394, 490, '0'),
(182014, 394, 492, '0'),
(182015, 394, 494, '0'),
(182016, 394, 496, '0'),
(182017, 394, 498, '0'),
(182018, 394, 502, '0'),
(182019, 394, 504, '0'),
(182020, 394, 506, '0'),
(182021, 394, 508, '0'),
(182022, 394, 510, '0'),
(182023, 394, 512, '0'),
(182024, 394, 514, '0'),
(182025, 394, 516, '0'),
(182026, 394, 518, '0'),
(182027, 394, 520, '0'),
(182028, 394, 522, '0'),
(182029, 394, 526, '0.15'),
(182030, 394, 527, '0.15'),
(182031, 394, 529, '190.1'),
(182032, 394, 530, '180.94'),
(182033, 394, 531, '180.94'),
(182034, 394, 533, '1'),
(182035, 394, 534, '294.75'),
(182036, 394, 535, '30.54'),
(182037, 394, 537, '0.95'),
(182038, 394, 538, '0.21'),
(182039, 394, 539, '0.95'),
(182040, 394, 541, '0.54'),
(182041, 394, 542, '0.92'),
(182042, 394, 543, '1'),
(182043, 394, 544, '0'),
(182044, 394, 545, '0'),
(182045, 394, 548, '0'),
(182046, 394, 549, '0.08'),
(182047, 394, 551, '0.6'),
(182048, 394, 552, '0.97'),
(182049, 394, 553, '0.16'),
(182050, 394, 554, '0.75'),
(182051, 394, 556, '0.72'),
(182052, 394, 557, '0.57'),
(182053, 394, 558, '1.95'),
(182054, 394, 559, '0'),
(182055, 394, 560, '0.5'),
(182056, 394, 561, '0.01'),
(182057, 394, 562, '0.02'),
(182058, 394, 563, '0'),
(182059, 394, 564, '0'),
(182060, 394, 565, '1.33'),
(182061, 394, 566, '-1.32'),
(182062, 394, 568, '0.03'),
(182063, 394, 569, '0.04'),
(182064, 394, 570, '1'),
(182065, 394, 571, '-0.99'),
(182066, 394, 572, '0.51'),
(182067, 394, 573, '0'),
(182068, 394, 574, '0.01'),
(182069, 394, 575, '-0'),
(182070, 394, 576, '0'),
(182071, 394, 577, '1.98'),
(182072, 394, 578, '-1.98'),
(182073, 394, 580, '1.27'),
(182074, 394, 581, '1.4'),
(182075, 394, 582, '2'),
(182076, 394, 583, '0'),
(182077, 394, 584, '0.36'),
(182078, 394, 585, '0.01'),
(182079, 394, 586, '0.02'),
(182080, 394, 587, '0'),
(182081, 394, 588, '0'),
(182082, 394, 589, '1.45'),
(182083, 394, 590, '-1.39'),
(182084, 394, 592, '0.29'),
(182085, 394, 593, '0.28'),
(182086, 394, 594, '0.38'),
(182087, 394, 595, '0'),
(182088, 394, 596, '0'),
(182089, 394, 597, '-0'),
(182090, 394, 598, '-0.06'),
(182091, 394, 599, '-0'),
(182092, 394, 600, '0'),
(182093, 394, 601, '0'),
(182094, 394, 602, '-0.02'),
(182095, 394, 604, '31.48'),
(182096, 394, 605, '31.5'),
(182097, 394, 606, '44.71'),
(182098, 394, 607, '0'),
(182099, 394, 608, '29.64'),
(182100, 394, 609, '-0.03'),
(182101, 394, 610, '-0.01'),
(182102, 394, 611, '-0.03'),
(182103, 394, 612, '0'),
(182104, 394, 613, '19.91'),
(182105, 394, 614, '-20.1'),
(182106, 394, 616, '31.48'),
(182107, 394, 617, '31.5'),
(182108, 394, 618, '44.71'),
(182109, 394, 619, '0'),
(182110, 394, 620, '29.64'),
(182111, 394, 621, '-0.03'),
(182112, 394, 622, '-0.01'),
(182113, 394, 623, '-0.03'),
(182114, 394, 624, '0'),
(182115, 394, 625, '19.91'),
(182116, 394, 626, '-20.1'),
(182117, 394, 628, '2.01'),
(182118, 394, 629, '2'),
(182119, 394, 630, '5.37'),
(182120, 394, 631, '0'),
(182121, 394, 632, '0.87'),
(182122, 394, 633, '-0'),
(182123, 394, 634, '-0'),
(182124, 394, 635, '-0'),
(182125, 394, 636, '0'),
(182126, 394, 637, '3.56'),
(182127, 394, 638, '-3.64'),
(182128, 394, 640, '18.63'),
(182129, 394, 641, '18.15'),
(182130, 394, 642, '24'),
(182131, 394, 643, '0'),
(182132, 394, 644, '7.55'),
(182133, 394, 645, '-0.06'),
(182134, 394, 646, '-0.06'),
(182135, 394, 647, '-0.06'),
(182136, 394, 648, '0'),
(182137, 394, 649, '0'),
(182138, 394, 650, NULL),
(182139, 394, 652, '0'),
(182140, 394, 653, '0'),
(182141, 394, 654, '0'),
(182142, 394, 655, '0'),
(182143, 394, 656, '0'),
(182144, 394, 657, '0'),
(182145, 394, 658, '0'),
(182146, 394, 659, '0'),
(182147, 394, 660, '0'),
(182148, 394, 661, '0'),
(182149, 394, 662, '0'),
(182150, 394, 777, '129.28'),
(182151, 394, 778, '30573.92'),
(182152, 1384, 1, '1'),
(182153, 1384, 2, '1'),
(182154, 1384, 3, '1'),
(182155, 1384, 4, '1'),
(182156, 1384, 6, '1'),
(182157, 1384, 7, '1'),
(182158, 1384, 19, '1'),
(182159, 1384, 23, '1'),
(182160, 1384, 31, '1'),
(182161, 1384, 32, '1'),
(182162, 1384, 33, '1'),
(182163, 1384, 63, '1'),
(182164, 1384, 67, '1'),
(182165, 1384, 70, '1'),
(182166, 1384, 71, '1'),
(182167, 1384, 72, '1'),
(182168, 1384, 74, '1'),
(182169, 1384, 76, '1'),
(182170, 1384, 77, '1'),
(182171, 1384, 107, '1'),
(182172, 1384, 108, '1'),
(182173, 1384, 121, '1'),
(182174, 1384, 131, '1'),
(182175, 1384, 132, '1'),
(182176, 1384, 142, '1'),
(182177, 1384, 143, '1'),
(182178, 1384, 144, '1'),
(182179, 1384, 145, '1'),
(182180, 1384, 154, '1'),
(182181, 1384, 167, '1'),
(182182, 1384, 208, '1'),
(182183, 1384, 224, '1'),
(182184, 1384, 225, '1'),
(182185, 1384, 242, '1'),
(182186, 1384, 244, '1'),
(182187, 1384, 247, '1'),
(182188, 1384, 251, '1'),
(182189, 1384, 253, '1'),
(182190, 1384, 255, '1'),
(182191, 1384, 258, '1'),
(182192, 1384, 264, '1'),
(182193, 1384, 267, '1'),
(182194, 1384, 320, '1'),
(182195, 1384, 321, '1'),
(182196, 1384, 325, '1'),
(182197, 1384, 384, '1'),
(182198, 1384, 387, '1'),
(182199, 1384, 663, '1'),
(182200, 1384, 664, '1'),
(182201, 1384, 665, '1'),
(182202, 1384, 666, '1'),
(182203, 1384, 667, '1'),
(182204, 1384, 668, '1'),
(182205, 1384, 681, '1'),
(182206, 1384, 682, '1'),
(182207, 1384, 683, '1'),
(182208, 1384, 686, '1'),
(182209, 1384, 691, '1'),
(182210, 1384, 692, '1'),
(182211, 1384, 695, '1'),
(182212, 1384, 696, '1'),
(182213, 1384, 697, '1'),
(182214, 1384, 699, '1'),
(182215, 1384, 700, '1'),
(182216, 1384, 701, '1'),
(182217, 1384, 702, '1'),
(182218, 1384, 704, '1'),
(182219, 1384, 705, '1'),
(182220, 1384, 706, '1'),
(182221, 1384, 707, '1'),
(182222, 1384, 710, '1'),
(182223, 1384, 747, '1'),
(182224, 1384, 771, '1'),
(182225, 1384, 772, '1'),
(182226, 1384, 773, '1'),
(182227, 1384, 20, '2'),
(182228, 1384, 80, '32'),
(182229, 1384, 81, '8'),
(182230, 1384, 82, '4'),
(182231, 1384, 83, '4'),
(182232, 1384, 84, '5.88'),
(182233, 1384, 85, '3.25'),
(182234, 1384, 86, '2.62'),
(182235, 1384, 87, '3.25'),
(182236, 1384, 89, '20'),
(182237, 1384, 90, '12'),
(182238, 1384, 91, '1'),
(182239, 1384, 92, '52'),
(182240, 1384, 93, '21'),
(182241, 1384, 94, '32'),
(182242, 1384, 95, '20'),
(182243, 1384, 96, '8'),
(182244, 1384, 97, '8'),
(182245, 1384, 98, '4'),
(182246, 1384, 99, '4'),
(182247, 1384, 100, '4'),
(182248, 1384, 101, '4'),
(182249, 1384, 103, '2'),
(182250, 1384, 105, '1'),
(182251, 1384, 106, '32'),
(182252, 1384, 118, '1'),
(182253, 1384, 139, '0'),
(182254, 1384, 140, '0'),
(182255, 1384, 141, '0'),
(182256, 1384, 147, '0'),
(182257, 1384, 149, '0'),
(182258, 1384, 151, '0'),
(182259, 1384, 153, '0'),
(182260, 1384, 155, '0'),
(182261, 1384, 157, '0'),
(182262, 1384, 160, '0'),
(182263, 1384, 164, '0'),
(182264, 1384, 166, '0'),
(182265, 1384, 169, '0'),
(182266, 1384, 171, '0'),
(182267, 1384, 175, '0'),
(182268, 1384, 177, '0'),
(182269, 1384, 179, '0'),
(182270, 1384, 181, '0'),
(182271, 1384, 183, '0'),
(182272, 1384, 185, '0'),
(182273, 1384, 187, '0'),
(182274, 1384, 189, '0'),
(182275, 1384, 191, '0'),
(182276, 1384, 193, '0'),
(182277, 1384, 195, '0'),
(182278, 1384, 197, '0'),
(182279, 1384, 199, '0'),
(182280, 1384, 201, '0'),
(182281, 1384, 203, '0'),
(182282, 1384, 205, '0'),
(182283, 1384, 207, '0'),
(182284, 1384, 209, '0'),
(182285, 1384, 211, '0.8'),
(182286, 1384, 213, '0'),
(182287, 1384, 215, '0.22'),
(182288, 1384, 217, '0'),
(182289, 1384, 219, '0.58'),
(182290, 1384, 221, '0'),
(182291, 1384, 223, '0'),
(182292, 1384, 233, '0'),
(182293, 1384, 237, '0'),
(182294, 1384, 239, '0'),
(182295, 1384, 241, '0'),
(182296, 1384, 243, '0'),
(182297, 1384, 246, '0'),
(182298, 1384, 248, '0'),
(182299, 1384, 250, '0'),
(182300, 1384, 257, '0'),
(182301, 1384, 259, '0.02'),
(182302, 1384, 263, '0'),
(182303, 1384, 266, '0.06'),
(182304, 1384, 268, '0.06'),
(182305, 1384, 270, '0'),
(182306, 1384, 272, '0'),
(182307, 1384, 274, '0'),
(182308, 1384, 276, '0'),
(182309, 1384, 278, '0'),
(182310, 1384, 302, '0'),
(182311, 1384, 304, '0'),
(182312, 1384, 306, '0'),
(182313, 1384, 308, '0'),
(182314, 1384, 310, '0'),
(182315, 1384, 312, '0'),
(182316, 1384, 314, '0'),
(182317, 1384, 316, '0'),
(182318, 1384, 318, '0'),
(182319, 1384, 385, '2'),
(182320, 1384, 392, '0'),
(182321, 1384, 394, '0'),
(182322, 1384, 396, '0'),
(182323, 1384, 398, '0'),
(182324, 1384, 400, '0'),
(182325, 1384, 402, '0'),
(182326, 1384, 404, '0'),
(182327, 1384, 406, '0'),
(182328, 1384, 408, '0'),
(182329, 1384, 410, '0'),
(182330, 1384, 412, '0'),
(182331, 1384, 414, '0'),
(182332, 1384, 416, '0'),
(182333, 1384, 418, '0'),
(182334, 1384, 420, '0'),
(182335, 1384, 422, '0'),
(182336, 1384, 424, '0'),
(182337, 1384, 426, '0'),
(182338, 1384, 428, '0'),
(182339, 1384, 430, '0'),
(182340, 1384, 432, '0'),
(182341, 1384, 434, '0'),
(182342, 1384, 436, '0'),
(182343, 1384, 438, '0'),
(182344, 1384, 440, '0'),
(182345, 1384, 442, '0'),
(182346, 1384, 444, '0'),
(182347, 1384, 446, '0'),
(182348, 1384, 449, '0'),
(182349, 1384, 451, '0'),
(182350, 1384, 453, '0'),
(182351, 1384, 455, '0'),
(182352, 1384, 457, '0'),
(182353, 1384, 459, '0'),
(182354, 1384, 461, '0'),
(182355, 1384, 463, '0'),
(182356, 1384, 465, '0'),
(182357, 1384, 467, '0'),
(182358, 1384, 469, '0'),
(182359, 1384, 471, '0'),
(182360, 1384, 474, '0'),
(182361, 1384, 476, '0'),
(182362, 1384, 478, '0'),
(182363, 1384, 480, '0'),
(182364, 1384, 482, '0'),
(182365, 1384, 484, '0'),
(182366, 1384, 486, '0'),
(182367, 1384, 488, '0'),
(182368, 1384, 490, '0'),
(182369, 1384, 492, '0'),
(182370, 1384, 494, '0'),
(182371, 1384, 496, '0'),
(182372, 1384, 498, '0'),
(182373, 1384, 502, '0'),
(182374, 1384, 504, '0'),
(182375, 1384, 506, '0'),
(182376, 1384, 508, '0'),
(182377, 1384, 510, '0'),
(182378, 1384, 512, '0'),
(182379, 1384, 514, '0'),
(182380, 1384, 516, '0'),
(182381, 1384, 518, '0'),
(182382, 1384, 520, '0'),
(182383, 1384, 522, '0.03'),
(182384, 1384, 526, '1'),
(182385, 1384, 527, '0.01'),
(182386, 1384, 529, '1135.05'),
(182387, 1384, 530, '869.52'),
(182388, 1384, 531, '842.76'),
(182389, 1384, 533, '0.93'),
(182390, 1384, 534, '1960.4'),
(182391, 1384, 535, '67.43'),
(182392, 1384, 537, '1'),
(182393, 1384, 538, '0.3'),
(182394, 1384, 539, '1'),
(182395, 1384, 541, '0.54'),
(182396, 1384, 542, '0.93'),
(182397, 1384, 543, '0.97'),
(182398, 1384, 544, '0'),
(182399, 1384, 545, '0.03'),
(182400, 1384, 548, '0.07'),
(182401, 1384, 549, '0'),
(182402, 1384, 551, '0.97'),
(182403, 1384, 552, '-0.03'),
(182404, 1384, 553, '0'),
(182405, 1384, 554, '0'),
(182406, 1384, 556, '0'),
(182407, 1384, 557, '0'),
(182408, 1384, 558, '0'),
(182409, 1384, 559, '0'),
(182410, 1384, 560, '0'),
(182411, 1384, 561, '0'),
(182412, 1384, 562, '0'),
(182413, 1384, 563, '0'),
(182414, 1384, 564, '0'),
(182415, 1384, 565, '0'),
(182416, 1384, 566, '0'),
(182417, 1384, 568, '0'),
(182418, 1384, 569, '0'),
(182419, 1384, 570, '0.97'),
(182420, 1384, 571, '0'),
(182421, 1384, 572, '0'),
(182422, 1384, 573, '0'),
(182423, 1384, 574, '0'),
(182424, 1384, 575, '0'),
(182425, 1384, 576, '0'),
(182426, 1384, 577, '0.97'),
(182427, 1384, 578, '0'),
(182428, 1384, 580, '0'),
(182429, 1384, 581, '0'),
(182430, 1384, 582, '1.94'),
(182431, 1384, 583, '0'),
(182432, 1384, 584, '0.01'),
(182433, 1384, 585, '0'),
(182434, 1384, 586, '0'),
(182435, 1384, 587, '0'),
(182436, 1384, 588, '0'),
(182437, 1384, 589, '1.94'),
(182438, 1384, 590, '0'),
(182439, 1384, 592, '0.67'),
(182440, 1384, 593, '0.69'),
(182441, 1384, 594, '1'),
(182442, 1384, 595, '0'),
(182443, 1384, 596, '0.03'),
(182444, 1384, 597, '-0'),
(182445, 1384, 598, '-0.04'),
(182446, 1384, 599, '-0'),
(182447, 1384, 600, '0'),
(182448, 1384, 601, '0.13'),
(182449, 1384, 602, '-0.09'),
(182450, 1384, 604, '144.41'),
(182451, 1384, 605, '156.96'),
(182452, 1384, 606, '241'),
(182453, 1384, 607, '0'),
(182454, 1384, 608, '4603.16'),
(182455, 1384, 609, '-0.51'),
(182456, 1384, 610, '-0.01'),
(182457, 1384, 611, '-0.47'),
(182458, 1384, 612, '0'),
(182459, 1384, 613, '80.64'),
(182460, 1384, 614, '-157.09'),
(182461, 1384, 616, '153.54'),
(182462, 1384, 617, '164.42'),
(182463, 1384, 618, '241'),
(182464, 1384, 619, '0'),
(182465, 1384, 620, '3853.13'),
(182466, 1384, 621, '-0.58'),
(182467, 1384, 622, '-0.01'),
(182468, 1384, 623, '-0.51'),
(182469, 1384, 624, '0'),
(182470, 1384, 625, '80.59'),
(182471, 1384, 626, '-157.09'),
(182472, 1384, 628, '3.32'),
(182473, 1384, 629, '3.01'),
(182474, 1384, 630, '7.95'),
(182475, 1384, 631, '0'),
(182476, 1384, 632, '3.37'),
(182477, 1384, 633, '-0'),
(182478, 1384, 634, '0'),
(182479, 1384, 635, '-0'),
(182480, 1384, 636, '0'),
(182481, 1384, 637, '6.67'),
(182482, 1384, 638, '-6.65'),
(182483, 1384, 640, '55.78'),
(182484, 1384, 641, '61.52'),
(182485, 1384, 642, '64'),
(182486, 1384, 643, '0'),
(182487, 1384, 644, '253.46'),
(182488, 1384, 645, '-0.12'),
(182489, 1384, 646, '-0.05'),
(182490, 1384, 647, '-0.1'),
(182491, 1384, 648, '0'),
(182492, 1384, 649, '0'),
(182493, 1384, 650, '-8.04'),
(182494, 1384, 652, '0'),
(182495, 1384, 653, '0'),
(182496, 1384, 654, '0'),
(182497, 1384, 655, '0'),
(182498, 1384, 656, '0'),
(182499, 1384, 657, '0'),
(182500, 1384, 658, '0'),
(182501, 1384, 659, '0'),
(182502, 1384, 660, '0'),
(182503, 1384, 661, '0'),
(182504, 1384, 662, '0'),
(182505, 1384, 777, '18.84'),
(182506, 1384, 778, '46262.29'),
(182507, 949, 1, '1'),
(182508, 949, 2, '1'),
(182509, 949, 3, '1'),
(182510, 949, 4, '1'),
(182511, 949, 6, '1'),
(182512, 949, 7, '1'),
(182513, 949, 19, '1'),
(182514, 949, 23, '1'),
(182515, 949, 31, '1'),
(182516, 949, 32, '1'),
(182517, 949, 33, '1'),
(182518, 949, 34, '1'),
(182519, 949, 35, '1'),
(182520, 949, 50, '1'),
(182521, 949, 62, '1'),
(182522, 949, 76, '1'),
(182523, 949, 77, '1'),
(182524, 949, 78, '1'),
(182525, 949, 104, '1'),
(182526, 949, 107, '1'),
(182527, 949, 108, '1'),
(182528, 949, 121, '1'),
(182529, 949, 131, '1'),
(182530, 949, 133, '1'),
(182531, 949, 142, '1'),
(182532, 949, 143, '1'),
(182533, 949, 144, '1'),
(182534, 949, 167, '1'),
(182535, 949, 168, '1'),
(182536, 949, 170, '1'),
(182537, 949, 208, '1'),
(182538, 949, 320, '1'),
(182539, 949, 321, '1'),
(182540, 949, 322, '1'),
(182541, 949, 338, '1'),
(182542, 949, 344, '1'),
(182543, 949, 352, '1'),
(182544, 949, 353, '1'),
(182545, 949, 355, '1'),
(182546, 949, 384, '1'),
(182547, 949, 387, '1'),
(182548, 949, 389, '1'),
(182549, 949, 390, '1'),
(182550, 949, 391, '1'),
(182551, 949, 393, '1'),
(182552, 949, 663, '1'),
(182553, 949, 664, '1'),
(182554, 949, 681, '1'),
(182555, 949, 682, '1'),
(182556, 949, 700, '1'),
(182557, 949, 702, '1'),
(182558, 949, 704, '1'),
(182559, 949, 705, '1'),
(182560, 949, 706, '1'),
(182561, 949, 707, '1'),
(182562, 949, 721, '1'),
(182563, 949, 741, '1'),
(182564, 949, 747, '1'),
(182565, 949, 771, '1'),
(182566, 949, 774, '1'),
(182567, 949, 20, '2'),
(182568, 949, 80, '17'),
(182569, 949, 81, '3'),
(182570, 949, 82, '3'),
(182571, 949, 83, '4'),
(182572, 949, 84, '3.56'),
(182573, 949, 85, '3.56'),
(182574, 949, 87, '3.56'),
(182575, 949, 89, '8'),
(182576, 949, 90, '1'),
(182577, 949, 91, '1'),
(182578, 949, 92, '16'),
(182579, 949, 93, '8'),
(182580, 949, 94, '9'),
(182581, 949, 95, '8'),
(182582, 949, 96, '3'),
(182583, 949, 97, '3'),
(182584, 949, 98, '3'),
(182585, 949, 99, '3'),
(182586, 949, 100, '1'),
(182587, 949, 101, '4'),
(182588, 949, 103, '3'),
(182589, 949, 105, '3'),
(182590, 949, 106, '19'),
(182591, 949, 118, '2'),
(182592, 949, 119, '1'),
(182593, 949, 139, '0'),
(182594, 949, 140, '0'),
(182595, 949, 141, '0'),
(182596, 949, 147, '0'),
(182597, 949, 149, '0'),
(182598, 949, 151, '0'),
(182599, 949, 153, '0'),
(182600, 949, 155, '0'),
(182601, 949, 157, '0'),
(182602, 949, 160, '0'),
(182603, 949, 164, '0'),
(182604, 949, 166, '0'),
(182605, 949, 169, '0.15'),
(182606, 949, 171, '0.15'),
(182607, 949, 175, '0'),
(182608, 949, 177, '0'),
(182609, 949, 179, '0'),
(182610, 949, 181, '0'),
(182611, 949, 183, '0'),
(182612, 949, 185, '0'),
(182613, 949, 187, '0'),
(182614, 949, 189, '0'),
(182615, 949, 191, '0'),
(182616, 949, 193, '0'),
(182617, 949, 195, '0'),
(182618, 949, 197, '0'),
(182619, 949, 199, '0'),
(182620, 949, 201, '0'),
(182621, 949, 203, '0'),
(182622, 949, 205, '0'),
(182623, 949, 207, '0'),
(182624, 949, 209, '0'),
(182625, 949, 211, '0'),
(182626, 949, 213, '0.85'),
(182627, 949, 215, '0.85'),
(182628, 949, 217, '0'),
(182629, 949, 219, '0'),
(182630, 949, 221, '0'),
(182631, 949, 223, '0'),
(182632, 949, 233, '0'),
(182633, 949, 237, '0'),
(182634, 949, 239, '0'),
(182635, 949, 241, '0'),
(182636, 949, 243, '0'),
(182637, 949, 246, '0'),
(182638, 949, 248, '0'),
(182639, 949, 250, '0'),
(182640, 949, 257, '0'),
(182641, 949, 259, '0'),
(182642, 949, 263, '0'),
(182643, 949, 266, '0'),
(182644, 949, 268, '0'),
(182645, 949, 270, '0'),
(182646, 949, 272, '0'),
(182647, 949, 274, '0'),
(182648, 949, 276, '0'),
(182649, 949, 278, '0'),
(182650, 949, 302, '0'),
(182651, 949, 304, '0'),
(182652, 949, 306, '0'),
(182653, 949, 308, '0'),
(182654, 949, 310, '0'),
(182655, 949, 312, '0'),
(182656, 949, 314, '0'),
(182657, 949, 316, '0'),
(182658, 949, 318, '0'),
(182659, 949, 385, '2'),
(182660, 949, 392, '1'),
(182661, 949, 394, '1'),
(182662, 949, 396, '0'),
(182663, 949, 398, '0'),
(182664, 949, 400, '0'),
(182665, 949, 402, '0'),
(182666, 949, 404, '0'),
(182667, 949, 406, '0'),
(182668, 949, 408, '0'),
(182669, 949, 410, '0'),
(182670, 949, 412, '0'),
(182671, 949, 414, '0'),
(182672, 949, 416, '0'),
(182673, 949, 418, '0'),
(182674, 949, 420, '0'),
(182675, 949, 422, '0'),
(182676, 949, 424, '0'),
(182677, 949, 426, '0'),
(182678, 949, 428, '0'),
(182679, 949, 430, '0'),
(182680, 949, 432, '0'),
(182681, 949, 434, '0'),
(182682, 949, 436, '0'),
(182683, 949, 438, '0'),
(182684, 949, 440, '0'),
(182685, 949, 442, '0'),
(182686, 949, 444, '0'),
(182687, 949, 446, '0'),
(182688, 949, 449, '0'),
(182689, 949, 451, '0'),
(182690, 949, 453, '0'),
(182691, 949, 455, '0'),
(182692, 949, 457, '0'),
(182693, 949, 459, '0'),
(182694, 949, 461, '0'),
(182695, 949, 463, '0'),
(182696, 949, 465, '0'),
(182697, 949, 467, '0'),
(182698, 949, 469, '0'),
(182699, 949, 471, '0'),
(182700, 949, 474, '0'),
(182701, 949, 476, '0'),
(182702, 949, 478, '0'),
(182703, 949, 480, '0'),
(182704, 949, 482, '0'),
(182705, 949, 484, '0'),
(182706, 949, 486, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(182707, 949, 488, '0'),
(182708, 949, 490, '0'),
(182709, 949, 492, '0'),
(182710, 949, 494, '0'),
(182711, 949, 496, '0'),
(182712, 949, 498, '0'),
(182713, 949, 502, '0'),
(182714, 949, 504, '0'),
(182715, 949, 506, '0'),
(182716, 949, 508, '0'),
(182717, 949, 510, '0'),
(182718, 949, 512, '0'),
(182719, 949, 514, '0'),
(182720, 949, 516, '0'),
(182721, 949, 518, '0'),
(182722, 949, 520, '0'),
(182723, 949, 522, '0'),
(182724, 949, 526, '0'),
(182725, 949, 527, '0'),
(182726, 949, 529, '7.12'),
(182727, 949, 530, '7.12'),
(182728, 949, 531, '7.12'),
(182729, 949, 533, '1'),
(182730, 949, 534, '6.36'),
(182731, 949, 535, '25.81'),
(182732, 949, 537, '0.79'),
(182733, 949, 538, '0.22'),
(182734, 949, 539, '0.42'),
(182735, 949, 541, '1'),
(182736, 949, 542, '0'),
(182737, 949, 543, '1'),
(182738, 949, 544, '0'),
(182739, 949, 545, '0'),
(182740, 949, 548, '0'),
(182741, 949, 549, '0'),
(182742, 949, 551, '1'),
(182743, 949, 552, '0.99'),
(182744, 949, 553, '0.14'),
(182745, 949, 554, '0.16'),
(182746, 949, 556, '1.66'),
(182747, 949, 557, '1.85'),
(182748, 949, 558, '1.98'),
(182749, 949, 559, '0'),
(182750, 949, 560, '0.31'),
(182751, 949, 561, '0.27'),
(182752, 949, 562, '0.32'),
(182753, 949, 563, '0.18'),
(182754, 949, 564, '0'),
(182755, 949, 565, '1.56'),
(182756, 949, 566, '-0.09'),
(182757, 949, 568, '0.15'),
(182758, 949, 569, '0.92'),
(182759, 949, 570, '1'),
(182760, 949, 571, '-0.99'),
(182761, 949, 572, '0.88'),
(182762, 949, 573, '0.01'),
(182763, 949, 574, '0'),
(182764, 949, 575, '0'),
(182765, 949, 576, '0'),
(182766, 949, 577, '1.99'),
(182767, 949, 578, '-1.96'),
(182768, 949, 580, '1.7'),
(182769, 949, 581, '1.9'),
(182770, 949, 582, '2'),
(182771, 949, 583, '0'),
(182772, 949, 584, '0.28'),
(182773, 949, 585, '0.24'),
(182774, 949, 586, '0.42'),
(182775, 949, 587, '0.15'),
(182776, 949, 588, '0'),
(182777, 949, 589, '1.56'),
(182778, 949, 590, '-0.09'),
(182779, 949, 592, '0.38'),
(182780, 949, 593, '0.45'),
(182781, 949, 594, '0.67'),
(182782, 949, 595, '0'),
(182783, 949, 596, '0.06'),
(182784, 949, 597, '0.09'),
(182785, 949, 598, '0.85'),
(182786, 949, 599, '0.1'),
(182787, 949, 600, '0'),
(182788, 949, 601, '0.11'),
(182789, 949, 602, '0'),
(182790, 949, 604, '6.4'),
(182791, 949, 605, '5.98'),
(182792, 949, 606, '9'),
(182793, 949, 607, '0'),
(182794, 949, 608, '2.57'),
(182795, 949, 609, '-0.49'),
(182796, 949, 610, '-0.66'),
(182797, 949, 611, '-0.67'),
(182798, 949, 612, '0'),
(182799, 949, 613, '2'),
(182800, 949, 614, '-1.03'),
(182801, 949, 616, '6.4'),
(182802, 949, 617, '5.98'),
(182803, 949, 618, '9'),
(182804, 949, 619, '0'),
(182805, 949, 620, '2.57'),
(182806, 949, 621, '-0.49'),
(182807, 949, 622, '-0.66'),
(182808, 949, 623, '-0.67'),
(182809, 949, 624, '0'),
(182810, 949, 625, '2'),
(182811, 949, 626, '-1.03'),
(182812, 949, 628, '1'),
(182813, 949, 629, '0.06'),
(182814, 949, 630, '1'),
(182815, 949, 631, '0'),
(182816, 949, 632, '0'),
(182817, 949, 633, '0'),
(182818, 949, 634, '0'),
(182819, 949, 635, '0'),
(182820, 949, 636, '0'),
(182821, 949, 637, '0'),
(182822, 949, 638, '0'),
(182823, 949, 640, '3.41'),
(182824, 949, 641, '4.06'),
(182825, 949, 642, '6'),
(182826, 949, 643, '0'),
(182827, 949, 644, '4.5'),
(182828, 949, 645, '0.85'),
(182829, 949, 646, '0.85'),
(182830, 949, 647, '0.9'),
(182831, 949, 648, '0'),
(182832, 949, 649, '1'),
(182833, 949, 650, '0'),
(182834, 949, 652, '0'),
(182835, 949, 653, '0'),
(182836, 949, 654, '0'),
(182837, 949, 655, '0'),
(182838, 949, 656, '0'),
(182839, 949, 657, '0'),
(182840, 949, 658, '0'),
(182841, 949, 659, '0'),
(182842, 949, 660, '0'),
(182843, 949, 661, '0'),
(182844, 949, 662, '0'),
(182845, 949, 777, '39532.75'),
(182846, 949, 778, '697474.89'),
(182847, 1284, 1, '1'),
(182848, 1284, 2, '1'),
(182849, 1284, 3, '1'),
(182850, 1284, 4, '1'),
(182851, 1284, 6, '1'),
(182852, 1284, 7, '1'),
(182853, 1284, 19, '1'),
(182854, 1284, 23, '1'),
(182855, 1284, 31, '1'),
(182856, 1284, 32, '1'),
(182857, 1284, 33, '1'),
(182858, 1284, 63, '1'),
(182859, 1284, 67, '1'),
(182860, 1284, 70, '1'),
(182861, 1284, 71, '1'),
(182862, 1284, 72, '1'),
(182863, 1284, 74, '1'),
(182864, 1284, 76, '1'),
(182865, 1284, 77, '1'),
(182866, 1284, 104, '1'),
(182867, 1284, 107, '1'),
(182868, 1284, 108, '1'),
(182869, 1284, 121, '1'),
(182870, 1284, 131, '1'),
(182871, 1284, 132, '1'),
(182872, 1284, 142, '1'),
(182873, 1284, 143, '1'),
(182874, 1284, 224, '1'),
(182875, 1284, 225, '1'),
(182876, 1284, 242, '1'),
(182877, 1284, 244, '1'),
(182878, 1284, 245, '1'),
(182879, 1284, 251, '1'),
(182880, 1284, 252, '1'),
(182881, 1284, 253, '1'),
(182882, 1284, 255, '1'),
(182883, 1284, 264, '1'),
(182884, 1284, 267, '1'),
(182885, 1284, 289, '1'),
(182886, 1284, 320, '1'),
(182887, 1284, 332, '1'),
(182888, 1284, 333, '1'),
(182889, 1284, 387, '1'),
(182890, 1284, 389, '1'),
(182891, 1284, 505, '1'),
(182892, 1284, 663, '1'),
(182893, 1284, 664, '1'),
(182894, 1284, 665, '1'),
(182895, 1284, 666, '1'),
(182896, 1284, 667, '1'),
(182897, 1284, 668, '1'),
(182898, 1284, 681, '1'),
(182899, 1284, 682, '1'),
(182900, 1284, 683, '1'),
(182901, 1284, 684, '1'),
(182902, 1284, 685, '1'),
(182903, 1284, 686, '1'),
(182904, 1284, 691, '1'),
(182905, 1284, 692, '1'),
(182906, 1284, 696, '1'),
(182907, 1284, 697, '1'),
(182908, 1284, 698, '1'),
(182909, 1284, 699, '1'),
(182910, 1284, 700, '1'),
(182911, 1284, 701, '1'),
(182912, 1284, 704, '1'),
(182913, 1284, 705, '1'),
(182914, 1284, 706, '1'),
(182915, 1284, 707, '1'),
(182916, 1284, 710, '1'),
(182917, 1284, 747, '1'),
(182918, 1284, 748, '1'),
(182919, 1284, 762, '1'),
(182920, 1284, 771, '1'),
(182921, 1284, 772, '1'),
(182922, 1284, 773, '1'),
(182923, 1284, 20, '2'),
(182924, 1284, 80, '32'),
(182925, 1284, 81, '8'),
(182926, 1284, 82, '4'),
(182927, 1284, 83, '4'),
(182928, 1284, 84, '5.88'),
(182929, 1284, 85, '3.25'),
(182930, 1284, 86, '2.62'),
(182931, 1284, 87, '3.25'),
(182932, 1284, 89, '20'),
(182933, 1284, 90, '12'),
(182934, 1284, 91, '1'),
(182935, 1284, 92, '52'),
(182936, 1284, 93, '21'),
(182937, 1284, 94, '32'),
(182938, 1284, 95, '20'),
(182939, 1284, 96, '8'),
(182940, 1284, 97, '8'),
(182941, 1284, 98, '4'),
(182942, 1284, 99, '4'),
(182943, 1284, 100, '4'),
(182944, 1284, 101, '4'),
(182945, 1284, 103, '2'),
(182946, 1284, 105, '3'),
(182947, 1284, 106, '34'),
(182948, 1284, 118, '1'),
(182949, 1284, 139, '0'),
(182950, 1284, 140, '0'),
(182951, 1284, 141, '0'),
(182952, 1284, 147, '0'),
(182953, 1284, 149, '0'),
(182954, 1284, 151, '0'),
(182955, 1284, 153, '0'),
(182956, 1284, 155, '0.01'),
(182957, 1284, 157, '0'),
(182958, 1284, 160, '0'),
(182959, 1284, 164, '0'),
(182960, 1284, 166, '0'),
(182961, 1284, 169, '0'),
(182962, 1284, 171, '0'),
(182963, 1284, 175, '0'),
(182964, 1284, 177, '0'),
(182965, 1284, 179, '0'),
(182966, 1284, 181, '0'),
(182967, 1284, 183, '0'),
(182968, 1284, 185, '0'),
(182969, 1284, 187, '0'),
(182970, 1284, 189, '0'),
(182971, 1284, 191, '0'),
(182972, 1284, 193, '0'),
(182973, 1284, 195, '0'),
(182974, 1284, 197, '0'),
(182975, 1284, 199, '0'),
(182976, 1284, 201, '0'),
(182977, 1284, 203, '0'),
(182978, 1284, 205, '0'),
(182979, 1284, 207, '0'),
(182980, 1284, 209, '0'),
(182981, 1284, 211, '0'),
(182982, 1284, 213, '0'),
(182983, 1284, 215, '0'),
(182984, 1284, 217, '0'),
(182985, 1284, 219, '0'),
(182986, 1284, 221, '0'),
(182987, 1284, 223, '0'),
(182988, 1284, 233, '0'),
(182989, 1284, 237, '0'),
(182990, 1284, 239, '0'),
(182991, 1284, 241, '0'),
(182992, 1284, 243, '0'),
(182993, 1284, 246, '0.99'),
(182994, 1284, 248, '0'),
(182995, 1284, 250, '0'),
(182996, 1284, 257, '0'),
(182997, 1284, 259, '0'),
(182998, 1284, 263, '0'),
(182999, 1284, 266, '0.58'),
(183000, 1284, 268, '0.58'),
(183001, 1284, 270, '0'),
(183002, 1284, 272, '0'),
(183003, 1284, 274, '0'),
(183004, 1284, 276, '0'),
(183005, 1284, 278, '0'),
(183006, 1284, 302, '0'),
(183007, 1284, 304, '0'),
(183008, 1284, 306, '0'),
(183009, 1284, 308, '0'),
(183010, 1284, 310, '0'),
(183011, 1284, 312, '0'),
(183012, 1284, 314, '0'),
(183013, 1284, 316, '0'),
(183014, 1284, 318, '0'),
(183015, 1284, 385, '1'),
(183016, 1284, 392, '0'),
(183017, 1284, 394, '0'),
(183018, 1284, 396, '0'),
(183019, 1284, 398, '0'),
(183020, 1284, 400, '0'),
(183021, 1284, 402, '0'),
(183022, 1284, 404, '0'),
(183023, 1284, 406, '0'),
(183024, 1284, 408, '0'),
(183025, 1284, 410, '0'),
(183026, 1284, 412, '0'),
(183027, 1284, 414, '0'),
(183028, 1284, 416, '0'),
(183029, 1284, 418, '0'),
(183030, 1284, 420, '0'),
(183031, 1284, 422, '0'),
(183032, 1284, 424, '0'),
(183033, 1284, 426, '0'),
(183034, 1284, 428, '0'),
(183035, 1284, 430, '0'),
(183036, 1284, 432, '0'),
(183037, 1284, 434, '0'),
(183038, 1284, 436, '0'),
(183039, 1284, 438, '0'),
(183040, 1284, 440, '0'),
(183041, 1284, 442, '0'),
(183042, 1284, 444, '0'),
(183043, 1284, 446, '0'),
(183044, 1284, 449, '0'),
(183045, 1284, 451, '0'),
(183046, 1284, 453, '0'),
(183047, 1284, 455, '0'),
(183048, 1284, 457, '0'),
(183049, 1284, 459, '0'),
(183050, 1284, 461, '0'),
(183051, 1284, 463, '0'),
(183052, 1284, 465, '0'),
(183053, 1284, 467, '0'),
(183054, 1284, 469, '0'),
(183055, 1284, 471, '0'),
(183056, 1284, 474, '0'),
(183057, 1284, 476, '0'),
(183058, 1284, 478, '0'),
(183059, 1284, 480, '0'),
(183060, 1284, 482, '0'),
(183061, 1284, 484, '0'),
(183062, 1284, 486, '0'),
(183063, 1284, 488, '0'),
(183064, 1284, 490, '0'),
(183065, 1284, 492, '0'),
(183066, 1284, 494, '0'),
(183067, 1284, 496, '0'),
(183068, 1284, 498, '0'),
(183069, 1284, 502, '0'),
(183070, 1284, 504, '0'),
(183071, 1284, 506, '0'),
(183072, 1284, 508, '0'),
(183073, 1284, 510, '0'),
(183074, 1284, 512, '0'),
(183075, 1284, 514, '0'),
(183076, 1284, 516, '0'),
(183077, 1284, 518, '0'),
(183078, 1284, 520, '0'),
(183079, 1284, 522, '1'),
(183080, 1284, 526, '1'),
(183081, 1284, 527, '0'),
(183082, 1284, 529, '698.33'),
(183083, 1284, 530, '115.48'),
(183084, 1284, 531, '45.68'),
(183085, 1284, 533, '0.33'),
(183086, 1284, 534, '38.07'),
(183087, 1284, 535, '67.43'),
(183088, 1284, 537, '0.94'),
(183089, 1284, 538, '0.29'),
(183090, 1284, 539, '0.94'),
(183091, 1284, 541, '0.72'),
(183092, 1284, 542, '0.56'),
(183093, 1284, 543, '1'),
(183094, 1284, 544, '0'),
(183095, 1284, 545, '0'),
(183096, 1284, 548, '0.67'),
(183097, 1284, 549, '0'),
(183098, 1284, 551, '1'),
(183099, 1284, 552, '0'),
(183100, 1284, 553, '0.01'),
(183101, 1284, 554, '0'),
(183102, 1284, 556, '0'),
(183103, 1284, 557, '0'),
(183104, 1284, 558, '0'),
(183105, 1284, 559, '0'),
(183106, 1284, 560, '0'),
(183107, 1284, 561, '0'),
(183108, 1284, 562, '0'),
(183109, 1284, 563, '0'),
(183110, 1284, 564, '0'),
(183111, 1284, 565, '0'),
(183112, 1284, 566, '0'),
(183113, 1284, 568, '-0.01'),
(183114, 1284, 569, '0'),
(183115, 1284, 570, '0'),
(183116, 1284, 571, NULL),
(183117, 1284, 572, '0.01'),
(183118, 1284, 573, '-0.01'),
(183119, 1284, 574, '-0.01'),
(183120, 1284, 575, '-0'),
(183121, 1284, 576, '0'),
(183122, 1284, 577, '0'),
(183123, 1284, 578, NULL),
(183124, 1284, 580, '0.02'),
(183125, 1284, 581, '0'),
(183126, 1284, 582, '2'),
(183127, 1284, 583, '0'),
(183128, 1284, 584, '0.04'),
(183129, 1284, 585, '0.02'),
(183130, 1284, 586, '0.01'),
(183131, 1284, 587, '0'),
(183132, 1284, 588, '0'),
(183133, 1284, 589, '2'),
(183134, 1284, 590, '0'),
(183135, 1284, 592, '0.61'),
(183136, 1284, 593, '0.61'),
(183137, 1284, 594, '0.77'),
(183138, 1284, 595, '0'),
(183139, 1284, 596, '0'),
(183140, 1284, 597, '0'),
(183141, 1284, 598, '-0.05'),
(183142, 1284, 599, '-0'),
(183143, 1284, 600, '0'),
(183144, 1284, 601, '0.17'),
(183145, 1284, 602, '-0.09'),
(183146, 1284, 604, '2.23'),
(183147, 1284, 605, '1.01'),
(183148, 1284, 606, '8.94'),
(183149, 1284, 607, '0'),
(183150, 1284, 608, '4.65'),
(183151, 1284, 609, '-0.01'),
(183152, 1284, 610, '0.02'),
(183153, 1284, 611, '0.01'),
(183154, 1284, 612, '0'),
(183155, 1284, 613, '7.82'),
(183156, 1284, 614, '-7.91'),
(183157, 1284, 616, '4.78'),
(183158, 1284, 617, '4.68'),
(183159, 1284, 618, '8.94'),
(183160, 1284, 619, '0'),
(183161, 1284, 620, '4.83'),
(183162, 1284, 621, '0.2'),
(183163, 1284, 622, '0.05'),
(183164, 1284, 623, '0.13'),
(183165, 1284, 624, '0'),
(183166, 1284, 625, '6.23'),
(183167, 1284, 626, '-6.01'),
(183168, 1284, 628, '0'),
(183169, 1284, 629, '0'),
(183170, 1284, 630, '0'),
(183171, 1284, 631, '0'),
(183172, 1284, 632, '0'),
(183173, 1284, 633, '0'),
(183174, 1284, 634, '0'),
(183175, 1284, 635, '0'),
(183176, 1284, 636, '0'),
(183177, 1284, 637, '0'),
(183178, 1284, 638, '0'),
(183179, 1284, 640, '64'),
(183180, 1284, 641, '64'),
(183181, 1284, 642, '64'),
(183182, 1284, 643, '0'),
(183183, 1284, 644, '0'),
(183184, 1284, 645, '0'),
(183185, 1284, 646, '0'),
(183186, 1284, 647, '0'),
(183187, 1284, 648, '0'),
(183188, 1284, 649, '0'),
(183189, 1284, 650, '0'),
(183190, 1284, 652, '0'),
(183191, 1284, 653, '0'),
(183192, 1284, 654, '0'),
(183193, 1284, 655, '0'),
(183194, 1284, 656, '0'),
(183195, 1284, 657, '0'),
(183196, 1284, 658, '0'),
(183197, 1284, 659, '0'),
(183198, 1284, 660, '0'),
(183199, 1284, 661, '0'),
(183200, 1284, 662, '0'),
(183201, 1284, 777, '182.71'),
(183202, 1284, 778, '102834.62'),
(183203, 1330, 1, '1'),
(183204, 1330, 2, '1'),
(183205, 1330, 3, '1'),
(183206, 1330, 4, '1'),
(183207, 1330, 6, '1'),
(183208, 1330, 7, '1'),
(183209, 1330, 19, '1'),
(183210, 1330, 23, '1'),
(183211, 1330, 31, '1'),
(183212, 1330, 32, '1'),
(183213, 1330, 33, '1'),
(183214, 1330, 34, '1'),
(183215, 1330, 35, '1'),
(183216, 1330, 50, '1'),
(183217, 1330, 51, '1'),
(183218, 1330, 74, '1'),
(183219, 1330, 76, '1'),
(183220, 1330, 78, '1'),
(183221, 1330, 107, '1'),
(183222, 1330, 108, '1'),
(183223, 1330, 111, '1'),
(183224, 1330, 121, '1'),
(183225, 1330, 131, '1'),
(183226, 1330, 132, '1'),
(183227, 1330, 142, '1'),
(183228, 1330, 143, '1'),
(183229, 1330, 144, '1'),
(183230, 1330, 167, '1'),
(183231, 1330, 168, '1'),
(183232, 1330, 170, '1'),
(183233, 1330, 174, '1'),
(183234, 1330, 176, '1'),
(183235, 1330, 178, '1'),
(183236, 1330, 184, '1'),
(183237, 1330, 186, '1'),
(183238, 1330, 190, '1'),
(183239, 1330, 192, '1'),
(183240, 1330, 194, '1'),
(183241, 1330, 198, '1'),
(183242, 1330, 224, '1'),
(183243, 1330, 225, '1'),
(183244, 1330, 256, '1'),
(183245, 1330, 258, '1'),
(183246, 1330, 300, '1'),
(183247, 1330, 301, '1'),
(183248, 1330, 320, '1'),
(183249, 1330, 321, '1'),
(183250, 1330, 325, '1'),
(183251, 1330, 332, '1'),
(183252, 1330, 333, '1'),
(183253, 1330, 335, '1'),
(183254, 1330, 337, '1'),
(183255, 1330, 338, '1'),
(183256, 1330, 343, '1'),
(183257, 1330, 344, '1'),
(183258, 1330, 345, '1'),
(183259, 1330, 346, '1'),
(183260, 1330, 347, '1'),
(183261, 1330, 352, '1'),
(183262, 1330, 353, '1'),
(183263, 1330, 355, '1'),
(183264, 1330, 356, '1'),
(183265, 1330, 357, '1'),
(183266, 1330, 361, '1'),
(183267, 1330, 362, '1'),
(183268, 1330, 370, '1'),
(183269, 1330, 371, '1'),
(183270, 1330, 389, '1'),
(183271, 1330, 447, '1'),
(183272, 1330, 448, '1'),
(183273, 1330, 450, '1'),
(183274, 1330, 505, '1'),
(183275, 1330, 511, '1'),
(183276, 1330, 521, '1'),
(183277, 1330, 663, '1'),
(183278, 1330, 664, '1'),
(183279, 1330, 681, '1'),
(183280, 1330, 682, '1'),
(183281, 1330, 691, '1'),
(183282, 1330, 692, '1'),
(183283, 1330, 695, '1'),
(183284, 1330, 696, '1'),
(183285, 1330, 697, '1'),
(183286, 1330, 700, '1'),
(183287, 1330, 701, '1'),
(183288, 1330, 702, '1'),
(183289, 1330, 704, '1'),
(183290, 1330, 705, '1'),
(183291, 1330, 708, '1'),
(183292, 1330, 721, '1'),
(183293, 1330, 723, '1'),
(183294, 1330, 724, '1'),
(183295, 1330, 725, '1'),
(183296, 1330, 726, '1'),
(183297, 1330, 727, '1'),
(183298, 1330, 728, '1'),
(183299, 1330, 729, '1'),
(183300, 1330, 747, '1'),
(183301, 1330, 748, '1'),
(183302, 1330, 751, '1'),
(183303, 1330, 752, '1'),
(183304, 1330, 753, '1'),
(183305, 1330, 771, '1'),
(183306, 1330, 772, '1'),
(183307, 1330, 773, '1'),
(183308, 1330, 774, '1'),
(183309, 1330, 775, '1'),
(183310, 1330, 20, '2'),
(183311, 1330, 80, '64'),
(183312, 1330, 81, '8'),
(183313, 1330, 82, '8'),
(183314, 1330, 83, '4'),
(183315, 1330, 84, '6.56'),
(183316, 1330, 85, '3.5'),
(183317, 1330, 86, '3.06'),
(183318, 1330, 87, '6.56'),
(183319, 1330, 89, '28'),
(183320, 1330, 90, '36'),
(183321, 1330, 91, '1'),
(183322, 1330, 92, '144'),
(183323, 1330, 93, '64'),
(183324, 1330, 94, '81'),
(183325, 1330, 95, '28'),
(183326, 1330, 96, '8'),
(183327, 1330, 97, '8'),
(183328, 1330, 98, '8'),
(183329, 1330, 99, '8'),
(183330, 1330, 100, '4'),
(183331, 1330, 101, '4'),
(183332, 1330, 103, '2'),
(183333, 1330, 105, '1'),
(183334, 1330, 106, '64'),
(183335, 1330, 118, '12'),
(183336, 1330, 119, '6'),
(183337, 1330, 139, '0'),
(183338, 1330, 140, '0'),
(183339, 1330, 141, '0'),
(183340, 1330, 147, '0'),
(183341, 1330, 149, '0'),
(183342, 1330, 151, '0'),
(183343, 1330, 153, '0'),
(183344, 1330, 155, '0'),
(183345, 1330, 157, '0'),
(183346, 1330, 160, '0'),
(183347, 1330, 164, '0'),
(183348, 1330, 166, '0'),
(183349, 1330, 169, '0.52'),
(183350, 1330, 171, '0.48'),
(183351, 1330, 175, '0.04'),
(183352, 1330, 177, '0.2'),
(183353, 1330, 179, '0.19'),
(183354, 1330, 181, '0.01'),
(183355, 1330, 183, '0'),
(183356, 1330, 185, '0.15'),
(183357, 1330, 187, '0.13'),
(183358, 1330, 189, '0'),
(183359, 1330, 191, '0.02'),
(183360, 1330, 193, '0.12'),
(183361, 1330, 195, '0'),
(183362, 1330, 197, '0.01'),
(183363, 1330, 199, '0.07'),
(183364, 1330, 201, '0'),
(183365, 1330, 203, '0'),
(183366, 1330, 205, '0'),
(183367, 1330, 207, '0'),
(183368, 1330, 209, '0'),
(183369, 1330, 211, '0'),
(183370, 1330, 213, '0'),
(183371, 1330, 215, '0'),
(183372, 1330, 217, '0'),
(183373, 1330, 219, '0'),
(183374, 1330, 221, '0'),
(183375, 1330, 223, '0'),
(183376, 1330, 233, '0'),
(183377, 1330, 237, '0'),
(183378, 1330, 239, '0'),
(183379, 1330, 241, '0'),
(183380, 1330, 243, '0'),
(183381, 1330, 246, '0'),
(183382, 1330, 248, '0'),
(183383, 1330, 250, '0'),
(183384, 1330, 257, '0'),
(183385, 1330, 259, '0.07'),
(183386, 1330, 263, '0'),
(183387, 1330, 266, '0'),
(183388, 1330, 268, '0'),
(183389, 1330, 270, '0'),
(183390, 1330, 272, '0'),
(183391, 1330, 274, '0'),
(183392, 1330, 276, '0'),
(183393, 1330, 278, '0'),
(183394, 1330, 302, '0.07'),
(183395, 1330, 304, '0'),
(183396, 1330, 306, '0'),
(183397, 1330, 308, '0'),
(183398, 1330, 310, '0'),
(183399, 1330, 312, '0'),
(183400, 1330, 314, '0'),
(183401, 1330, 316, '0'),
(183402, 1330, 318, '0'),
(183403, 1330, 385, '1'),
(183404, 1330, 392, '0'),
(183405, 1330, 394, '0'),
(183406, 1330, 396, '0'),
(183407, 1330, 398, '0'),
(183408, 1330, 400, '0'),
(183409, 1330, 402, '0'),
(183410, 1330, 404, '0'),
(183411, 1330, 406, '0'),
(183412, 1330, 408, '0'),
(183413, 1330, 410, '0'),
(183414, 1330, 412, '0'),
(183415, 1330, 414, '0'),
(183416, 1330, 416, '0'),
(183417, 1330, 418, '0'),
(183418, 1330, 420, '0'),
(183419, 1330, 422, '0'),
(183420, 1330, 424, '0'),
(183421, 1330, 426, '0'),
(183422, 1330, 428, '0'),
(183423, 1330, 430, '0'),
(183424, 1330, 432, '0'),
(183425, 1330, 434, '0'),
(183426, 1330, 436, '0'),
(183427, 1330, 438, '0'),
(183428, 1330, 440, '0'),
(183429, 1330, 442, '0'),
(183430, 1330, 444, '0'),
(183431, 1330, 446, '0'),
(183432, 1330, 449, '0.78'),
(183433, 1330, 451, '0.78'),
(183434, 1330, 453, '0'),
(183435, 1330, 455, '0'),
(183436, 1330, 457, '0'),
(183437, 1330, 459, '0'),
(183438, 1330, 461, '0'),
(183439, 1330, 463, '0'),
(183440, 1330, 465, '0'),
(183441, 1330, 467, '0'),
(183442, 1330, 469, '0'),
(183443, 1330, 471, '0'),
(183444, 1330, 474, '0'),
(183445, 1330, 476, '0'),
(183446, 1330, 478, '0'),
(183447, 1330, 480, '0'),
(183448, 1330, 482, '0'),
(183449, 1330, 484, '0'),
(183450, 1330, 486, '0'),
(183451, 1330, 488, '0'),
(183452, 1330, 490, '0'),
(183453, 1330, 492, '0'),
(183454, 1330, 494, '0'),
(183455, 1330, 496, '0'),
(183456, 1330, 498, '0'),
(183457, 1330, 502, '0'),
(183458, 1330, 504, '0'),
(183459, 1330, 506, '0'),
(183460, 1330, 508, '0'),
(183461, 1330, 510, '0'),
(183462, 1330, 512, '0'),
(183463, 1330, 514, '0'),
(183464, 1330, 516, '0'),
(183465, 1330, 518, '0'),
(183466, 1330, 520, '0'),
(183467, 1330, 522, '0.22'),
(183468, 1330, 526, '0.24'),
(183469, 1330, 527, '0.24'),
(183470, 1330, 529, '641.34'),
(183471, 1330, 530, '620.65'),
(183472, 1330, 531, '620.65'),
(183473, 1330, 533, '1'),
(183474, 1330, 534, '634.09'),
(183475, 1330, 535, '101.83'),
(183476, 1330, 537, '0.93'),
(183477, 1330, 538, '0.21'),
(183478, 1330, 539, '0.93'),
(183479, 1330, 541, '0.58'),
(183480, 1330, 542, '0.84'),
(183481, 1330, 543, '0.78'),
(183482, 1330, 544, '0'),
(183483, 1330, 545, '0.22'),
(183484, 1330, 548, '0.01'),
(183485, 1330, 549, '0.02'),
(183486, 1330, 551, '0.47'),
(183487, 1330, 552, '0.26'),
(183488, 1330, 553, '0.05'),
(183489, 1330, 554, '0.38'),
(183490, 1330, 556, '0.43'),
(183491, 1330, 557, '0.36'),
(183492, 1330, 558, '1.18'),
(183493, 1330, 559, '0'),
(183494, 1330, 560, '0.29'),
(183495, 1330, 561, '0.01'),
(183496, 1330, 562, '0.01'),
(183497, 1330, 563, '0.01'),
(183498, 1330, 564, '0'),
(183499, 1330, 565, '0.97'),
(183500, 1330, 566, '-0.73'),
(183501, 1330, 568, '0.03'),
(183502, 1330, 569, '0'),
(183503, 1330, 570, '1'),
(183504, 1330, 571, '-0.87'),
(183505, 1330, 572, '0.35'),
(183506, 1330, 573, '0.02'),
(183507, 1330, 574, '0.02'),
(183508, 1330, 575, '0'),
(183509, 1330, 576, '0'),
(183510, 1330, 577, '1.84'),
(183511, 1330, 578, '-1.74'),
(183512, 1330, 580, '0.79'),
(183513, 1330, 581, '0.78'),
(183514, 1330, 582, '2'),
(183515, 1330, 583, '0'),
(183516, 1330, 584, '0.54'),
(183517, 1330, 585, '0.03'),
(183518, 1330, 586, '0.03'),
(183519, 1330, 587, '0.02'),
(183520, 1330, 588, '0'),
(183521, 1330, 589, '1.6'),
(183522, 1330, 590, '-1.07'),
(183523, 1330, 592, '0.35'),
(183524, 1330, 593, '0.35'),
(183525, 1330, 594, '0.5'),
(183526, 1330, 595, '0'),
(183527, 1330, 596, '0'),
(183528, 1330, 597, '-0'),
(183529, 1330, 598, '-0.08'),
(183530, 1330, 599, '-0'),
(183531, 1330, 600, '0'),
(183532, 1330, 601, '0'),
(183533, 1330, 602, '-0.01'),
(183534, 1330, 604, '21.93'),
(183535, 1330, 605, '22.53'),
(183536, 1330, 606, '37.71'),
(183537, 1330, 607, '0'),
(183538, 1330, 608, '44.31'),
(183539, 1330, 609, '-0.09'),
(183540, 1330, 610, '-0.02'),
(183541, 1330, 611, '-0.11'),
(183542, 1330, 612, '0'),
(183543, 1330, 613, '27'),
(183544, 1330, 614, '-26.58'),
(183545, 1330, 616, '21.97'),
(183546, 1330, 617, '22.53'),
(183547, 1330, 618, '37.71'),
(183548, 1330, 619, '0'),
(183549, 1330, 620, '43.48'),
(183550, 1330, 621, '-0.09'),
(183551, 1330, 622, '-0.02'),
(183552, 1330, 623, '-0.11'),
(183553, 1330, 624, '0'),
(183554, 1330, 625, '26.41'),
(183555, 1330, 626, '-26.13'),
(183556, 1330, 628, '1.49'),
(183557, 1330, 629, '1.39'),
(183558, 1330, 630, '4.87'),
(183559, 1330, 631, '0'),
(183560, 1330, 632, '0.46'),
(183561, 1330, 633, '0'),
(183562, 1330, 634, '0'),
(183563, 1330, 635, '-0'),
(183564, 1330, 636, '0'),
(183565, 1330, 637, '3.46'),
(183566, 1330, 638, '-3.56'),
(183567, 1330, 640, '22.6'),
(183568, 1330, 641, '22.28'),
(183569, 1330, 642, '32'),
(183570, 1330, 643, '0'),
(183571, 1330, 644, '19.5'),
(183572, 1330, 645, '-0.08'),
(183573, 1330, 646, '-0.08'),
(183574, 1330, 647, '-0.08'),
(183575, 1330, 648, '0'),
(183576, 1330, 649, '0'),
(183577, 1330, 650, '-0.93'),
(183578, 1330, 652, '0'),
(183579, 1330, 653, '0'),
(183580, 1330, 654, '0'),
(183581, 1330, 655, '0'),
(183582, 1330, 656, '0'),
(183583, 1330, 657, '0'),
(183584, 1330, 658, '0'),
(183585, 1330, 659, '0'),
(183586, 1330, 660, '0'),
(183587, 1330, 661, '0'),
(183588, 1330, 662, '0'),
(183589, 1330, 777, '19.66'),
(183590, 1330, 778, '45683.48'),
(183591, 1332, 1, '1'),
(183592, 1332, 2, '1'),
(183593, 1332, 3, '1'),
(183594, 1332, 4, '1'),
(183595, 1332, 6, '1'),
(183596, 1332, 7, '1'),
(183597, 1332, 19, '1'),
(183598, 1332, 23, '1'),
(183599, 1332, 31, '1'),
(183600, 1332, 32, '1'),
(183601, 1332, 33, '1'),
(183602, 1332, 34, '1'),
(183603, 1332, 35, '1'),
(183604, 1332, 50, '1'),
(183605, 1332, 51, '1'),
(183606, 1332, 74, '1'),
(183607, 1332, 76, '1'),
(183608, 1332, 78, '1'),
(183609, 1332, 107, '1'),
(183610, 1332, 108, '1'),
(183611, 1332, 111, '1'),
(183612, 1332, 121, '1'),
(183613, 1332, 131, '1'),
(183614, 1332, 132, '1'),
(183615, 1332, 142, '1'),
(183616, 1332, 143, '1'),
(183617, 1332, 144, '1'),
(183618, 1332, 167, '1'),
(183619, 1332, 168, '1'),
(183620, 1332, 170, '1'),
(183621, 1332, 174, '1'),
(183622, 1332, 176, '1'),
(183623, 1332, 178, '1'),
(183624, 1332, 184, '1'),
(183625, 1332, 186, '1'),
(183626, 1332, 190, '1'),
(183627, 1332, 192, '1'),
(183628, 1332, 198, '1'),
(183629, 1332, 206, '1'),
(183630, 1332, 224, '1'),
(183631, 1332, 225, '1'),
(183632, 1332, 256, '1'),
(183633, 1332, 258, '1'),
(183634, 1332, 300, '1'),
(183635, 1332, 301, '1'),
(183636, 1332, 320, '1'),
(183637, 1332, 321, '1'),
(183638, 1332, 325, '1'),
(183639, 1332, 332, '1'),
(183640, 1332, 333, '1'),
(183641, 1332, 335, '1'),
(183642, 1332, 337, '1'),
(183643, 1332, 338, '1'),
(183644, 1332, 343, '1'),
(183645, 1332, 344, '1'),
(183646, 1332, 345, '1'),
(183647, 1332, 346, '1'),
(183648, 1332, 347, '1'),
(183649, 1332, 348, '1'),
(183650, 1332, 350, '1'),
(183651, 1332, 352, '1'),
(183652, 1332, 353, '1'),
(183653, 1332, 355, '1'),
(183654, 1332, 356, '1'),
(183655, 1332, 357, '1'),
(183656, 1332, 361, '1'),
(183657, 1332, 362, '1'),
(183658, 1332, 363, '1'),
(183659, 1332, 370, '1'),
(183660, 1332, 371, '1'),
(183661, 1332, 389, '1'),
(183662, 1332, 447, '1'),
(183663, 1332, 448, '1'),
(183664, 1332, 450, '1'),
(183665, 1332, 464, '1'),
(183666, 1332, 466, '1'),
(183667, 1332, 505, '1'),
(183668, 1332, 511, '1'),
(183669, 1332, 521, '1'),
(183670, 1332, 663, '1'),
(183671, 1332, 664, '1'),
(183672, 1332, 681, '1'),
(183673, 1332, 682, '1'),
(183674, 1332, 691, '1'),
(183675, 1332, 692, '1'),
(183676, 1332, 695, '1'),
(183677, 1332, 696, '1'),
(183678, 1332, 697, '1'),
(183679, 1332, 700, '1'),
(183680, 1332, 701, '1'),
(183681, 1332, 702, '1'),
(183682, 1332, 704, '1'),
(183683, 1332, 705, '1'),
(183684, 1332, 708, '1'),
(183685, 1332, 721, '1'),
(183686, 1332, 723, '1'),
(183687, 1332, 724, '1'),
(183688, 1332, 725, '1'),
(183689, 1332, 726, '1'),
(183690, 1332, 727, '1'),
(183691, 1332, 728, '1'),
(183692, 1332, 729, '1'),
(183693, 1332, 747, '1'),
(183694, 1332, 748, '1'),
(183695, 1332, 751, '1'),
(183696, 1332, 752, '1'),
(183697, 1332, 753, '1'),
(183698, 1332, 755, '1'),
(183699, 1332, 759, '1'),
(183700, 1332, 771, '1'),
(183701, 1332, 772, '1'),
(183702, 1332, 773, '1'),
(183703, 1332, 774, '1'),
(183704, 1332, 775, '1'),
(183705, 1332, 20, '2'),
(183706, 1332, 80, '64'),
(183707, 1332, 81, '8'),
(183708, 1332, 82, '8'),
(183709, 1332, 83, '4'),
(183710, 1332, 84, '6.56'),
(183711, 1332, 85, '3.5'),
(183712, 1332, 86, '3.06'),
(183713, 1332, 87, '6.56'),
(183714, 1332, 89, '28'),
(183715, 1332, 90, '36'),
(183716, 1332, 91, '1'),
(183717, 1332, 92, '144'),
(183718, 1332, 93, '64'),
(183719, 1332, 94, '81'),
(183720, 1332, 95, '28'),
(183721, 1332, 96, '8'),
(183722, 1332, 97, '8'),
(183723, 1332, 98, '8'),
(183724, 1332, 99, '8'),
(183725, 1332, 100, '4'),
(183726, 1332, 101, '4'),
(183727, 1332, 103, '2'),
(183728, 1332, 105, '1'),
(183729, 1332, 106, '64'),
(183730, 1332, 118, '12'),
(183731, 1332, 119, '6'),
(183732, 1332, 139, '0'),
(183733, 1332, 140, '0'),
(183734, 1332, 141, '0'),
(183735, 1332, 147, '0'),
(183736, 1332, 149, '0'),
(183737, 1332, 151, '0'),
(183738, 1332, 153, '0'),
(183739, 1332, 155, '0'),
(183740, 1332, 157, '0'),
(183741, 1332, 160, '0'),
(183742, 1332, 164, '0'),
(183743, 1332, 166, '0'),
(183744, 1332, 169, '0.44'),
(183745, 1332, 171, '0.4'),
(183746, 1332, 175, '0.05'),
(183747, 1332, 177, '0.25'),
(183748, 1332, 179, '0.24'),
(183749, 1332, 181, '0.02'),
(183750, 1332, 183, '0'),
(183751, 1332, 185, '0.17'),
(183752, 1332, 187, '0.15'),
(183753, 1332, 189, '0'),
(183754, 1332, 191, '0.02'),
(183755, 1332, 193, '0.13'),
(183756, 1332, 195, '0'),
(183757, 1332, 197, '0.01'),
(183758, 1332, 199, '0.05'),
(183759, 1332, 201, '0'),
(183760, 1332, 203, '0'),
(183761, 1332, 205, '0'),
(183762, 1332, 207, '0'),
(183763, 1332, 209, '0'),
(183764, 1332, 211, '0'),
(183765, 1332, 213, '0'),
(183766, 1332, 215, '0'),
(183767, 1332, 217, '0'),
(183768, 1332, 219, '0'),
(183769, 1332, 221, '0'),
(183770, 1332, 223, '0'),
(183771, 1332, 233, '0'),
(183772, 1332, 237, '0'),
(183773, 1332, 239, '0'),
(183774, 1332, 241, '0'),
(183775, 1332, 243, '0'),
(183776, 1332, 246, '0'),
(183777, 1332, 248, '0'),
(183778, 1332, 250, '0'),
(183779, 1332, 257, '0'),
(183780, 1332, 259, '0.09'),
(183781, 1332, 263, '0'),
(183782, 1332, 266, '0'),
(183783, 1332, 268, '0'),
(183784, 1332, 270, '0'),
(183785, 1332, 272, '0'),
(183786, 1332, 274, '0'),
(183787, 1332, 276, '0'),
(183788, 1332, 278, '0'),
(183789, 1332, 302, '0.09'),
(183790, 1332, 304, '0'),
(183791, 1332, 306, '0'),
(183792, 1332, 308, '0'),
(183793, 1332, 310, '0'),
(183794, 1332, 312, '0'),
(183795, 1332, 314, '0'),
(183796, 1332, 316, '0'),
(183797, 1332, 318, '0'),
(183798, 1332, 385, '1'),
(183799, 1332, 392, '0'),
(183800, 1332, 394, '0'),
(183801, 1332, 396, '0'),
(183802, 1332, 398, '0'),
(183803, 1332, 400, '0'),
(183804, 1332, 402, '0'),
(183805, 1332, 404, '0'),
(183806, 1332, 406, '0'),
(183807, 1332, 408, '0'),
(183808, 1332, 410, '0'),
(183809, 1332, 412, '0'),
(183810, 1332, 414, '0'),
(183811, 1332, 416, '0'),
(183812, 1332, 418, '0'),
(183813, 1332, 420, '0'),
(183814, 1332, 422, '0'),
(183815, 1332, 424, '0'),
(183816, 1332, 426, '0'),
(183817, 1332, 428, '0'),
(183818, 1332, 430, '0'),
(183819, 1332, 432, '0'),
(183820, 1332, 434, '0'),
(183821, 1332, 436, '0'),
(183822, 1332, 438, '0'),
(183823, 1332, 440, '0'),
(183824, 1332, 442, '0'),
(183825, 1332, 444, '0'),
(183826, 1332, 446, '0'),
(183827, 1332, 449, '0.39'),
(183828, 1332, 451, '0.39'),
(183829, 1332, 453, '0'),
(183830, 1332, 455, '0'),
(183831, 1332, 457, '0'),
(183832, 1332, 459, '0'),
(183833, 1332, 461, '0'),
(183834, 1332, 463, '0'),
(183835, 1332, 465, '0.61'),
(183836, 1332, 467, '0.61'),
(183837, 1332, 469, '0'),
(183838, 1332, 471, '0'),
(183839, 1332, 474, '0'),
(183840, 1332, 476, '0'),
(183841, 1332, 478, '0'),
(183842, 1332, 480, '0'),
(183843, 1332, 482, '0'),
(183844, 1332, 484, '0'),
(183845, 1332, 486, '0'),
(183846, 1332, 488, '0'),
(183847, 1332, 490, '0'),
(183848, 1332, 492, '0'),
(183849, 1332, 494, '0'),
(183850, 1332, 496, '0'),
(183851, 1332, 498, '0'),
(183852, 1332, 502, '0'),
(183853, 1332, 504, '0'),
(183854, 1332, 506, '0'),
(183855, 1332, 508, '0'),
(183856, 1332, 510, '0'),
(183857, 1332, 512, '0'),
(183858, 1332, 514, '0'),
(183859, 1332, 516, '0'),
(183860, 1332, 518, '0'),
(183861, 1332, 520, '0'),
(183862, 1332, 522, '0'),
(183863, 1332, 526, '0.21'),
(183864, 1332, 527, '0.19'),
(183865, 1332, 529, '184.36'),
(183866, 1332, 530, '152.37'),
(183867, 1332, 531, '152.37'),
(183868, 1332, 533, '1'),
(183869, 1332, 534, '230.97'),
(183870, 1332, 535, '101.83'),
(183871, 1332, 537, '0.97'),
(183872, 1332, 538, '0.21'),
(183873, 1332, 539, '0.97'),
(183874, 1332, 541, '0.49'),
(183875, 1332, 542, '0.98'),
(183876, 1332, 543, '1'),
(183877, 1332, 544, '0'),
(183878, 1332, 545, '0'),
(183879, 1332, 548, '0.01'),
(183880, 1332, 549, '0.02'),
(183881, 1332, 551, '0.73'),
(183882, 1332, 552, '0.83'),
(183883, 1332, 553, '0.06'),
(183884, 1332, 554, '0.55'),
(183885, 1332, 556, '0.73'),
(183886, 1332, 557, '0.69'),
(183887, 1332, 558, '1.67'),
(183888, 1332, 559, '0'),
(183889, 1332, 560, '0.48'),
(183890, 1332, 561, '0.01'),
(183891, 1332, 562, '0.02'),
(183892, 1332, 563, '0.01'),
(183893, 1332, 564, '0'),
(183894, 1332, 565, '1.34'),
(183895, 1332, 566, '-1.05'),
(183896, 1332, 568, '0.03'),
(183897, 1332, 569, '0'),
(183898, 1332, 570, '1'),
(183899, 1332, 571, '-0.94'),
(183900, 1332, 572, '0.51'),
(183901, 1332, 573, '0.01'),
(183902, 1332, 574, '0.01'),
(183903, 1332, 575, '0'),
(183904, 1332, 576, '0'),
(183905, 1332, 577, '1.92'),
(183906, 1332, 578, '-1.89'),
(183907, 1332, 580, '1.14'),
(183908, 1332, 581, '1.34'),
(183909, 1332, 582, '2'),
(183910, 1332, 583, '0'),
(183911, 1332, 584, '0.58'),
(183912, 1332, 585, '0.02'),
(183913, 1332, 586, '0.03'),
(183914, 1332, 587, '0.01'),
(183915, 1332, 588, '0'),
(183916, 1332, 589, '1.61'),
(183917, 1332, 590, '-1.29'),
(183918, 1332, 592, '0.35'),
(183919, 1332, 593, '0.35'),
(183920, 1332, 594, '0.5'),
(183921, 1332, 595, '0'),
(183922, 1332, 596, '0.01'),
(183923, 1332, 597, '-0'),
(183924, 1332, 598, '-0.13'),
(183925, 1332, 599, '-0'),
(183926, 1332, 600, '0'),
(183927, 1332, 601, '0'),
(183928, 1332, 602, '-0.02'),
(183929, 1332, 604, '23.17'),
(183930, 1332, 605, '23.86'),
(183931, 1332, 606, '38.1'),
(183932, 1332, 607, '0'),
(183933, 1332, 608, '58.42'),
(183934, 1332, 609, '-0.03'),
(183935, 1332, 610, '-0'),
(183936, 1332, 611, '-0.07'),
(183937, 1332, 612, '0'),
(183938, 1332, 613, '28.91'),
(183939, 1332, 614, '-28.1'),
(183940, 1332, 616, '23.22'),
(183941, 1332, 617, '23.89'),
(183942, 1332, 618, '38.1'),
(183943, 1332, 619, '0'),
(183944, 1332, 620, '57.3'),
(183945, 1332, 621, '-0.03'),
(183946, 1332, 622, '-0'),
(183947, 1332, 623, '-0.07'),
(183948, 1332, 624, '0'),
(183949, 1332, 625, '28.21'),
(183950, 1332, 626, '-27.42'),
(183951, 1332, 628, '1.59'),
(183952, 1332, 629, '1.34'),
(183953, 1332, 630, '5.33'),
(183954, 1332, 631, '0'),
(183955, 1332, 632, '0.67'),
(183956, 1332, 633, '0'),
(183957, 1332, 634, '-0'),
(183958, 1332, 635, '-0'),
(183959, 1332, 636, '0'),
(183960, 1332, 637, '4.04'),
(183961, 1332, 638, '-4.06'),
(183962, 1332, 640, '22.64'),
(183963, 1332, 641, '22.44'),
(183964, 1332, 642, '32'),
(183965, 1332, 643, '0'),
(183966, 1332, 644, '49.76'),
(183967, 1332, 645, '-0.13'),
(183968, 1332, 646, '-0.13'),
(183969, 1332, 647, '-0.14'),
(183970, 1332, 648, '0'),
(183971, 1332, 649, '0'),
(183972, 1332, 650, '-0.98'),
(183973, 1332, 652, '0'),
(183974, 1332, 653, '0'),
(183975, 1332, 654, '0'),
(183976, 1332, 655, '0'),
(183977, 1332, 656, '0'),
(183978, 1332, 657, '0'),
(183979, 1332, 658, '0'),
(183980, 1332, 659, '0'),
(183981, 1332, 660, '0'),
(183982, 1332, 661, '0'),
(183983, 1332, 662, '0'),
(183984, 1332, 777, '41.43'),
(183985, 1332, 778, '18381.54'),
(183986, 966, 1, '1'),
(183987, 966, 2, '1'),
(183988, 966, 3, '1'),
(183989, 966, 4, '1'),
(183990, 966, 6, '1'),
(183991, 966, 7, '1'),
(183992, 966, 19, '1'),
(183993, 966, 23, '1'),
(183994, 966, 31, '1'),
(183995, 966, 32, '1'),
(183996, 966, 33, '1'),
(183997, 966, 63, '1'),
(183998, 966, 64, '1'),
(183999, 966, 65, '1'),
(184000, 966, 70, '1'),
(184001, 966, 71, '1'),
(184002, 966, 72, '1'),
(184003, 966, 74, '1'),
(184004, 966, 76, '1'),
(184005, 966, 77, '1'),
(184006, 966, 107, '1'),
(184007, 966, 108, '1'),
(184008, 966, 121, '1'),
(184009, 966, 131, '1'),
(184010, 966, 132, '1'),
(184011, 966, 142, '1'),
(184012, 966, 143, '1'),
(184013, 966, 144, '1'),
(184014, 966, 167, '1'),
(184015, 966, 208, '1'),
(184016, 966, 224, '1'),
(184017, 966, 225, '1'),
(184018, 966, 242, '1'),
(184019, 966, 244, '1'),
(184020, 966, 251, '1'),
(184021, 966, 253, '1'),
(184022, 966, 255, '1'),
(184023, 966, 264, '1'),
(184024, 966, 267, '1'),
(184025, 966, 320, '1'),
(184026, 966, 338, '1'),
(184027, 966, 344, '1'),
(184028, 966, 384, '1'),
(184029, 966, 387, '1'),
(184030, 966, 663, '1'),
(184031, 966, 664, '1'),
(184032, 966, 681, '1'),
(184033, 966, 682, '1'),
(184034, 966, 691, '1'),
(184035, 966, 692, '1'),
(184036, 966, 696, '1'),
(184037, 966, 697, '1'),
(184038, 966, 698, '1'),
(184039, 966, 700, '1'),
(184040, 966, 701, '1'),
(184041, 966, 704, '1'),
(184042, 966, 705, '1'),
(184043, 966, 706, '1'),
(184044, 966, 707, '1'),
(184045, 966, 710, '1'),
(184046, 966, 747, '1'),
(184047, 966, 748, '1'),
(184048, 966, 755, '1'),
(184049, 966, 756, '1'),
(184050, 966, 771, '1'),
(184051, 966, 772, '1'),
(184052, 966, 773, '1'),
(184053, 966, 20, '2'),
(184054, 966, 80, '14'),
(184055, 966, 81, '8'),
(184056, 966, 82, '2'),
(184057, 966, 83, '2'),
(184058, 966, 84, '4.29'),
(184059, 966, 85, '2.86'),
(184060, 966, 86, '1.43'),
(184061, 966, 87, '2.86'),
(184062, 966, 88, '0'),
(184063, 966, 89, '14'),
(184064, 966, 90, '0'),
(184065, 966, 91, '1'),
(184066, 966, 92, '20'),
(184067, 966, 93, '7'),
(184068, 966, 94, '14'),
(184069, 966, 95, '14'),
(184070, 966, 96, '6'),
(184071, 966, 97, '6'),
(184072, 966, 98, '1'),
(184073, 966, 99, '1'),
(184074, 966, 100, '4'),
(184075, 966, 101, '2'),
(184076, 966, 102, '0'),
(184077, 966, 103, '3'),
(184078, 966, 105, '1'),
(184079, 966, 106, '14'),
(184080, 966, 118, '1'),
(184081, 966, 119, '0'),
(184082, 966, 120, '0'),
(184083, 966, 139, '0'),
(184084, 966, 140, '0'),
(184085, 966, 141, '0'),
(184086, 966, 147, '0'),
(184087, 966, 149, '0'),
(184088, 966, 151, '0'),
(184089, 966, 153, '0'),
(184090, 966, 155, '0'),
(184091, 966, 157, '0'),
(184092, 966, 160, '0'),
(184093, 966, 164, '0'),
(184094, 966, 166, '0'),
(184095, 966, 169, '0'),
(184096, 966, 171, '0'),
(184097, 966, 175, '0'),
(184098, 966, 177, '0'),
(184099, 966, 179, '0'),
(184100, 966, 181, '0'),
(184101, 966, 183, '0'),
(184102, 966, 185, '0'),
(184103, 966, 187, '0'),
(184104, 966, 189, '0'),
(184105, 966, 191, '0'),
(184106, 966, 193, '0'),
(184107, 966, 195, '0'),
(184108, 966, 197, '0'),
(184109, 966, 199, '0'),
(184110, 966, 201, '0'),
(184111, 966, 203, '0'),
(184112, 966, 205, '0'),
(184113, 966, 207, '0'),
(184114, 966, 209, '0'),
(184115, 966, 211, '0.59'),
(184116, 966, 213, '0'),
(184117, 966, 215, '0'),
(184118, 966, 217, '0'),
(184119, 966, 219, '0.58'),
(184120, 966, 221, '0'),
(184121, 966, 223, '0'),
(184122, 966, 233, '0'),
(184123, 966, 237, '0'),
(184124, 966, 239, '0'),
(184125, 966, 241, '0'),
(184126, 966, 243, '0'),
(184127, 966, 246, '0'),
(184128, 966, 248, '0'),
(184129, 966, 250, '0'),
(184130, 966, 257, '0'),
(184131, 966, 259, '0'),
(184132, 966, 263, '0'),
(184133, 966, 266, '0.45'),
(184134, 966, 268, '0.45'),
(184135, 966, 270, '0'),
(184136, 966, 272, '0'),
(184137, 966, 274, '0'),
(184138, 966, 276, '0'),
(184139, 966, 278, '0'),
(184140, 966, 302, '0'),
(184141, 966, 304, '0'),
(184142, 966, 306, '0'),
(184143, 966, 308, '0'),
(184144, 966, 310, '0'),
(184145, 966, 312, '0'),
(184146, 966, 314, '0'),
(184147, 966, 316, '0'),
(184148, 966, 318, '0'),
(184149, 966, 385, '6'),
(184150, 966, 392, '0'),
(184151, 966, 394, '0'),
(184152, 966, 396, '0'),
(184153, 966, 398, '0'),
(184154, 966, 400, '0'),
(184155, 966, 402, '0'),
(184156, 966, 404, '0'),
(184157, 966, 406, '0'),
(184158, 966, 408, '0'),
(184159, 966, 410, '0'),
(184160, 966, 412, '0'),
(184161, 966, 414, '0'),
(184162, 966, 416, '0'),
(184163, 966, 418, '0'),
(184164, 966, 420, '0'),
(184165, 966, 422, '0'),
(184166, 966, 424, '0'),
(184167, 966, 426, '0'),
(184168, 966, 428, '0'),
(184169, 966, 430, '0'),
(184170, 966, 432, '0'),
(184171, 966, 434, '0'),
(184172, 966, 436, '0'),
(184173, 966, 438, '0'),
(184174, 966, 440, '0'),
(184175, 966, 442, '0'),
(184176, 966, 444, '0'),
(184177, 966, 446, '0'),
(184178, 966, 449, '0'),
(184179, 966, 451, '0'),
(184180, 966, 453, '0'),
(184181, 966, 455, '0'),
(184182, 966, 457, '0'),
(184183, 966, 459, '0'),
(184184, 966, 461, '0'),
(184185, 966, 463, '0'),
(184186, 966, 465, '0'),
(184187, 966, 467, '0'),
(184188, 966, 469, '0'),
(184189, 966, 471, '0'),
(184190, 966, 474, '0'),
(184191, 966, 476, '0'),
(184192, 966, 478, '0'),
(184193, 966, 480, '0'),
(184194, 966, 482, '0'),
(184195, 966, 484, '0'),
(184196, 966, 486, '0'),
(184197, 966, 488, '0'),
(184198, 966, 490, '0'),
(184199, 966, 492, '0'),
(184200, 966, 494, '0'),
(184201, 966, 496, '0'),
(184202, 966, 498, '0'),
(184203, 966, 502, '0'),
(184204, 966, 504, '0'),
(184205, 966, 506, '0'),
(184206, 966, 508, '0'),
(184207, 966, 510, '0'),
(184208, 966, 512, '0'),
(184209, 966, 514, '0'),
(184210, 966, 516, '0'),
(184211, 966, 518, '0'),
(184212, 966, 520, '0'),
(184213, 966, 522, '0'),
(184214, 966, 526, '0.64'),
(184215, 966, 527, '0'),
(184216, 966, 529, '4112.79'),
(184217, 966, 530, '978.2'),
(184218, 966, 531, '439.3'),
(184219, 966, 533, '0.95'),
(184220, 966, 534, '601.49'),
(184221, 966, 535, '27.75'),
(184222, 966, 537, '1'),
(184223, 966, 538, '0.34'),
(184224, 966, 539, '1'),
(184225, 966, 541, '0.6'),
(184226, 966, 542, '0.8'),
(184227, 966, 543, '1'),
(184228, 966, 544, '0'),
(184229, 966, 545, '0'),
(184230, 966, 548, '0.05'),
(184231, 966, 549, '0'),
(184232, 966, 551, '1'),
(184233, 966, 552, '0'),
(184234, 966, 553, '0'),
(184235, 966, 554, '0'),
(184236, 966, 556, '0'),
(184237, 966, 557, '0'),
(184238, 966, 558, '0'),
(184239, 966, 559, '0'),
(184240, 966, 560, '0'),
(184241, 966, 561, '0'),
(184242, 966, 562, '0'),
(184243, 966, 563, '0'),
(184244, 966, 564, '0'),
(184245, 966, 565, '0'),
(184246, 966, 566, '0'),
(184247, 966, 568, '0'),
(184248, 966, 569, '0'),
(184249, 966, 570, '1'),
(184250, 966, 571, '0'),
(184251, 966, 572, '0'),
(184252, 966, 573, '0'),
(184253, 966, 574, '0'),
(184254, 966, 575, '0'),
(184255, 966, 576, '0'),
(184256, 966, 577, '1'),
(184257, 966, 578, '0'),
(184258, 966, 580, '0'),
(184259, 966, 581, '0'),
(184260, 966, 582, '2'),
(184261, 966, 583, '0'),
(184262, 966, 584, '0.01'),
(184263, 966, 585, '0'),
(184264, 966, 586, '0'),
(184265, 966, 587, '0'),
(184266, 966, 588, '0'),
(184267, 966, 589, '2'),
(184268, 966, 590, '0'),
(184269, 966, 592, '0.7'),
(184270, 966, 593, '0.71'),
(184271, 966, 594, '0.86'),
(184272, 966, 595, '0'),
(184273, 966, 596, '0.01'),
(184274, 966, 597, '-0'),
(184275, 966, 598, '-0.12'),
(184276, 966, 599, '-0'),
(184277, 966, 600, '0'),
(184278, 966, 601, '0.32'),
(184279, 966, 602, '-0.07'),
(184280, 966, 604, '4.06'),
(184281, 966, 605, '3.99'),
(184282, 966, 606, '6'),
(184283, 966, 607, '0'),
(184284, 966, 608, '1.84'),
(184285, 966, 609, '0.01'),
(184286, 966, 610, '0.04'),
(184287, 966, 611, '0'),
(184288, 966, 612, '0'),
(184289, 966, 613, '4.53'),
(184290, 966, 614, '-4.9'),
(184291, 966, 616, '4.2'),
(184292, 966, 617, '4.01'),
(184293, 966, 618, '6'),
(184294, 966, 619, '0'),
(184295, 966, 620, '1.48'),
(184296, 966, 621, '0.01'),
(184297, 966, 622, '0.04'),
(184298, 966, 623, '0'),
(184299, 966, 624, '0'),
(184300, 966, 625, '3.96'),
(184301, 966, 626, '-4'),
(184302, 966, 628, '3.37'),
(184303, 966, 629, '3.21'),
(184304, 966, 630, '5.99'),
(184305, 966, 631, '0'),
(184306, 966, 632, '1.7'),
(184307, 966, 633, '0.01'),
(184308, 966, 634, '0'),
(184309, 966, 635, '0'),
(184310, 966, 636, '0'),
(184311, 966, 637, '4.08'),
(184312, 966, 638, '-4.22'),
(184313, 966, 640, '48'),
(184314, 966, 641, '48'),
(184315, 966, 642, '48'),
(184316, 966, 643, '0'),
(184317, 966, 644, '0'),
(184318, 966, 645, '0'),
(184319, 966, 646, '0'),
(184320, 966, 647, '0'),
(184321, 966, 648, '0'),
(184322, 966, 649, '0'),
(184323, 966, 650, '0'),
(184324, 966, 652, '0'),
(184325, 966, 653, '0'),
(184326, 966, 654, '0'),
(184327, 966, 655, '0'),
(184328, 966, 656, '0'),
(184329, 966, 657, '0'),
(184330, 966, 658, '0'),
(184331, 966, 659, '0'),
(184332, 966, 660, '0'),
(184333, 966, 661, '0'),
(184334, 966, 662, '0'),
(184335, 966, 777, '278.89'),
(184336, 966, 778, '232292.11'),
(184337, 967, 1, '1'),
(184338, 967, 2, '1'),
(184339, 967, 3, '1'),
(184340, 967, 4, '1'),
(184341, 967, 6, '1'),
(184342, 967, 7, '1'),
(184343, 967, 19, '1'),
(184344, 967, 23, '1'),
(184345, 967, 31, '1'),
(184346, 967, 32, '1'),
(184347, 967, 33, '1'),
(184348, 967, 63, '1'),
(184349, 967, 64, '1'),
(184350, 967, 65, '1'),
(184351, 967, 70, '1'),
(184352, 967, 71, '1'),
(184353, 967, 72, '1'),
(184354, 967, 74, '1'),
(184355, 967, 76, '1'),
(184356, 967, 77, '1'),
(184357, 967, 107, '1'),
(184358, 967, 108, '1'),
(184359, 967, 121, '1'),
(184360, 967, 131, '1'),
(184361, 967, 132, '1'),
(184362, 967, 142, '1'),
(184363, 967, 143, '1'),
(184364, 967, 144, '1'),
(184365, 967, 167, '1'),
(184366, 967, 208, '1'),
(184367, 967, 224, '1'),
(184368, 967, 225, '1'),
(184369, 967, 242, '1'),
(184370, 967, 244, '1'),
(184371, 967, 251, '1'),
(184372, 967, 253, '1'),
(184373, 967, 255, '1'),
(184374, 967, 264, '1'),
(184375, 967, 267, '1'),
(184376, 967, 320, '1'),
(184377, 967, 338, '1'),
(184378, 967, 344, '1'),
(184379, 967, 384, '1'),
(184380, 967, 387, '1'),
(184381, 967, 663, '1'),
(184382, 967, 664, '1'),
(184383, 967, 681, '1'),
(184384, 967, 682, '1'),
(184385, 967, 683, '1'),
(184386, 967, 691, '1'),
(184387, 967, 692, '1'),
(184388, 967, 696, '1'),
(184389, 967, 697, '1'),
(184390, 967, 698, '1'),
(184391, 967, 700, '1'),
(184392, 967, 701, '1'),
(184393, 967, 704, '1'),
(184394, 967, 705, '1'),
(184395, 967, 706, '1'),
(184396, 967, 707, '1'),
(184397, 967, 710, '1'),
(184398, 967, 747, '1'),
(184399, 967, 748, '1'),
(184400, 967, 755, '1'),
(184401, 967, 756, '1'),
(184402, 967, 771, '1'),
(184403, 967, 772, '1'),
(184404, 967, 773, '1'),
(184405, 967, 20, '2'),
(184406, 967, 80, '14'),
(184407, 967, 81, '8'),
(184408, 967, 82, '2'),
(184409, 967, 83, '2'),
(184410, 967, 84, '4.29'),
(184411, 967, 85, '2.86'),
(184412, 967, 86, '1.43'),
(184413, 967, 87, '2.86'),
(184414, 967, 88, '0'),
(184415, 967, 89, '14'),
(184416, 967, 90, '0'),
(184417, 967, 91, '1'),
(184418, 967, 92, '20'),
(184419, 967, 93, '7'),
(184420, 967, 94, '14'),
(184421, 967, 95, '14'),
(184422, 967, 96, '6'),
(184423, 967, 97, '6'),
(184424, 967, 98, '1'),
(184425, 967, 99, '1'),
(184426, 967, 100, '4'),
(184427, 967, 101, '2'),
(184428, 967, 102, '0'),
(184429, 967, 103, '3'),
(184430, 967, 105, '1'),
(184431, 967, 106, '14'),
(184432, 967, 118, '1'),
(184433, 967, 119, '0'),
(184434, 967, 120, '0'),
(184435, 967, 139, '0'),
(184436, 967, 140, '0'),
(184437, 967, 141, '0'),
(184438, 967, 147, '0'),
(184439, 967, 149, '0'),
(184440, 967, 151, '0'),
(184441, 967, 153, '0'),
(184442, 967, 155, '0'),
(184443, 967, 157, '0'),
(184444, 967, 160, '0'),
(184445, 967, 164, '0'),
(184446, 967, 166, '0'),
(184447, 967, 169, '0'),
(184448, 967, 171, '0'),
(184449, 967, 175, '0'),
(184450, 967, 177, '0'),
(184451, 967, 179, '0'),
(184452, 967, 181, '0'),
(184453, 967, 183, '0'),
(184454, 967, 185, '0'),
(184455, 967, 187, '0'),
(184456, 967, 189, '0'),
(184457, 967, 191, '0'),
(184458, 967, 193, '0'),
(184459, 967, 195, '0'),
(184460, 967, 197, '0'),
(184461, 967, 199, '0'),
(184462, 967, 201, '0'),
(184463, 967, 203, '0'),
(184464, 967, 205, '0'),
(184465, 967, 207, '0'),
(184466, 967, 209, '0'),
(184467, 967, 211, '0.59'),
(184468, 967, 213, '0'),
(184469, 967, 215, '0'),
(184470, 967, 217, '0'),
(184471, 967, 219, '0.59'),
(184472, 967, 221, '0'),
(184473, 967, 223, '0'),
(184474, 967, 233, '0'),
(184475, 967, 237, '0'),
(184476, 967, 239, '0'),
(184477, 967, 241, '0'),
(184478, 967, 243, '0'),
(184479, 967, 246, '0'),
(184480, 967, 248, '0'),
(184481, 967, 250, '0'),
(184482, 967, 257, '0'),
(184483, 967, 259, '0'),
(184484, 967, 263, '0'),
(184485, 967, 266, '0.44'),
(184486, 967, 268, '0.44'),
(184487, 967, 270, '0'),
(184488, 967, 272, '0'),
(184489, 967, 274, '0'),
(184490, 967, 276, '0'),
(184491, 967, 278, '0'),
(184492, 967, 302, '0'),
(184493, 967, 304, '0'),
(184494, 967, 306, '0'),
(184495, 967, 308, '0'),
(184496, 967, 310, '0'),
(184497, 967, 312, '0'),
(184498, 967, 314, '0'),
(184499, 967, 316, '0'),
(184500, 967, 318, '0'),
(184501, 967, 385, '6'),
(184502, 967, 392, '0'),
(184503, 967, 394, '0'),
(184504, 967, 396, '0'),
(184505, 967, 398, '0'),
(184506, 967, 400, '0'),
(184507, 967, 402, '0'),
(184508, 967, 404, '0'),
(184509, 967, 406, '0'),
(184510, 967, 408, '0'),
(184511, 967, 410, '0'),
(184512, 967, 412, '0'),
(184513, 967, 414, '0'),
(184514, 967, 416, '0'),
(184515, 967, 418, '0'),
(184516, 967, 420, '0'),
(184517, 967, 422, '0'),
(184518, 967, 424, '0'),
(184519, 967, 426, '0'),
(184520, 967, 428, '0'),
(184521, 967, 430, '0'),
(184522, 967, 432, '0'),
(184523, 967, 434, '0'),
(184524, 967, 436, '0'),
(184525, 967, 438, '0'),
(184526, 967, 440, '0'),
(184527, 967, 442, '0'),
(184528, 967, 444, '0'),
(184529, 967, 446, '0'),
(184530, 967, 449, '0'),
(184531, 967, 451, '0'),
(184532, 967, 453, '0'),
(184533, 967, 455, '0'),
(184534, 967, 457, '0'),
(184535, 967, 459, '0'),
(184536, 967, 461, '0'),
(184537, 967, 463, '0'),
(184538, 967, 465, '0'),
(184539, 967, 467, '0'),
(184540, 967, 469, '0'),
(184541, 967, 471, '0'),
(184542, 967, 474, '0'),
(184543, 967, 476, '0'),
(184544, 967, 478, '0'),
(184545, 967, 480, '0'),
(184546, 967, 482, '0'),
(184547, 967, 484, '0'),
(184548, 967, 486, '0'),
(184549, 967, 488, '0'),
(184550, 967, 490, '0'),
(184551, 967, 492, '0'),
(184552, 967, 494, '0'),
(184553, 967, 496, '0'),
(184554, 967, 498, '0'),
(184555, 967, 502, '0'),
(184556, 967, 504, '0'),
(184557, 967, 506, '0'),
(184558, 967, 508, '0'),
(184559, 967, 510, '0'),
(184560, 967, 512, '0'),
(184561, 967, 514, '0'),
(184562, 967, 516, '0'),
(184563, 967, 518, '0'),
(184564, 967, 520, '0'),
(184565, 967, 522, '0'),
(184566, 967, 526, '0.27'),
(184567, 967, 527, '0'),
(184568, 967, 529, '4344.07'),
(184569, 967, 530, '1032.32'),
(184570, 967, 531, '466.63'),
(184571, 967, 533, '0.95'),
(184572, 967, 534, '632.11'),
(184573, 967, 535, '27.75'),
(184574, 967, 537, '1'),
(184575, 967, 538, '0.34'),
(184576, 967, 539, '1'),
(184577, 967, 541, '0.49'),
(184578, 967, 542, '0.98'),
(184579, 967, 543, '1'),
(184580, 967, 544, '0'),
(184581, 967, 545, '0'),
(184582, 967, 548, '0.05'),
(184583, 967, 549, '0'),
(184584, 967, 551, '1'),
(184585, 967, 552, '0'),
(184586, 967, 553, '0'),
(184587, 967, 554, '0'),
(184588, 967, 556, '0'),
(184589, 967, 557, '0'),
(184590, 967, 558, '0'),
(184591, 967, 559, '0'),
(184592, 967, 560, '0'),
(184593, 967, 561, '0'),
(184594, 967, 562, '0'),
(184595, 967, 563, '0'),
(184596, 967, 564, '0'),
(184597, 967, 565, '0'),
(184598, 967, 566, '0'),
(184599, 967, 568, '0'),
(184600, 967, 569, '0'),
(184601, 967, 570, '1'),
(184602, 967, 571, '0'),
(184603, 967, 572, '0'),
(184604, 967, 573, '0'),
(184605, 967, 574, '0'),
(184606, 967, 575, '0'),
(184607, 967, 576, '0'),
(184608, 967, 577, '1'),
(184609, 967, 578, '0'),
(184610, 967, 580, '0'),
(184611, 967, 581, '0'),
(184612, 967, 582, '2'),
(184613, 967, 583, '0'),
(184614, 967, 584, '0.01'),
(184615, 967, 585, '0'),
(184616, 967, 586, '0'),
(184617, 967, 587, '0'),
(184618, 967, 588, '0'),
(184619, 967, 589, '2'),
(184620, 967, 590, '0'),
(184621, 967, 592, '0.69'),
(184622, 967, 593, '0.7'),
(184623, 967, 594, '0.86'),
(184624, 967, 595, '0'),
(184625, 967, 596, '0.01'),
(184626, 967, 597, '-0'),
(184627, 967, 598, '-0.13'),
(184628, 967, 599, '-0'),
(184629, 967, 600, '0'),
(184630, 967, 601, '0.31'),
(184631, 967, 602, '-0.07'),
(184632, 967, 604, '3.96'),
(184633, 967, 605, '3.94'),
(184634, 967, 606, '6'),
(184635, 967, 607, '0'),
(184636, 967, 608, '2.01'),
(184637, 967, 609, '0.01'),
(184638, 967, 610, '0.04'),
(184639, 967, 611, '0.01'),
(184640, 967, 612, '0'),
(184641, 967, 613, '4.48'),
(184642, 967, 614, '-4.82'),
(184643, 967, 616, '4.12'),
(184644, 967, 617, '3.98'),
(184645, 967, 618, '6'),
(184646, 967, 619, '0'),
(184647, 967, 620, '1.64'),
(184648, 967, 621, '0.01'),
(184649, 967, 622, '0.04'),
(184650, 967, 623, '0'),
(184651, 967, 624, '0'),
(184652, 967, 625, '3.94'),
(184653, 967, 626, '-3.96'),
(184654, 967, 628, '3.35'),
(184655, 967, 629, '3.21'),
(184656, 967, 630, '5.97'),
(184657, 967, 631, '0'),
(184658, 967, 632, '1.67'),
(184659, 967, 633, '0.01'),
(184660, 967, 634, '0.01'),
(184661, 967, 635, '0.01'),
(184662, 967, 636, '0'),
(184663, 967, 637, '4.1'),
(184664, 967, 638, '-4.12'),
(184665, 967, 640, '48'),
(184666, 967, 641, '48'),
(184667, 967, 642, '48'),
(184668, 967, 643, '0'),
(184669, 967, 644, '0'),
(184670, 967, 645, '0'),
(184671, 967, 646, '0'),
(184672, 967, 647, '0'),
(184673, 967, 648, '0'),
(184674, 967, 649, '0'),
(184675, 967, 650, '0'),
(184676, 967, 652, '0'),
(184677, 967, 653, '0'),
(184678, 967, 654, '0'),
(184679, 967, 655, '0'),
(184680, 967, 656, '0'),
(184681, 967, 657, '0'),
(184682, 967, 658, '0'),
(184683, 967, 659, '0'),
(184684, 967, 660, '0'),
(184685, 967, 661, '0'),
(184686, 967, 662, '0'),
(184687, 967, 777, '262.74'),
(184688, 967, 778, '222409.56'),
(184689, 968, 1, '1'),
(184690, 968, 2, '1'),
(184691, 968, 3, '1'),
(184692, 968, 4, '1'),
(184693, 968, 6, '1'),
(184694, 968, 7, '1'),
(184695, 968, 19, '1'),
(184696, 968, 23, '1'),
(184697, 968, 31, '1'),
(184698, 968, 32, '1'),
(184699, 968, 33, '1'),
(184700, 968, 63, '1'),
(184701, 968, 64, '1'),
(184702, 968, 65, '1'),
(184703, 968, 70, '1'),
(184704, 968, 71, '1'),
(184705, 968, 72, '1'),
(184706, 968, 74, '1'),
(184707, 968, 76, '1'),
(184708, 968, 77, '1'),
(184709, 968, 107, '1'),
(184710, 968, 108, '1'),
(184711, 968, 121, '1'),
(184712, 968, 131, '1'),
(184713, 968, 132, '1'),
(184714, 968, 142, '1'),
(184715, 968, 143, '1'),
(184716, 968, 144, '1'),
(184717, 968, 167, '1'),
(184718, 968, 208, '1'),
(184719, 968, 224, '1'),
(184720, 968, 225, '1'),
(184721, 968, 242, '1'),
(184722, 968, 244, '1'),
(184723, 968, 251, '1'),
(184724, 968, 253, '1'),
(184725, 968, 255, '1'),
(184726, 968, 264, '1'),
(184727, 968, 267, '1'),
(184728, 968, 320, '1'),
(184729, 968, 338, '1'),
(184730, 968, 344, '1'),
(184731, 968, 384, '1'),
(184732, 968, 387, '1'),
(184733, 968, 663, '1'),
(184734, 968, 664, '1'),
(184735, 968, 681, '1'),
(184736, 968, 682, '1'),
(184737, 968, 683, '1'),
(184738, 968, 691, '1'),
(184739, 968, 692, '1'),
(184740, 968, 696, '1'),
(184741, 968, 697, '1'),
(184742, 968, 698, '1'),
(184743, 968, 700, '1'),
(184744, 968, 701, '1'),
(184745, 968, 704, '1'),
(184746, 968, 705, '1'),
(184747, 968, 706, '1'),
(184748, 968, 707, '1'),
(184749, 968, 710, '1'),
(184750, 968, 747, '1'),
(184751, 968, 748, '1'),
(184752, 968, 755, '1'),
(184753, 968, 756, '1'),
(184754, 968, 771, '1'),
(184755, 968, 772, '1'),
(184756, 968, 773, '1'),
(184757, 968, 20, '2'),
(184758, 968, 80, '14'),
(184759, 968, 81, '8'),
(184760, 968, 82, '2'),
(184761, 968, 83, '2'),
(184762, 968, 84, '4.29'),
(184763, 968, 85, '2.86'),
(184764, 968, 86, '1.43'),
(184765, 968, 87, '2.86'),
(184766, 968, 88, '0'),
(184767, 968, 89, '14'),
(184768, 968, 90, '0'),
(184769, 968, 91, '1'),
(184770, 968, 92, '20'),
(184771, 968, 93, '7'),
(184772, 968, 94, '14');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(184773, 968, 95, '14'),
(184774, 968, 96, '6'),
(184775, 968, 97, '6'),
(184776, 968, 98, '1'),
(184777, 968, 99, '1'),
(184778, 968, 100, '4'),
(184779, 968, 101, '2'),
(184780, 968, 102, '0'),
(184781, 968, 103, '3'),
(184782, 968, 105, '1'),
(184783, 968, 106, '14'),
(184784, 968, 118, '1'),
(184785, 968, 119, '0'),
(184786, 968, 120, '0'),
(184787, 968, 139, '0'),
(184788, 968, 140, '0'),
(184789, 968, 141, '0'),
(184790, 968, 147, '0'),
(184791, 968, 149, '0'),
(184792, 968, 151, '0'),
(184793, 968, 153, '0'),
(184794, 968, 155, '0'),
(184795, 968, 157, '0'),
(184796, 968, 160, '0'),
(184797, 968, 164, '0'),
(184798, 968, 166, '0'),
(184799, 968, 169, '0'),
(184800, 968, 171, '0'),
(184801, 968, 175, '0'),
(184802, 968, 177, '0'),
(184803, 968, 179, '0'),
(184804, 968, 181, '0'),
(184805, 968, 183, '0'),
(184806, 968, 185, '0'),
(184807, 968, 187, '0'),
(184808, 968, 189, '0'),
(184809, 968, 191, '0'),
(184810, 968, 193, '0'),
(184811, 968, 195, '0'),
(184812, 968, 197, '0'),
(184813, 968, 199, '0'),
(184814, 968, 201, '0'),
(184815, 968, 203, '0'),
(184816, 968, 205, '0'),
(184817, 968, 207, '0'),
(184818, 968, 209, '0'),
(184819, 968, 211, '0.59'),
(184820, 968, 213, '0'),
(184821, 968, 215, '0'),
(184822, 968, 217, '0'),
(184823, 968, 219, '0.59'),
(184824, 968, 221, '0'),
(184825, 968, 223, '0'),
(184826, 968, 233, '0'),
(184827, 968, 237, '0'),
(184828, 968, 239, '0'),
(184829, 968, 241, '0'),
(184830, 968, 243, '0'),
(184831, 968, 246, '0'),
(184832, 968, 248, '0'),
(184833, 968, 250, '0'),
(184834, 968, 257, '0'),
(184835, 968, 259, '0'),
(184836, 968, 263, '0'),
(184837, 968, 266, '0.44'),
(184838, 968, 268, '0.44'),
(184839, 968, 270, '0'),
(184840, 968, 272, '0'),
(184841, 968, 274, '0'),
(184842, 968, 276, '0'),
(184843, 968, 278, '0'),
(184844, 968, 302, '0'),
(184845, 968, 304, '0'),
(184846, 968, 306, '0'),
(184847, 968, 308, '0'),
(184848, 968, 310, '0'),
(184849, 968, 312, '0'),
(184850, 968, 314, '0'),
(184851, 968, 316, '0'),
(184852, 968, 318, '0'),
(184853, 968, 385, '6'),
(184854, 968, 392, '0'),
(184855, 968, 394, '0'),
(184856, 968, 396, '0'),
(184857, 968, 398, '0'),
(184858, 968, 400, '0'),
(184859, 968, 402, '0'),
(184860, 968, 404, '0'),
(184861, 968, 406, '0'),
(184862, 968, 408, '0'),
(184863, 968, 410, '0'),
(184864, 968, 412, '0'),
(184865, 968, 414, '0'),
(184866, 968, 416, '0'),
(184867, 968, 418, '0'),
(184868, 968, 420, '0'),
(184869, 968, 422, '0'),
(184870, 968, 424, '0'),
(184871, 968, 426, '0'),
(184872, 968, 428, '0'),
(184873, 968, 430, '0'),
(184874, 968, 432, '0'),
(184875, 968, 434, '0'),
(184876, 968, 436, '0'),
(184877, 968, 438, '0'),
(184878, 968, 440, '0'),
(184879, 968, 442, '0'),
(184880, 968, 444, '0'),
(184881, 968, 446, '0'),
(184882, 968, 449, '0'),
(184883, 968, 451, '0'),
(184884, 968, 453, '0'),
(184885, 968, 455, '0'),
(184886, 968, 457, '0'),
(184887, 968, 459, '0'),
(184888, 968, 461, '0'),
(184889, 968, 463, '0'),
(184890, 968, 465, '0'),
(184891, 968, 467, '0'),
(184892, 968, 469, '0'),
(184893, 968, 471, '0'),
(184894, 968, 474, '0'),
(184895, 968, 476, '0'),
(184896, 968, 478, '0'),
(184897, 968, 480, '0'),
(184898, 968, 482, '0'),
(184899, 968, 484, '0'),
(184900, 968, 486, '0'),
(184901, 968, 488, '0'),
(184902, 968, 490, '0'),
(184903, 968, 492, '0'),
(184904, 968, 494, '0'),
(184905, 968, 496, '0'),
(184906, 968, 498, '0'),
(184907, 968, 502, '0'),
(184908, 968, 504, '0'),
(184909, 968, 506, '0'),
(184910, 968, 508, '0'),
(184911, 968, 510, '0'),
(184912, 968, 512, '0'),
(184913, 968, 514, '0'),
(184914, 968, 516, '0'),
(184915, 968, 518, '0'),
(184916, 968, 520, '0'),
(184917, 968, 522, '0.01'),
(184918, 968, 526, '0.24'),
(184919, 968, 527, '0'),
(184920, 968, 529, '4319.83'),
(184921, 968, 530, '1029.96'),
(184922, 968, 531, '464.86'),
(184923, 968, 533, '0.94'),
(184924, 968, 534, '631.72'),
(184925, 968, 535, '27.75'),
(184926, 968, 537, '1'),
(184927, 968, 538, '0.34'),
(184928, 968, 539, '1'),
(184929, 968, 541, '0.48'),
(184930, 968, 542, '0.97'),
(184931, 968, 543, '0.99'),
(184932, 968, 544, '0'),
(184933, 968, 545, '0.01'),
(184934, 968, 548, '0.06'),
(184935, 968, 549, '0'),
(184936, 968, 551, '0.99'),
(184937, 968, 552, '-0.01'),
(184938, 968, 553, '0'),
(184939, 968, 554, '0'),
(184940, 968, 556, '0'),
(184941, 968, 557, '0'),
(184942, 968, 558, '0'),
(184943, 968, 559, '0'),
(184944, 968, 560, '0'),
(184945, 968, 561, '0'),
(184946, 968, 562, '0'),
(184947, 968, 563, '0'),
(184948, 968, 564, '0'),
(184949, 968, 565, '0'),
(184950, 968, 566, '0'),
(184951, 968, 568, '0'),
(184952, 968, 569, '0'),
(184953, 968, 570, '0.99'),
(184954, 968, 571, '0'),
(184955, 968, 572, '0'),
(184956, 968, 573, '0'),
(184957, 968, 574, '0'),
(184958, 968, 575, '0'),
(184959, 968, 576, '0'),
(184960, 968, 577, '0.99'),
(184961, 968, 578, '0'),
(184962, 968, 580, '0'),
(184963, 968, 581, '0'),
(184964, 968, 582, '1.98'),
(184965, 968, 583, '0'),
(184966, 968, 584, '0.01'),
(184967, 968, 585, '0'),
(184968, 968, 586, '0'),
(184969, 968, 587, '0'),
(184970, 968, 588, '0'),
(184971, 968, 589, '1.98'),
(184972, 968, 590, '0'),
(184973, 968, 592, '0.69'),
(184974, 968, 593, '0.71'),
(184975, 968, 594, '0.86'),
(184976, 968, 595, '0'),
(184977, 968, 596, '0.01'),
(184978, 968, 597, '-0'),
(184979, 968, 598, '-0.13'),
(184980, 968, 599, '-0'),
(184981, 968, 600, '0'),
(184982, 968, 601, '0.33'),
(184983, 968, 602, '-0.07'),
(184984, 968, 604, '4'),
(184985, 968, 605, '3.98'),
(184986, 968, 606, '6'),
(184987, 968, 607, '0'),
(184988, 968, 608, '2.06'),
(184989, 968, 609, '0.01'),
(184990, 968, 610, '0.04'),
(184991, 968, 611, '0.01'),
(184992, 968, 612, '0'),
(184993, 968, 613, '4.55'),
(184994, 968, 614, '-4.78'),
(184995, 968, 616, '4.18'),
(184996, 968, 617, '4.07'),
(184997, 968, 618, '6'),
(184998, 968, 619, '0'),
(184999, 968, 620, '1.64'),
(185000, 968, 621, '0.01'),
(185001, 968, 622, '0.03'),
(185002, 968, 623, '0'),
(185003, 968, 624, '0'),
(185004, 968, 625, '4'),
(185005, 968, 626, '-3.95'),
(185006, 968, 628, '3.32'),
(185007, 968, 629, '3.08'),
(185008, 968, 630, '5.97'),
(185009, 968, 631, '0'),
(185010, 968, 632, '1.62'),
(185011, 968, 633, '0.01'),
(185012, 968, 634, '-0'),
(185013, 968, 635, '0.01'),
(185014, 968, 636, '0'),
(185015, 968, 637, '4.18'),
(185016, 968, 638, '-3.99'),
(185017, 968, 640, '48'),
(185018, 968, 641, '48'),
(185019, 968, 642, '48'),
(185020, 968, 643, '0'),
(185021, 968, 644, '0'),
(185022, 968, 645, '0'),
(185023, 968, 646, '0'),
(185024, 968, 647, '0'),
(185025, 968, 648, '0'),
(185026, 968, 649, '0'),
(185027, 968, 650, '0'),
(185028, 968, 652, '0'),
(185029, 968, 653, '0'),
(185030, 968, 654, '0'),
(185031, 968, 655, '0'),
(185032, 968, 656, '0'),
(185033, 968, 657, '0'),
(185034, 968, 658, '0'),
(185035, 968, 659, '0'),
(185036, 968, 660, '0'),
(185037, 968, 661, '0'),
(185038, 968, 662, '0'),
(185039, 968, 777, '261.83'),
(185040, 968, 778, '218244.23'),
(185041, 965, 1, '1'),
(185042, 965, 2, '1'),
(185043, 965, 3, '1'),
(185044, 965, 4, '1'),
(185045, 965, 6, '1'),
(185046, 965, 7, '1'),
(185047, 965, 19, '1'),
(185048, 965, 23, '1'),
(185049, 965, 31, '1'),
(185050, 965, 32, '1'),
(185051, 965, 33, '1'),
(185052, 965, 63, '1'),
(185053, 965, 64, '1'),
(185054, 965, 65, '1'),
(185055, 965, 70, '1'),
(185056, 965, 71, '1'),
(185057, 965, 72, '1'),
(185058, 965, 74, '1'),
(185059, 965, 76, '1'),
(185060, 965, 77, '1'),
(185061, 965, 107, '1'),
(185062, 965, 108, '1'),
(185063, 965, 121, '1'),
(185064, 965, 131, '1'),
(185065, 965, 132, '1'),
(185066, 965, 142, '1'),
(185067, 965, 143, '1'),
(185068, 965, 144, '1'),
(185069, 965, 167, '1'),
(185070, 965, 208, '1'),
(185071, 965, 224, '1'),
(185072, 965, 225, '1'),
(185073, 965, 242, '1'),
(185074, 965, 244, '1'),
(185075, 965, 251, '1'),
(185076, 965, 253, '1'),
(185077, 965, 255, '1'),
(185078, 965, 264, '1'),
(185079, 965, 267, '1'),
(185080, 965, 320, '1'),
(185081, 965, 338, '1'),
(185082, 965, 344, '1'),
(185083, 965, 384, '1'),
(185084, 965, 387, '1'),
(185085, 965, 663, '1'),
(185086, 965, 664, '1'),
(185087, 965, 681, '1'),
(185088, 965, 682, '1'),
(185089, 965, 696, '1'),
(185090, 965, 697, '1'),
(185091, 965, 698, '1'),
(185092, 965, 700, '1'),
(185093, 965, 701, '1'),
(185094, 965, 704, '1'),
(185095, 965, 705, '1'),
(185096, 965, 706, '1'),
(185097, 965, 707, '1'),
(185098, 965, 710, '1'),
(185099, 965, 747, '1'),
(185100, 965, 748, '1'),
(185101, 965, 755, '1'),
(185102, 965, 756, '1'),
(185103, 965, 771, '1'),
(185104, 965, 772, '1'),
(185105, 965, 773, '1'),
(185106, 965, 20, '2'),
(185107, 965, 80, '14'),
(185108, 965, 81, '8'),
(185109, 965, 82, '2'),
(185110, 965, 83, '2'),
(185111, 965, 84, '4.29'),
(185112, 965, 85, '2.86'),
(185113, 965, 86, '1.43'),
(185114, 965, 87, '2.86'),
(185115, 965, 88, '0'),
(185116, 965, 89, '14'),
(185117, 965, 90, '0'),
(185118, 965, 91, '1'),
(185119, 965, 92, '20'),
(185120, 965, 93, '7'),
(185121, 965, 94, '14'),
(185122, 965, 95, '14'),
(185123, 965, 96, '6'),
(185124, 965, 97, '6'),
(185125, 965, 98, '1'),
(185126, 965, 99, '1'),
(185127, 965, 100, '4'),
(185128, 965, 101, '2'),
(185129, 965, 102, '0'),
(185130, 965, 103, '3'),
(185131, 965, 105, '1'),
(185132, 965, 106, '14'),
(185133, 965, 118, '1'),
(185134, 965, 119, '0'),
(185135, 965, 120, '0'),
(185136, 965, 139, '0'),
(185137, 965, 140, '0'),
(185138, 965, 141, '0'),
(185139, 965, 147, '0'),
(185140, 965, 149, '0'),
(185141, 965, 151, '0'),
(185142, 965, 153, '0'),
(185143, 965, 155, '0'),
(185144, 965, 157, '0'),
(185145, 965, 160, '0'),
(185146, 965, 164, '0'),
(185147, 965, 166, '0'),
(185148, 965, 169, '0'),
(185149, 965, 171, '0'),
(185150, 965, 175, '0'),
(185151, 965, 177, '0'),
(185152, 965, 179, '0'),
(185153, 965, 181, '0'),
(185154, 965, 183, '0'),
(185155, 965, 185, '0'),
(185156, 965, 187, '0'),
(185157, 965, 189, '0'),
(185158, 965, 191, '0'),
(185159, 965, 193, '0'),
(185160, 965, 195, '0'),
(185161, 965, 197, '0'),
(185162, 965, 199, '0'),
(185163, 965, 201, '0'),
(185164, 965, 203, '0'),
(185165, 965, 205, '0'),
(185166, 965, 207, '0'),
(185167, 965, 209, '0'),
(185168, 965, 211, '0.6'),
(185169, 965, 213, '0'),
(185170, 965, 215, '0'),
(185171, 965, 217, '0'),
(185172, 965, 219, '0.59'),
(185173, 965, 221, '0'),
(185174, 965, 223, '0'),
(185175, 965, 233, '0'),
(185176, 965, 237, '0'),
(185177, 965, 239, '0'),
(185178, 965, 241, '0'),
(185179, 965, 243, '0'),
(185180, 965, 246, '0'),
(185181, 965, 248, '0'),
(185182, 965, 250, '0'),
(185183, 965, 257, '0'),
(185184, 965, 259, '0'),
(185185, 965, 263, '0'),
(185186, 965, 266, '0.43'),
(185187, 965, 268, '0.43'),
(185188, 965, 270, '0'),
(185189, 965, 272, '0'),
(185190, 965, 274, '0'),
(185191, 965, 276, '0'),
(185192, 965, 278, '0'),
(185193, 965, 302, '0'),
(185194, 965, 304, '0'),
(185195, 965, 306, '0'),
(185196, 965, 308, '0'),
(185197, 965, 310, '0'),
(185198, 965, 312, '0'),
(185199, 965, 314, '0'),
(185200, 965, 316, '0'),
(185201, 965, 318, '0'),
(185202, 965, 385, '6'),
(185203, 965, 392, '0'),
(185204, 965, 394, '0'),
(185205, 965, 396, '0'),
(185206, 965, 398, '0'),
(185207, 965, 400, '0'),
(185208, 965, 402, '0'),
(185209, 965, 404, '0'),
(185210, 965, 406, '0'),
(185211, 965, 408, '0'),
(185212, 965, 410, '0'),
(185213, 965, 412, '0'),
(185214, 965, 414, '0'),
(185215, 965, 416, '0'),
(185216, 965, 418, '0'),
(185217, 965, 420, '0'),
(185218, 965, 422, '0'),
(185219, 965, 424, '0'),
(185220, 965, 426, '0'),
(185221, 965, 428, '0'),
(185222, 965, 430, '0'),
(185223, 965, 432, '0'),
(185224, 965, 434, '0'),
(185225, 965, 436, '0'),
(185226, 965, 438, '0'),
(185227, 965, 440, '0'),
(185228, 965, 442, '0'),
(185229, 965, 444, '0'),
(185230, 965, 446, '0'),
(185231, 965, 449, '0'),
(185232, 965, 451, '0'),
(185233, 965, 453, '0'),
(185234, 965, 455, '0'),
(185235, 965, 457, '0'),
(185236, 965, 459, '0'),
(185237, 965, 461, '0'),
(185238, 965, 463, '0'),
(185239, 965, 465, '0'),
(185240, 965, 467, '0'),
(185241, 965, 469, '0'),
(185242, 965, 471, '0'),
(185243, 965, 474, '0'),
(185244, 965, 476, '0'),
(185245, 965, 478, '0'),
(185246, 965, 480, '0'),
(185247, 965, 482, '0'),
(185248, 965, 484, '0'),
(185249, 965, 486, '0'),
(185250, 965, 488, '0'),
(185251, 965, 490, '0'),
(185252, 965, 492, '0'),
(185253, 965, 494, '0'),
(185254, 965, 496, '0'),
(185255, 965, 498, '0'),
(185256, 965, 502, '0'),
(185257, 965, 504, '0'),
(185258, 965, 506, '0'),
(185259, 965, 508, '0'),
(185260, 965, 510, '0'),
(185261, 965, 512, '0'),
(185262, 965, 514, '0'),
(185263, 965, 516, '0'),
(185264, 965, 518, '0'),
(185265, 965, 520, '0'),
(185266, 965, 522, '0'),
(185267, 965, 526, '0.27'),
(185268, 965, 527, '0'),
(185269, 965, 529, '3865.8'),
(185270, 965, 530, '923.91'),
(185271, 965, 531, '423.1'),
(185272, 965, 533, '0.95'),
(185273, 965, 534, '566.63'),
(185274, 965, 535, '27.75'),
(185275, 965, 537, '1'),
(185276, 965, 538, '0.34'),
(185277, 965, 539, '1'),
(185278, 965, 541, '0.54'),
(185279, 965, 542, '0.92'),
(185280, 965, 543, '1'),
(185281, 965, 544, '0'),
(185282, 965, 545, '0'),
(185283, 965, 548, '0.05'),
(185284, 965, 549, '0'),
(185285, 965, 551, '1'),
(185286, 965, 552, '0'),
(185287, 965, 553, '0'),
(185288, 965, 554, '0'),
(185289, 965, 556, '0'),
(185290, 965, 557, '0'),
(185291, 965, 558, '0'),
(185292, 965, 559, '0'),
(185293, 965, 560, '0'),
(185294, 965, 561, '0'),
(185295, 965, 562, '0'),
(185296, 965, 563, '0'),
(185297, 965, 564, '0'),
(185298, 965, 565, '0'),
(185299, 965, 566, '0'),
(185300, 965, 568, '0'),
(185301, 965, 569, '0'),
(185302, 965, 570, '1'),
(185303, 965, 571, '0'),
(185304, 965, 572, '0'),
(185305, 965, 573, '0'),
(185306, 965, 574, '0'),
(185307, 965, 575, '0'),
(185308, 965, 576, '0'),
(185309, 965, 577, '1'),
(185310, 965, 578, '0'),
(185311, 965, 580, '0'),
(185312, 965, 581, '0'),
(185313, 965, 582, '2'),
(185314, 965, 583, '0'),
(185315, 965, 584, '0.01'),
(185316, 965, 585, '0'),
(185317, 965, 586, '0'),
(185318, 965, 587, '0'),
(185319, 965, 588, '0'),
(185320, 965, 589, '2'),
(185321, 965, 590, '0'),
(185322, 965, 592, '0.69'),
(185323, 965, 593, '0.7'),
(185324, 965, 594, '0.86'),
(185325, 965, 595, '0'),
(185326, 965, 596, '0.01'),
(185327, 965, 597, '-0'),
(185328, 965, 598, '-0.12'),
(185329, 965, 599, '-0'),
(185330, 965, 600, '0'),
(185331, 965, 601, '0.31'),
(185332, 965, 602, '-0.07'),
(185333, 965, 604, '4.03'),
(185334, 965, 605, '3.97'),
(185335, 965, 606, '6'),
(185336, 965, 607, '0'),
(185337, 965, 608, '1.9'),
(185338, 965, 609, '0.01'),
(185339, 965, 610, '0.03'),
(185340, 965, 611, '0'),
(185341, 965, 612, '0'),
(185342, 965, 613, '4.42'),
(185343, 965, 614, '-4.86'),
(185344, 965, 616, '4.19'),
(185345, 965, 617, '4.05'),
(185346, 965, 618, '6'),
(185347, 965, 619, '0'),
(185348, 965, 620, '1.5'),
(185349, 965, 621, '0.01'),
(185350, 965, 622, '0.03'),
(185351, 965, 623, '0'),
(185352, 965, 624, '0'),
(185353, 965, 625, '3.94'),
(185354, 965, 626, '-3.96'),
(185355, 965, 628, '3.33'),
(185356, 965, 629, '3.16'),
(185357, 965, 630, '5.99'),
(185358, 965, 631, '0'),
(185359, 965, 632, '1.67'),
(185360, 965, 633, '0.01'),
(185361, 965, 634, '0'),
(185362, 965, 635, '0'),
(185363, 965, 636, '0'),
(185364, 965, 637, '4.17'),
(185365, 965, 638, '-4.13'),
(185366, 965, 640, '48'),
(185367, 965, 641, '48'),
(185368, 965, 642, '48'),
(185369, 965, 643, '0'),
(185370, 965, 644, '0'),
(185371, 965, 645, '0'),
(185372, 965, 646, '0'),
(185373, 965, 647, '0'),
(185374, 965, 648, '0'),
(185375, 965, 649, '0'),
(185376, 965, 650, '0'),
(185377, 965, 652, '0'),
(185378, 965, 653, '0'),
(185379, 965, 654, '0'),
(185380, 965, 655, '0'),
(185381, 965, 656, '0'),
(185382, 965, 657, '0'),
(185383, 965, 658, '0'),
(185384, 965, 659, '0'),
(185385, 965, 660, '0'),
(185386, 965, 661, '0'),
(185387, 965, 662, '0'),
(185388, 965, 777, '271.13'),
(185389, 965, 778, '231375.14'),
(185390, 461, 1, '1'),
(185391, 461, 2, '1'),
(185392, 461, 3, '1'),
(185393, 461, 4, '1'),
(185394, 461, 6, '1'),
(185395, 461, 7, '1'),
(185396, 461, 19, '1'),
(185397, 461, 23, '1'),
(185398, 461, 31, '1'),
(185399, 461, 32, '1'),
(185400, 461, 33, '1'),
(185401, 461, 34, '1'),
(185402, 461, 35, '1'),
(185403, 461, 50, '1'),
(185404, 461, 51, '1'),
(185405, 461, 74, '1'),
(185406, 461, 76, '1'),
(185407, 461, 78, '1'),
(185408, 461, 104, '1'),
(185409, 461, 107, '1'),
(185410, 461, 108, '1'),
(185411, 461, 111, '1'),
(185412, 461, 121, '1'),
(185413, 461, 131, '1'),
(185414, 461, 132, '1'),
(185415, 461, 142, '1'),
(185416, 461, 143, '1'),
(185417, 461, 144, '1'),
(185418, 461, 158, '1'),
(185419, 461, 161, '1'),
(185420, 461, 167, '1'),
(185421, 461, 168, '1'),
(185422, 461, 170, '1'),
(185423, 461, 174, '1'),
(185424, 461, 176, '1'),
(185425, 461, 178, '1'),
(185426, 461, 184, '1'),
(185427, 461, 186, '1'),
(185428, 461, 190, '1'),
(185429, 461, 208, '1'),
(185430, 461, 224, '1'),
(185431, 461, 225, '1'),
(185432, 461, 240, '1'),
(185433, 461, 264, '1'),
(185434, 461, 267, '1'),
(185435, 461, 320, '1'),
(185436, 461, 321, '1'),
(185437, 461, 325, '1'),
(185438, 461, 332, '1'),
(185439, 461, 333, '1'),
(185440, 461, 334, '1'),
(185441, 461, 336, '1'),
(185442, 461, 337, '1'),
(185443, 461, 338, '1'),
(185444, 461, 343, '1'),
(185445, 461, 344, '1'),
(185446, 461, 345, '1'),
(185447, 461, 346, '1'),
(185448, 461, 347, '1'),
(185449, 461, 351, '1'),
(185450, 461, 352, '1'),
(185451, 461, 353, '1'),
(185452, 461, 355, '1'),
(185453, 461, 356, '1'),
(185454, 461, 357, '1'),
(185455, 461, 361, '1'),
(185456, 461, 362, '1'),
(185457, 461, 363, '1'),
(185458, 461, 370, '1'),
(185459, 461, 371, '1'),
(185460, 461, 389, '1'),
(185461, 461, 447, '1'),
(185462, 461, 448, '1'),
(185463, 461, 450, '1'),
(185464, 461, 505, '1'),
(185465, 461, 511, '1'),
(185466, 461, 513, '1'),
(185467, 461, 519, '1'),
(185468, 461, 521, '1'),
(185469, 461, 663, '1'),
(185470, 461, 664, '1'),
(185471, 461, 681, '1'),
(185472, 461, 682, '1'),
(185473, 461, 691, '1'),
(185474, 461, 692, '1'),
(185475, 461, 693, '1'),
(185476, 461, 695, '1'),
(185477, 461, 696, '1'),
(185478, 461, 697, '1'),
(185479, 461, 699, '1'),
(185480, 461, 700, '1'),
(185481, 461, 701, '1'),
(185482, 461, 702, '1'),
(185483, 461, 704, '1'),
(185484, 461, 705, '1'),
(185485, 461, 708, '1'),
(185486, 461, 721, '1'),
(185487, 461, 723, '1'),
(185488, 461, 724, '1'),
(185489, 461, 725, '1'),
(185490, 461, 726, '1'),
(185491, 461, 727, '1'),
(185492, 461, 728, '1'),
(185493, 461, 729, '1'),
(185494, 461, 747, '1'),
(185495, 461, 748, '1'),
(185496, 461, 751, '1'),
(185497, 461, 752, '1'),
(185498, 461, 753, '1'),
(185499, 461, 755, '1'),
(185500, 461, 759, '1'),
(185501, 461, 760, '1'),
(185502, 461, 761, '1'),
(185503, 461, 771, '1'),
(185504, 461, 772, '1'),
(185505, 461, 773, '1'),
(185506, 461, 774, '1'),
(185507, 461, 775, '1'),
(185508, 461, 20, '2'),
(185509, 461, 80, '64'),
(185510, 461, 81, '8'),
(185511, 461, 82, '8'),
(185512, 461, 83, '4'),
(185513, 461, 84, '6.56'),
(185514, 461, 85, '3.5'),
(185515, 461, 86, '3.06'),
(185516, 461, 87, '6.56'),
(185517, 461, 89, '28'),
(185518, 461, 90, '36'),
(185519, 461, 91, '1'),
(185520, 461, 92, '144'),
(185521, 461, 93, '64'),
(185522, 461, 94, '81'),
(185523, 461, 95, '28'),
(185524, 461, 96, '8'),
(185525, 461, 97, '8'),
(185526, 461, 98, '8'),
(185527, 461, 99, '8'),
(185528, 461, 100, '4'),
(185529, 461, 101, '4'),
(185530, 461, 103, '2'),
(185531, 461, 105, '3'),
(185532, 461, 106, '76'),
(185533, 461, 118, '12'),
(185534, 461, 119, '6'),
(185535, 461, 139, '0'),
(185536, 461, 140, '0'),
(185537, 461, 141, '0'),
(185538, 461, 147, '0'),
(185539, 461, 149, '0'),
(185540, 461, 151, '0'),
(185541, 461, 153, '0'),
(185542, 461, 155, '0'),
(185543, 461, 157, '0'),
(185544, 461, 160, '0'),
(185545, 461, 164, '0'),
(185546, 461, 166, '0'),
(185547, 461, 169, '0.25'),
(185548, 461, 171, '0.2'),
(185549, 461, 175, '0.05'),
(185550, 461, 177, '0.43'),
(185551, 461, 179, '0.36'),
(185552, 461, 181, '0.07'),
(185553, 461, 183, '0'),
(185554, 461, 185, '0.15'),
(185555, 461, 187, '0.13'),
(185556, 461, 189, '0'),
(185557, 461, 191, '0.03'),
(185558, 461, 193, '0'),
(185559, 461, 195, '0'),
(185560, 461, 197, '0'),
(185561, 461, 199, '0'),
(185562, 461, 201, '0'),
(185563, 461, 203, '0'),
(185564, 461, 205, '0'),
(185565, 461, 207, '0'),
(185566, 461, 209, '0'),
(185567, 461, 211, '0'),
(185568, 461, 213, '0.16'),
(185569, 461, 215, '0.16'),
(185570, 461, 217, '0'),
(185571, 461, 219, '0'),
(185572, 461, 221, '0'),
(185573, 461, 223, '0'),
(185574, 461, 233, '0'),
(185575, 461, 237, '0'),
(185576, 461, 239, '0'),
(185577, 461, 241, '0.15'),
(185578, 461, 243, '0'),
(185579, 461, 246, '0'),
(185580, 461, 248, '0'),
(185581, 461, 250, '0'),
(185582, 461, 257, '0'),
(185583, 461, 259, '0'),
(185584, 461, 263, '0'),
(185585, 461, 266, '0'),
(185586, 461, 268, '0'),
(185587, 461, 270, '0'),
(185588, 461, 272, '0'),
(185589, 461, 274, '0'),
(185590, 461, 276, '0'),
(185591, 461, 278, '0'),
(185592, 461, 302, '0'),
(185593, 461, 304, '0'),
(185594, 461, 306, '0'),
(185595, 461, 308, '0'),
(185596, 461, 310, '0'),
(185597, 461, 312, '0'),
(185598, 461, 314, '0'),
(185599, 461, 316, '0'),
(185600, 461, 318, '0'),
(185601, 461, 385, '1'),
(185602, 461, 392, '0'),
(185603, 461, 394, '0'),
(185604, 461, 396, '0'),
(185605, 461, 398, '0'),
(185606, 461, 400, '0'),
(185607, 461, 402, '0'),
(185608, 461, 404, '0'),
(185609, 461, 406, '0'),
(185610, 461, 408, '0'),
(185611, 461, 410, '0'),
(185612, 461, 412, '0'),
(185613, 461, 414, '0'),
(185614, 461, 416, '0'),
(185615, 461, 418, '0'),
(185616, 461, 420, '0'),
(185617, 461, 422, '0'),
(185618, 461, 424, '0'),
(185619, 461, 426, '0'),
(185620, 461, 428, '0'),
(185621, 461, 430, '0'),
(185622, 461, 432, '0'),
(185623, 461, 434, '0'),
(185624, 461, 436, '0'),
(185625, 461, 438, '0'),
(185626, 461, 440, '0'),
(185627, 461, 442, '0'),
(185628, 461, 444, '0'),
(185629, 461, 446, '0'),
(185630, 461, 449, '1'),
(185631, 461, 451, '1'),
(185632, 461, 453, '0'),
(185633, 461, 455, '0'),
(185634, 461, 457, '0'),
(185635, 461, 459, '0'),
(185636, 461, 461, '0'),
(185637, 461, 463, '0'),
(185638, 461, 465, '0'),
(185639, 461, 467, '0'),
(185640, 461, 469, '0'),
(185641, 461, 471, '0'),
(185642, 461, 474, '0'),
(185643, 461, 476, '0'),
(185644, 461, 478, '0'),
(185645, 461, 480, '0'),
(185646, 461, 482, '0'),
(185647, 461, 484, '0'),
(185648, 461, 486, '0'),
(185649, 461, 488, '0'),
(185650, 461, 490, '0'),
(185651, 461, 492, '0'),
(185652, 461, 494, '0'),
(185653, 461, 496, '0'),
(185654, 461, 498, '0'),
(185655, 461, 502, '0'),
(185656, 461, 504, '0'),
(185657, 461, 506, '0'),
(185658, 461, 508, '0'),
(185659, 461, 510, '0'),
(185660, 461, 512, '0'),
(185661, 461, 514, '0'),
(185662, 461, 516, '0'),
(185663, 461, 518, '0'),
(185664, 461, 520, '0'),
(185665, 461, 522, '0'),
(185666, 461, 526, '0'),
(185667, 461, 527, '0'),
(185668, 461, 529, '174.26'),
(185669, 461, 530, '106.24'),
(185670, 461, 531, '105.65'),
(185671, 461, 533, '1'),
(185672, 461, 534, '211.35'),
(185673, 461, 535, '238.78'),
(185674, 461, 537, '0.94'),
(185675, 461, 538, '0.21'),
(185676, 461, 539, '0.94'),
(185677, 461, 541, '0.47'),
(185678, 461, 542, '0.94'),
(185679, 461, 543, '1'),
(185680, 461, 544, '0'),
(185681, 461, 545, '0'),
(185682, 461, 548, '0.01'),
(185683, 461, 549, '0'),
(185684, 461, 551, '0.71'),
(185685, 461, 552, '0.45'),
(185686, 461, 553, '0.06'),
(185687, 461, 554, '0.1'),
(185688, 461, 556, '0.25'),
(185689, 461, 557, '0.18'),
(185690, 461, 558, '0.89'),
(185691, 461, 559, '0'),
(185692, 461, 560, '0.1'),
(185693, 461, 561, '0.01'),
(185694, 461, 562, '0.02'),
(185695, 461, 563, '0.01'),
(185696, 461, 564, '0'),
(185697, 461, 565, '0.61'),
(185698, 461, 566, '-0.43'),
(185699, 461, 568, '0.02'),
(185700, 461, 569, '0'),
(185701, 461, 570, '1'),
(185702, 461, 571, '-0.53'),
(185703, 461, 572, '0.1'),
(185704, 461, 573, '0.01'),
(185705, 461, 574, '0.02'),
(185706, 461, 575, '0'),
(185707, 461, 576, '0'),
(185708, 461, 577, '1.36'),
(185709, 461, 578, '-1.08'),
(185710, 461, 580, '0.45'),
(185711, 461, 581, '0.39'),
(185712, 461, 582, '2'),
(185713, 461, 583, '0'),
(185714, 461, 584, '0.17'),
(185715, 461, 585, '0.03'),
(185716, 461, 586, '0.04'),
(185717, 461, 587, '0.01'),
(185718, 461, 588, '0'),
(185719, 461, 589, '1.36'),
(185720, 461, 590, '-0.53'),
(185721, 461, 592, '0.49'),
(185722, 461, 593, '0.49'),
(185723, 461, 594, '0.5'),
(185724, 461, 595, '0'),
(185725, 461, 596, '0'),
(185726, 461, 597, '-0'),
(185727, 461, 598, '-0.02'),
(185728, 461, 599, '-0'),
(185729, 461, 600, '0'),
(185730, 461, 601, '0.02'),
(185731, 461, 602, '-0.02'),
(185732, 461, 604, '42.99'),
(185733, 461, 605, '37.62'),
(185734, 461, 606, '107.78'),
(185735, 461, 607, '0'),
(185736, 461, 608, '490.84'),
(185737, 461, 609, '0.62'),
(185738, 461, 610, '0.02'),
(185739, 461, 611, '0.36'),
(185740, 461, 612, '0'),
(185741, 461, 613, '83.19'),
(185742, 461, 614, '-80.68'),
(185743, 461, 616, '43.19'),
(185744, 461, 617, '37.75'),
(185745, 461, 618, '107.78'),
(185746, 461, 619, '0'),
(185747, 461, 620, '484.72'),
(185748, 461, 621, '0.63'),
(185749, 461, 622, '0.02'),
(185750, 461, 623, '0.37'),
(185751, 461, 624, '0'),
(185752, 461, 625, '82.21'),
(185753, 461, 626, '-79.2'),
(185754, 461, 628, '1.59'),
(185755, 461, 629, '1.22'),
(185756, 461, 630, '4.73'),
(185757, 461, 631, '0'),
(185758, 461, 632, '0.63'),
(185759, 461, 633, '-0'),
(185760, 461, 634, '0'),
(185761, 461, 635, '-0'),
(185762, 461, 636, '0'),
(185763, 461, 637, '3.36'),
(185764, 461, 638, '-3.38'),
(185765, 461, 640, '31.08'),
(185766, 461, 641, '31.31'),
(185767, 461, 642, '32.03'),
(185768, 461, 643, '0'),
(185769, 461, 644, '1.07'),
(185770, 461, 645, '-0.02'),
(185771, 461, 646, '-0.02'),
(185772, 461, 647, '-0.02'),
(185773, 461, 648, '0'),
(185774, 461, 649, '0.99'),
(185775, 461, 650, NULL),
(185776, 461, 652, '0'),
(185777, 461, 653, '0'),
(185778, 461, 654, '0'),
(185779, 461, 655, '0'),
(185780, 461, 656, '0'),
(185781, 461, 657, '0'),
(185782, 461, 658, '0'),
(185783, 461, 659, '0'),
(185784, 461, 660, '0'),
(185785, 461, 661, '0'),
(185786, 461, 662, '0'),
(185787, 461, 777, '20.03'),
(185788, 461, 778, '7304.73'),
(185789, 462, 1, '1'),
(185790, 462, 2, '1'),
(185791, 462, 3, '1'),
(185792, 462, 4, '1'),
(185793, 462, 6, '1'),
(185794, 462, 7, '1'),
(185795, 462, 19, '1'),
(185796, 462, 23, '1'),
(185797, 462, 31, '1'),
(185798, 462, 32, '1'),
(185799, 462, 33, '1'),
(185800, 462, 34, '1'),
(185801, 462, 35, '1'),
(185802, 462, 50, '1'),
(185803, 462, 51, '1'),
(185804, 462, 74, '1'),
(185805, 462, 76, '1'),
(185806, 462, 78, '1'),
(185807, 462, 107, '1'),
(185808, 462, 108, '1'),
(185809, 462, 111, '1'),
(185810, 462, 121, '1'),
(185811, 462, 131, '1'),
(185812, 462, 132, '1'),
(185813, 462, 142, '1'),
(185814, 462, 143, '1'),
(185815, 462, 144, '1'),
(185816, 462, 158, '1'),
(185817, 462, 161, '1'),
(185818, 462, 167, '1'),
(185819, 462, 168, '1'),
(185820, 462, 170, '1'),
(185821, 462, 174, '1'),
(185822, 462, 176, '1'),
(185823, 462, 184, '1'),
(185824, 462, 186, '1'),
(185825, 462, 190, '1'),
(185826, 462, 224, '1'),
(185827, 462, 225, '1'),
(185828, 462, 258, '1'),
(185829, 462, 264, '1'),
(185830, 462, 267, '1'),
(185831, 462, 300, '1'),
(185832, 462, 301, '1'),
(185833, 462, 320, '1'),
(185834, 462, 321, '1'),
(185835, 462, 325, '1'),
(185836, 462, 332, '1'),
(185837, 462, 333, '1'),
(185838, 462, 334, '1'),
(185839, 462, 337, '1'),
(185840, 462, 338, '1'),
(185841, 462, 343, '1'),
(185842, 462, 344, '1'),
(185843, 462, 345, '1'),
(185844, 462, 346, '1'),
(185845, 462, 347, '1'),
(185846, 462, 351, '1'),
(185847, 462, 352, '1'),
(185848, 462, 353, '1'),
(185849, 462, 355, '1'),
(185850, 462, 356, '1'),
(185851, 462, 361, '1'),
(185852, 462, 362, '1'),
(185853, 462, 370, '1'),
(185854, 462, 371, '1'),
(185855, 462, 389, '1'),
(185856, 462, 447, '1'),
(185857, 462, 448, '1'),
(185858, 462, 450, '1'),
(185859, 462, 505, '1'),
(185860, 462, 511, '1'),
(185861, 462, 513, '1'),
(185862, 462, 519, '1'),
(185863, 462, 521, '1'),
(185864, 462, 663, '1'),
(185865, 462, 664, '1'),
(185866, 462, 681, '1'),
(185867, 462, 682, '1'),
(185868, 462, 691, '1'),
(185869, 462, 692, '1'),
(185870, 462, 693, '1'),
(185871, 462, 695, '1'),
(185872, 462, 696, '1'),
(185873, 462, 697, '1'),
(185874, 462, 700, '1'),
(185875, 462, 701, '1'),
(185876, 462, 702, '1'),
(185877, 462, 704, '1'),
(185878, 462, 705, '1'),
(185879, 462, 708, '1'),
(185880, 462, 721, '1'),
(185881, 462, 723, '1'),
(185882, 462, 724, '1'),
(185883, 462, 725, '1'),
(185884, 462, 726, '1'),
(185885, 462, 727, '1'),
(185886, 462, 729, '1'),
(185887, 462, 747, '1'),
(185888, 462, 748, '1'),
(185889, 462, 760, '1'),
(185890, 462, 761, '1'),
(185891, 462, 771, '1'),
(185892, 462, 772, '1'),
(185893, 462, 773, '1'),
(185894, 462, 774, '1'),
(185895, 462, 775, '1'),
(185896, 462, 20, '2'),
(185897, 462, 80, '36'),
(185898, 462, 81, '6'),
(185899, 462, 82, '6'),
(185900, 462, 83, '4'),
(185901, 462, 84, '6.11'),
(185902, 462, 85, '3.33'),
(185903, 462, 86, '2.78'),
(185904, 462, 87, '6.11'),
(185905, 462, 89, '20'),
(185906, 462, 90, '16'),
(185907, 462, 91, '1'),
(185908, 462, 92, '84'),
(185909, 462, 93, '36'),
(185910, 462, 94, '49'),
(185911, 462, 95, '20'),
(185912, 462, 96, '6'),
(185913, 462, 97, '6'),
(185914, 462, 98, '6'),
(185915, 462, 99, '6'),
(185916, 462, 100, '4'),
(185917, 462, 101, '4'),
(185918, 462, 103, '2'),
(185919, 462, 105, '1'),
(185920, 462, 106, '36'),
(185921, 462, 118, '10'),
(185922, 462, 119, '5'),
(185923, 462, 139, '0'),
(185924, 462, 140, '0'),
(185925, 462, 141, '0'),
(185926, 462, 147, '0'),
(185927, 462, 149, '0'),
(185928, 462, 151, '0'),
(185929, 462, 153, '0'),
(185930, 462, 155, '0'),
(185931, 462, 157, '0'),
(185932, 462, 160, '0'),
(185933, 462, 164, '0'),
(185934, 462, 166, '0'),
(185935, 462, 169, '0.47'),
(185936, 462, 171, '0.41'),
(185937, 462, 175, '0.06'),
(185938, 462, 177, '0.32'),
(185939, 462, 179, '0.27'),
(185940, 462, 181, '0.05'),
(185941, 462, 183, '0'),
(185942, 462, 185, '0.2'),
(185943, 462, 187, '0.17'),
(185944, 462, 189, '0'),
(185945, 462, 191, '0.04'),
(185946, 462, 193, '0'),
(185947, 462, 195, '0'),
(185948, 462, 197, '0'),
(185949, 462, 199, '0'),
(185950, 462, 201, '0'),
(185951, 462, 203, '0'),
(185952, 462, 205, '0'),
(185953, 462, 207, '0'),
(185954, 462, 209, '0'),
(185955, 462, 211, '0'),
(185956, 462, 213, '0'),
(185957, 462, 215, '0'),
(185958, 462, 217, '0'),
(185959, 462, 219, '0'),
(185960, 462, 221, '0'),
(185961, 462, 223, '0'),
(185962, 462, 233, '0'),
(185963, 462, 237, '0'),
(185964, 462, 239, '0'),
(185965, 462, 241, '0'),
(185966, 462, 243, '0'),
(185967, 462, 246, '0'),
(185968, 462, 248, '0'),
(185969, 462, 250, '0'),
(185970, 462, 257, '0'),
(185971, 462, 259, '0.14'),
(185972, 462, 263, '0'),
(185973, 462, 266, '0.01'),
(185974, 462, 268, '0.01'),
(185975, 462, 270, '0'),
(185976, 462, 272, '0'),
(185977, 462, 274, '0'),
(185978, 462, 276, '0'),
(185979, 462, 278, '0'),
(185980, 462, 302, '0.14'),
(185981, 462, 304, '0'),
(185982, 462, 306, '0'),
(185983, 462, 308, '0'),
(185984, 462, 310, '0'),
(185985, 462, 312, '0'),
(185986, 462, 314, '0'),
(185987, 462, 316, '0'),
(185988, 462, 318, '0'),
(185989, 462, 385, '1'),
(185990, 462, 392, '0'),
(185991, 462, 394, '0'),
(185992, 462, 396, '0'),
(185993, 462, 398, '0'),
(185994, 462, 400, '0'),
(185995, 462, 402, '0'),
(185996, 462, 404, '0'),
(185997, 462, 406, '0'),
(185998, 462, 408, '0'),
(185999, 462, 410, '0'),
(186000, 462, 412, '0'),
(186001, 462, 414, '0'),
(186002, 462, 416, '0'),
(186003, 462, 418, '0'),
(186004, 462, 420, '0'),
(186005, 462, 422, '0'),
(186006, 462, 424, '0'),
(186007, 462, 426, '0'),
(186008, 462, 428, '0'),
(186009, 462, 430, '0'),
(186010, 462, 432, '0'),
(186011, 462, 434, '0'),
(186012, 462, 436, '0'),
(186013, 462, 438, '0'),
(186014, 462, 440, '0'),
(186015, 462, 442, '0'),
(186016, 462, 444, '0'),
(186017, 462, 446, '0'),
(186018, 462, 449, '0.86'),
(186019, 462, 451, '0.86'),
(186020, 462, 453, '0'),
(186021, 462, 455, '0'),
(186022, 462, 457, '0'),
(186023, 462, 459, '0'),
(186024, 462, 461, '0'),
(186025, 462, 463, '0'),
(186026, 462, 465, '0'),
(186027, 462, 467, '0'),
(186028, 462, 469, '0'),
(186029, 462, 471, '0'),
(186030, 462, 474, '0'),
(186031, 462, 476, '0'),
(186032, 462, 478, '0'),
(186033, 462, 480, '0'),
(186034, 462, 482, '0'),
(186035, 462, 484, '0'),
(186036, 462, 486, '0'),
(186037, 462, 488, '0'),
(186038, 462, 490, '0'),
(186039, 462, 492, '0'),
(186040, 462, 494, '0'),
(186041, 462, 496, '0'),
(186042, 462, 498, '0'),
(186043, 462, 502, '0'),
(186044, 462, 504, '0'),
(186045, 462, 506, '0'),
(186046, 462, 508, '0'),
(186047, 462, 510, '0'),
(186048, 462, 512, '0'),
(186049, 462, 514, '0.14'),
(186050, 462, 516, '0'),
(186051, 462, 518, '0'),
(186052, 462, 520, '0.14'),
(186053, 462, 522, '0.14'),
(186054, 462, 526, '0.21'),
(186055, 462, 527, '0.2'),
(186056, 462, 529, '116.02'),
(186057, 462, 530, '79.09'),
(186058, 462, 531, '78.32'),
(186059, 462, 533, '0.99'),
(186060, 462, 534, '99.79'),
(186061, 462, 535, '37.49'),
(186062, 462, 537, '0.96'),
(186063, 462, 538, '0.2'),
(186064, 462, 539, '0.96'),
(186065, 462, 541, '0.51'),
(186066, 462, 542, '0.98'),
(186067, 462, 543, '0.86'),
(186068, 462, 544, '0.14'),
(186069, 462, 545, '0'),
(186070, 462, 548, '0.02'),
(186071, 462, 549, '0'),
(186072, 462, 551, '0.71'),
(186073, 462, 552, '0.2'),
(186074, 462, 553, '0.1'),
(186075, 462, 554, '0.06'),
(186076, 462, 556, '0.25'),
(186077, 462, 557, '0.21'),
(186078, 462, 558, '0.73'),
(186079, 462, 559, '0'),
(186080, 462, 560, '0.07'),
(186081, 462, 561, '0.01'),
(186082, 462, 562, '0.04'),
(186083, 462, 563, '0.01'),
(186084, 462, 564, '0'),
(186085, 462, 565, '0.45'),
(186086, 462, 566, '-0.3'),
(186087, 462, 568, '0.03'),
(186088, 462, 569, '0'),
(186089, 462, 570, '0.92'),
(186090, 462, 571, '-0.41'),
(186091, 462, 572, '0.08'),
(186092, 462, 573, '0.03'),
(186093, 462, 574, '0.05'),
(186094, 462, 575, '0.01'),
(186095, 462, 576, '0'),
(186096, 462, 577, '1.21'),
(186097, 462, 578, '-0.83'),
(186098, 462, 580, '0.36'),
(186099, 462, 581, '0.28'),
(186100, 462, 582, '1.84'),
(186101, 462, 583, '0'),
(186102, 462, 584, '0.15'),
(186103, 462, 585, '0.05'),
(186104, 462, 586, '0.07'),
(186105, 462, 587, '0.02'),
(186106, 462, 588, '0'),
(186107, 462, 589, '1.26'),
(186108, 462, 590, '-0.38'),
(186109, 462, 592, '0.46'),
(186110, 462, 593, '0.44'),
(186111, 462, 594, '0.67'),
(186112, 462, 595, '0'),
(186113, 462, 596, '0.02'),
(186114, 462, 597, '-0.01'),
(186115, 462, 598, '-0.21'),
(186116, 462, 599, '-0.01'),
(186117, 462, 600, '0'),
(186118, 462, 601, '0'),
(186119, 462, 602, '-0.03'),
(186120, 462, 604, '13.96'),
(186121, 462, 605, '13.9'),
(186122, 462, 606, '27.24'),
(186123, 462, 607, '0'),
(186124, 462, 608, '36.22'),
(186125, 462, 609, '0.28'),
(186126, 462, 610, '0.05'),
(186127, 462, 611, '0.11'),
(186128, 462, 612, '0'),
(186129, 462, 613, '20.58'),
(186130, 462, 614, '-20.43'),
(186131, 462, 616, '14.14'),
(186132, 462, 617, '14.01'),
(186133, 462, 618, '27.24'),
(186134, 462, 619, '0'),
(186135, 462, 620, '34.36'),
(186136, 462, 621, '0.29'),
(186137, 462, 622, '0.05'),
(186138, 462, 623, '0.14'),
(186139, 462, 624, '0'),
(186140, 462, 625, '19.61'),
(186141, 462, 626, '-19.21'),
(186142, 462, 628, '1.42'),
(186143, 462, 629, '1.06'),
(186144, 462, 630, '3.86'),
(186145, 462, 631, '0'),
(186146, 462, 632, '0.46'),
(186147, 462, 633, '0.02'),
(186148, 462, 634, '0.01'),
(186149, 462, 635, '0.01'),
(186150, 462, 636, '0'),
(186151, 462, 637, '2.69'),
(186152, 462, 638, '-2.58'),
(186153, 462, 640, '16.46'),
(186154, 462, 641, '15.85'),
(186155, 462, 642, '24'),
(186156, 462, 643, '0'),
(186157, 462, 644, '20.25'),
(186158, 462, 645, '-0.21'),
(186159, 462, 646, '-0.21'),
(186160, 462, 647, '-0.22'),
(186161, 462, 648, '0'),
(186162, 462, 649, '0'),
(186163, 462, 650, NULL),
(186164, 462, 652, '0'),
(186165, 462, 653, '0'),
(186166, 462, 654, '0'),
(186167, 462, 655, '0'),
(186168, 462, 656, '0'),
(186169, 462, 657, '0'),
(186170, 462, 658, '0'),
(186171, 462, 659, '0'),
(186172, 462, 660, '0'),
(186173, 462, 661, '0'),
(186174, 462, 662, '0'),
(186175, 462, 777, '163.63'),
(186176, 462, 778, '41149.02'),
(186177, 725, 1, '1'),
(186178, 725, 2, '1'),
(186179, 725, 3, '1'),
(186180, 725, 4, '1'),
(186181, 725, 6, '1'),
(186182, 725, 7, '1'),
(186183, 725, 9, '1'),
(186184, 725, 19, '1'),
(186185, 725, 23, '1'),
(186186, 725, 31, '1'),
(186187, 725, 32, '1'),
(186188, 725, 33, '1'),
(186189, 725, 70, '1'),
(186190, 725, 72, '1'),
(186191, 725, 76, '1'),
(186192, 725, 77, '1'),
(186193, 725, 104, '1'),
(186194, 725, 107, '1'),
(186195, 725, 108, '1'),
(186196, 725, 112, '1'),
(186197, 725, 121, '1'),
(186198, 725, 131, '1'),
(186199, 725, 133, '1'),
(186200, 725, 142, '1'),
(186201, 725, 143, '1'),
(186202, 725, 144, '1'),
(186203, 725, 167, '1'),
(186204, 725, 208, '1'),
(186205, 725, 224, '1'),
(186206, 725, 225, '1'),
(186207, 725, 236, '1'),
(186208, 725, 264, '1'),
(186209, 725, 267, '1'),
(186210, 725, 289, '1'),
(186211, 725, 295, '1'),
(186212, 725, 297, '1'),
(186213, 725, 300, '1'),
(186214, 725, 301, '1'),
(186215, 725, 320, '1'),
(186216, 725, 338, '1'),
(186217, 725, 344, '1'),
(186218, 725, 345, '1'),
(186219, 725, 346, '1'),
(186220, 725, 387, '1'),
(186221, 725, 389, '1'),
(186222, 725, 521, '1'),
(186223, 725, 663, '1'),
(186224, 725, 664, '1'),
(186225, 725, 681, '1'),
(186226, 725, 682, '1'),
(186227, 725, 683, '1'),
(186228, 725, 684, '1'),
(186229, 725, 691, '1'),
(186230, 725, 692, '1'),
(186231, 725, 693, '1'),
(186232, 725, 695, '1'),
(186233, 725, 696, '1'),
(186234, 725, 697, '1'),
(186235, 725, 699, '1'),
(186236, 725, 700, '1'),
(186237, 725, 701, '1'),
(186238, 725, 702, '1'),
(186239, 725, 704, '1'),
(186240, 725, 705, '1'),
(186241, 725, 706, '1'),
(186242, 725, 707, '1'),
(186243, 725, 717, '1'),
(186244, 725, 721, '1'),
(186245, 725, 740, '1'),
(186246, 725, 742, '1'),
(186247, 725, 743, '1'),
(186248, 725, 747, '1'),
(186249, 725, 748, '1'),
(186250, 725, 749, '1'),
(186251, 725, 750, '1'),
(186252, 725, 751, '1'),
(186253, 725, 752, '1'),
(186254, 725, 771, '1'),
(186255, 725, 772, '1'),
(186256, 725, 773, '1'),
(186257, 725, 774, '1'),
(186258, 725, 775, '1'),
(186259, 725, 20, '2'),
(186260, 725, 80, '24'),
(186261, 725, 81, '12'),
(186262, 725, 82, '2'),
(186263, 725, 83, '8'),
(186264, 725, 84, '1.67'),
(186265, 725, 85, '1.67'),
(186266, 725, 87, '1.67'),
(186267, 725, 89, '24'),
(186268, 725, 91, '1'),
(186269, 725, 92, '20'),
(186270, 725, 94, '24'),
(186271, 725, 95, '24'),
(186272, 725, 96, '12'),
(186273, 725, 97, '12'),
(186274, 725, 98, '2'),
(186275, 725, 99, '2'),
(186276, 725, 100, '4'),
(186277, 725, 102, '8'),
(186278, 725, 103, '2'),
(186279, 725, 105, '4'),
(186280, 725, 106, '28'),
(186281, 725, 118, '4'),
(186282, 725, 119, '1'),
(186283, 725, 120, '2'),
(186284, 725, 139, '0'),
(186285, 725, 140, '0'),
(186286, 725, 141, '0'),
(186287, 725, 147, '0'),
(186288, 725, 149, '0'),
(186289, 725, 151, '0'),
(186290, 725, 153, '0'),
(186291, 725, 155, '0'),
(186292, 725, 157, '0'),
(186293, 725, 160, '0'),
(186294, 725, 164, '0'),
(186295, 725, 166, '0'),
(186296, 725, 169, '0'),
(186297, 725, 171, '0'),
(186298, 725, 175, '0'),
(186299, 725, 177, '0'),
(186300, 725, 179, '0'),
(186301, 725, 181, '0'),
(186302, 725, 183, '0'),
(186303, 725, 185, '0'),
(186304, 725, 187, '0'),
(186305, 725, 189, '0'),
(186306, 725, 191, '0'),
(186307, 725, 193, '0'),
(186308, 725, 195, '0'),
(186309, 725, 197, '0'),
(186310, 725, 199, '0'),
(186311, 725, 201, '0'),
(186312, 725, 203, '0'),
(186313, 725, 205, '0'),
(186314, 725, 207, '0'),
(186315, 725, 209, '0'),
(186316, 725, 211, '0.77'),
(186317, 725, 213, '0.35'),
(186318, 725, 215, '0.66'),
(186319, 725, 217, '0.15'),
(186320, 725, 219, '0.34'),
(186321, 725, 221, '0'),
(186322, 725, 223, '0'),
(186323, 725, 233, '0'),
(186324, 725, 237, '0.5'),
(186325, 725, 239, '0'),
(186326, 725, 241, '0'),
(186327, 725, 243, '0'),
(186328, 725, 246, '0'),
(186329, 725, 248, '0'),
(186330, 725, 250, '0'),
(186331, 725, 257, '0'),
(186332, 725, 259, '0'),
(186333, 725, 263, '0'),
(186334, 725, 266, '0.5'),
(186335, 725, 268, '0.5'),
(186336, 725, 270, '0'),
(186337, 725, 272, '0'),
(186338, 725, 274, '0'),
(186339, 725, 276, '0'),
(186340, 725, 278, '0'),
(186341, 725, 302, '0'),
(186342, 725, 304, '0'),
(186343, 725, 306, '0'),
(186344, 725, 308, '0'),
(186345, 725, 310, '0'),
(186346, 725, 312, '0'),
(186347, 725, 314, '0'),
(186348, 725, 316, '0'),
(186349, 725, 318, '0'),
(186350, 725, 385, '1'),
(186351, 725, 392, '0'),
(186352, 725, 394, '0'),
(186353, 725, 396, '0'),
(186354, 725, 398, '0'),
(186355, 725, 400, '0'),
(186356, 725, 402, '0'),
(186357, 725, 404, '0'),
(186358, 725, 406, '0'),
(186359, 725, 408, '0'),
(186360, 725, 410, '0'),
(186361, 725, 412, '0'),
(186362, 725, 414, '0'),
(186363, 725, 416, '0'),
(186364, 725, 418, '0'),
(186365, 725, 420, '0'),
(186366, 725, 422, '0'),
(186367, 725, 424, '0'),
(186368, 725, 426, '0'),
(186369, 725, 428, '0'),
(186370, 725, 430, '0'),
(186371, 725, 432, '0'),
(186372, 725, 434, '0'),
(186373, 725, 436, '0'),
(186374, 725, 438, '0'),
(186375, 725, 440, '0'),
(186376, 725, 442, '0'),
(186377, 725, 444, '0'),
(186378, 725, 446, '0'),
(186379, 725, 449, '0'),
(186380, 725, 451, '0'),
(186381, 725, 453, '0'),
(186382, 725, 455, '0'),
(186383, 725, 457, '0'),
(186384, 725, 459, '0'),
(186385, 725, 461, '0'),
(186386, 725, 463, '0'),
(186387, 725, 465, '0'),
(186388, 725, 467, '0'),
(186389, 725, 469, '0'),
(186390, 725, 471, '0'),
(186391, 725, 474, '0'),
(186392, 725, 476, '0'),
(186393, 725, 478, '0'),
(186394, 725, 480, '0'),
(186395, 725, 482, '0'),
(186396, 725, 484, '0'),
(186397, 725, 486, '0'),
(186398, 725, 488, '0'),
(186399, 725, 490, '0'),
(186400, 725, 492, '0'),
(186401, 725, 494, '0'),
(186402, 725, 496, '0'),
(186403, 725, 498, '0'),
(186404, 725, 502, '0'),
(186405, 725, 504, '0'),
(186406, 725, 506, '0'),
(186407, 725, 508, '0'),
(186408, 725, 510, '0'),
(186409, 725, 512, '0'),
(186410, 725, 514, '0'),
(186411, 725, 516, '0'),
(186412, 725, 518, '0'),
(186413, 725, 520, '0'),
(186414, 725, 522, '1'),
(186415, 725, 526, '0.18'),
(186416, 725, 527, '0'),
(186417, 725, 529, '1140.66'),
(186418, 725, 530, '274.13'),
(186419, 725, 531, '137.8'),
(186420, 725, 533, '0.99'),
(186421, 725, 534, '228.36'),
(186422, 725, 535, '71.57'),
(186423, 725, 537, '1'),
(186424, 725, 538, '0.55'),
(186425, 725, 539, '1'),
(186426, 725, 541, '0.5'),
(186427, 725, 542, '1'),
(186428, 725, 543, '0'),
(186429, 725, 544, '1'),
(186430, 725, 545, '0'),
(186431, 725, 548, '0.01'),
(186432, 725, 549, '0'),
(186433, 725, 551, '0'),
(186434, 725, 552, NULL),
(186435, 725, 553, '0'),
(186436, 725, 554, '0'),
(186437, 725, 556, '0'),
(186438, 725, 557, '0'),
(186439, 725, 558, '0'),
(186440, 725, 559, '0'),
(186441, 725, 560, '0'),
(186442, 725, 561, '0'),
(186443, 725, 562, '0'),
(186444, 725, 563, '0'),
(186445, 725, 564, '0'),
(186446, 725, 565, '0'),
(186447, 725, 566, '0'),
(186448, 725, 568, '0'),
(186449, 725, 569, '0'),
(186450, 725, 570, '0'),
(186451, 725, 571, '0'),
(186452, 725, 572, '0'),
(186453, 725, 573, '0'),
(186454, 725, 574, '0'),
(186455, 725, 575, '0'),
(186456, 725, 576, '0'),
(186457, 725, 577, '0'),
(186458, 725, 578, '0'),
(186459, 725, 580, '0'),
(186460, 725, 581, '0'),
(186461, 725, 582, '0'),
(186462, 725, 583, '0'),
(186463, 725, 584, '0'),
(186464, 725, 585, '0'),
(186465, 725, 586, '0'),
(186466, 725, 587, '0'),
(186467, 725, 588, '0'),
(186468, 725, 589, '0'),
(186469, 725, 590, '0'),
(186470, 725, 592, '0.39'),
(186471, 725, 593, '0.41'),
(186472, 725, 594, '0.59'),
(186473, 725, 595, '0'),
(186474, 725, 596, '0.01'),
(186475, 725, 597, '0'),
(186476, 725, 598, '0.04'),
(186477, 725, 599, '0'),
(186478, 725, 600, '0'),
(186479, 725, 601, '0.04'),
(186480, 725, 602, '-0.04'),
(186481, 725, 604, '6.33'),
(186482, 725, 605, '5.69'),
(186483, 725, 606, '15.35'),
(186484, 725, 607, '0'),
(186485, 725, 608, '9.06'),
(186486, 725, 609, '0.02'),
(186487, 725, 610, '-0.07'),
(186488, 725, 611, '-0'),
(186489, 725, 612, '0'),
(186490, 725, 613, '11.61'),
(186491, 725, 614, '-8.3'),
(186492, 725, 616, '6.39'),
(186493, 725, 617, '5.72'),
(186494, 725, 618, '15.35'),
(186495, 725, 619, '0'),
(186496, 725, 620, '8.86'),
(186497, 725, 621, '0.02'),
(186498, 725, 622, '-0.06'),
(186499, 725, 623, '-0'),
(186500, 725, 624, '0'),
(186501, 725, 625, '11.49'),
(186502, 725, 626, '-8.3'),
(186503, 725, 628, '1.01'),
(186504, 725, 629, '0'),
(186505, 725, 630, '5'),
(186506, 725, 631, '0'),
(186507, 725, 632, '1.93'),
(186508, 725, 633, '0'),
(186509, 725, 634, '0.01'),
(186510, 725, 635, '0'),
(186511, 725, 636, '0'),
(186512, 725, 637, '4.98'),
(186513, 725, 638, '-4.94'),
(186514, 725, 640, '13.43'),
(186515, 725, 641, '13.81'),
(186516, 725, 642, '20.57'),
(186517, 725, 643, '0'),
(186518, 725, 644, '19.01'),
(186519, 725, 645, '0.08'),
(186520, 725, 646, '0.08'),
(186521, 725, 647, '0.05'),
(186522, 725, 648, '0'),
(186523, 725, 649, '1'),
(186524, 725, 650, NULL),
(186525, 725, 652, '0'),
(186526, 725, 653, '0'),
(186527, 725, 654, '0'),
(186528, 725, 655, '0'),
(186529, 725, 656, '0'),
(186530, 725, 657, '0'),
(186531, 725, 658, '0'),
(186532, 725, 659, '0'),
(186533, 725, 660, '0'),
(186534, 725, 661, '0'),
(186535, 725, 662, '0'),
(186536, 725, 777, '365.22'),
(186537, 725, 778, '98133.09'),
(186538, 314, 1, '1'),
(186539, 314, 2, '1'),
(186540, 314, 3, '1'),
(186541, 314, 4, '1'),
(186542, 314, 6, '1'),
(186543, 314, 7, '1'),
(186544, 314, 9, '1'),
(186545, 314, 19, '1'),
(186546, 314, 24, '1'),
(186547, 314, 31, '1'),
(186548, 314, 32, '1'),
(186549, 314, 33, '1'),
(186550, 314, 70, '1'),
(186551, 314, 71, '1'),
(186552, 314, 74, '1'),
(186553, 314, 76, '1'),
(186554, 314, 78, '1'),
(186555, 314, 104, '1'),
(186556, 314, 107, '1'),
(186557, 314, 108, '1'),
(186558, 314, 112, '1'),
(186559, 314, 121, '1'),
(186560, 314, 131, '1'),
(186561, 314, 133, '1'),
(186562, 314, 142, '1'),
(186563, 314, 143, '1'),
(186564, 314, 144, '1'),
(186565, 314, 145, '1'),
(186566, 314, 148, '1'),
(186567, 314, 154, '1'),
(186568, 314, 156, '1'),
(186569, 314, 167, '1'),
(186570, 314, 208, '1'),
(186571, 314, 224, '1'),
(186572, 314, 225, '1'),
(186573, 314, 236, '1'),
(186574, 314, 264, '1'),
(186575, 314, 267, '1'),
(186576, 314, 320, '1'),
(186577, 314, 321, '1'),
(186578, 314, 325, '1'),
(186579, 314, 338, '1'),
(186580, 314, 344, '1'),
(186581, 314, 384, '1'),
(186582, 314, 386, '1'),
(186583, 314, 388, '1'),
(186584, 314, 389, '1'),
(186585, 314, 497, '1'),
(186586, 314, 499, '1'),
(186587, 314, 663, '1'),
(186588, 314, 691, '1'),
(186589, 314, 692, '1'),
(186590, 314, 693, '1'),
(186591, 314, 695, '1'),
(186592, 314, 696, '1'),
(186593, 314, 697, '1'),
(186594, 314, 700, '1'),
(186595, 314, 701, '1'),
(186596, 314, 702, '1'),
(186597, 314, 704, '1'),
(186598, 314, 705, '1'),
(186599, 314, 721, '1'),
(186600, 314, 741, '1'),
(186601, 314, 747, '1'),
(186602, 314, 748, '1'),
(186603, 314, 751, '1'),
(186604, 314, 752, '1'),
(186605, 314, 771, '1'),
(186606, 314, 772, '1'),
(186607, 314, 773, '1'),
(186608, 314, 774, '1'),
(186609, 314, 775, '1'),
(186610, 314, 20, '7'),
(186611, 314, 80, '336'),
(186612, 314, 81, '162'),
(186613, 314, 82, '162'),
(186614, 314, 84, '7.36'),
(186615, 314, 85, '5'),
(186616, 314, 86, '2.36'),
(186617, 314, 87, '5.86'),
(186618, 314, 89, '84'),
(186619, 314, 90, '252'),
(186620, 314, 91, '1'),
(186621, 314, 92, '936'),
(186622, 314, 93, '336'),
(186623, 314, 94, '601'),
(186624, 314, 95, '84'),
(186625, 314, 96, '2'),
(186626, 314, 97, '2'),
(186627, 314, 98, '2'),
(186628, 314, 99, '2'),
(186629, 314, 100, '336'),
(186630, 314, 103, '3'),
(186631, 314, 105, '9'),
(186632, 314, 106, '344'),
(186633, 314, 118, '8'),
(186634, 314, 119, '1'),
(186635, 314, 120, '1'),
(186636, 314, 139, '0'),
(186637, 314, 140, '0'),
(186638, 314, 141, '0'),
(186639, 314, 147, '0'),
(186640, 314, 149, '0.28'),
(186641, 314, 151, '0'),
(186642, 314, 153, '0'),
(186643, 314, 155, '0.39'),
(186644, 314, 157, '0.03'),
(186645, 314, 160, '0'),
(186646, 314, 164, '0'),
(186647, 314, 166, '0'),
(186648, 314, 169, '0'),
(186649, 314, 171, '0'),
(186650, 314, 175, '0'),
(186651, 314, 177, '0'),
(186652, 314, 179, '0'),
(186653, 314, 181, '0'),
(186654, 314, 183, '0'),
(186655, 314, 185, '0'),
(186656, 314, 187, '0'),
(186657, 314, 189, '0'),
(186658, 314, 191, '0'),
(186659, 314, 193, '0'),
(186660, 314, 195, '0'),
(186661, 314, 197, '0'),
(186662, 314, 199, '0'),
(186663, 314, 201, '0'),
(186664, 314, 203, '0'),
(186665, 314, 205, '0'),
(186666, 314, 207, '0'),
(186667, 314, 209, '0'),
(186668, 314, 211, '0.03'),
(186669, 314, 213, '0.27'),
(186670, 314, 215, '0.3'),
(186671, 314, 217, '0'),
(186672, 314, 219, '0'),
(186673, 314, 221, '0'),
(186674, 314, 223, '0'),
(186675, 314, 233, '0'),
(186676, 314, 237, '0.72'),
(186677, 314, 239, '0'),
(186678, 314, 241, '0'),
(186679, 314, 243, '0'),
(186680, 314, 246, '0'),
(186681, 314, 248, '0'),
(186682, 314, 250, '0'),
(186683, 314, 257, '0'),
(186684, 314, 259, '0'),
(186685, 314, 263, '0'),
(186686, 314, 266, '0.39'),
(186687, 314, 268, '0.39'),
(186688, 314, 270, '0'),
(186689, 314, 272, '0'),
(186690, 314, 274, '0'),
(186691, 314, 276, '0'),
(186692, 314, 278, '0'),
(186693, 314, 302, '0'),
(186694, 314, 304, '0'),
(186695, 314, 306, '0'),
(186696, 314, 308, '0'),
(186697, 314, 310, '0'),
(186698, 314, 312, '0'),
(186699, 314, 314, '0'),
(186700, 314, 316, '0'),
(186701, 314, 318, '0'),
(186702, 314, 385, '2'),
(186703, 314, 392, '0'),
(186704, 314, 394, '0'),
(186705, 314, 396, '0'),
(186706, 314, 398, '0'),
(186707, 314, 400, '0'),
(186708, 314, 402, '0'),
(186709, 314, 404, '0'),
(186710, 314, 406, '0'),
(186711, 314, 408, '0'),
(186712, 314, 410, '0'),
(186713, 314, 412, '0'),
(186714, 314, 414, '0'),
(186715, 314, 416, '0'),
(186716, 314, 418, '0'),
(186717, 314, 420, '0'),
(186718, 314, 422, '0'),
(186719, 314, 424, '0'),
(186720, 314, 426, '0'),
(186721, 314, 428, '0'),
(186722, 314, 430, '0'),
(186723, 314, 432, '0'),
(186724, 314, 434, '0'),
(186725, 314, 436, '0'),
(186726, 314, 438, '0'),
(186727, 314, 440, '0'),
(186728, 314, 442, '0'),
(186729, 314, 444, '0'),
(186730, 314, 446, '0'),
(186731, 314, 449, '0'),
(186732, 314, 451, '0'),
(186733, 314, 453, '0'),
(186734, 314, 455, '0'),
(186735, 314, 457, '0'),
(186736, 314, 459, '0'),
(186737, 314, 461, '0'),
(186738, 314, 463, '0'),
(186739, 314, 465, '0'),
(186740, 314, 467, '0'),
(186741, 314, 469, '0'),
(186742, 314, 471, '0'),
(186743, 314, 474, '0'),
(186744, 314, 476, '0'),
(186745, 314, 478, '0'),
(186746, 314, 480, '0'),
(186747, 314, 482, '0'),
(186748, 314, 484, '0'),
(186749, 314, 486, '0'),
(186750, 314, 488, '0'),
(186751, 314, 490, '0'),
(186752, 314, 492, '0'),
(186753, 314, 494, '0'),
(186754, 314, 496, '0'),
(186755, 314, 498, '1'),
(186756, 314, 502, '0'),
(186757, 314, 504, '0'),
(186758, 314, 506, '0'),
(186759, 314, 508, '0'),
(186760, 314, 510, '0'),
(186761, 314, 512, '0'),
(186762, 314, 514, '0'),
(186763, 314, 516, '0'),
(186764, 314, 518, '0'),
(186765, 314, 520, '0'),
(186766, 314, 522, '0'),
(186767, 314, 526, '1'),
(186768, 314, 527, '0.17'),
(186769, 314, 529, '83.25'),
(186770, 314, 530, '28.3'),
(186771, 314, 531, '16.17'),
(186772, 314, 533, '0.34'),
(186773, 314, 534, '0.47'),
(186774, 314, 535, '1456.86'),
(186775, 314, 537, '0.02'),
(186776, 314, 538, '0'),
(186777, 314, 539, '0.02'),
(186778, 314, 541, '0.52'),
(186779, 314, 542, '0.91'),
(186780, 314, 543, '0.14'),
(186781, 314, 544, '0.86'),
(186782, 314, 545, '0'),
(186783, 314, 548, '0.67'),
(186784, 314, 549, '0.01'),
(186785, 314, 551, '0.14'),
(186786, 314, 552, '-0.72'),
(186787, 314, 553, '0.04'),
(186788, 314, 554, '0.22'),
(186789, 314, 556, '0.11'),
(186790, 314, 557, '0.04'),
(186791, 314, 558, '0.28'),
(186792, 314, 559, '0'),
(186793, 314, 560, '0.13'),
(186794, 314, 561, '0.01'),
(186795, 314, 562, '0.01'),
(186796, 314, 563, '0.01'),
(186797, 314, 564, '0'),
(186798, 314, 565, '0.28'),
(186799, 314, 566, '0'),
(186800, 314, 568, '-0.03'),
(186801, 314, 569, '-0.01'),
(186802, 314, 570, '0.14'),
(186803, 314, 571, '-0.14'),
(186804, 314, 572, '0.05'),
(186805, 314, 573, '-0'),
(186806, 314, 574, '0'),
(186807, 314, 575, '-0'),
(186808, 314, 576, '0'),
(186809, 314, 577, '0.28'),
(186810, 314, 578, '-0.28'),
(186811, 314, 580, '0.11'),
(186812, 314, 581, '0.03'),
(186813, 314, 582, '0.28'),
(186814, 314, 583, '0'),
(186815, 314, 584, '0.12'),
(186816, 314, 585, '0.01'),
(186817, 314, 586, '0'),
(186818, 314, 587, '0.01'),
(186819, 314, 588, '0'),
(186820, 314, 589, '0.28'),
(186821, 314, 590, '-0.11'),
(186822, 314, 592, '0.02'),
(186823, 314, 593, '0.02'),
(186824, 314, 594, '0.02'),
(186825, 314, 595, '0'),
(186826, 314, 596, '0'),
(186827, 314, 597, '0'),
(186828, 314, 598, '0.27'),
(186829, 314, 599, '0'),
(186830, 314, 600, '0'),
(186831, 314, 601, '0'),
(186832, 314, 602, '0'),
(186833, 314, 604, '1.34'),
(186834, 314, 605, '1.1'),
(186835, 314, 606, '2'),
(186836, 314, 607, '0'),
(186837, 314, 608, '0.21'),
(186838, 314, 609, '0.04'),
(186839, 314, 610, '0.04'),
(186840, 314, 611, '0.05'),
(186841, 314, 612, '0'),
(186842, 314, 613, '1'),
(186843, 314, 614, '0'),
(186844, 314, 616, '2'),
(186845, 314, 617, '2'),
(186846, 314, 618, '2'),
(186847, 314, 619, '0'),
(186848, 314, 620, '0'),
(186849, 314, 621, '0'),
(186850, 314, 622, '0'),
(186851, 314, 623, '0'),
(186852, 314, 624, '0'),
(186853, 314, 625, '0'),
(186854, 314, 626, '0'),
(186855, 314, 628, '1.23'),
(186856, 314, 629, '0.56'),
(186857, 314, 630, '1.4'),
(186858, 314, 631, '0'),
(186859, 314, 632, '0.18'),
(186860, 314, 633, '-0.04'),
(186861, 314, 634, '-0.03'),
(186862, 314, 635, '-0.03'),
(186863, 314, 636, '0.06'),
(186864, 314, 637, '0.21'),
(186865, 314, 638, '-0.23'),
(186866, 314, 640, '5.27'),
(186867, 314, 641, '5.97'),
(186868, 314, 642, '7'),
(186869, 314, 643, '0'),
(186870, 314, 644, '3.9'),
(186871, 314, 645, '0.27'),
(186872, 314, 646, '0.27'),
(186873, 314, 647, '0.23'),
(186874, 314, 648, '0'),
(186875, 314, 649, '1'),
(186876, 314, 650, '0'),
(186877, 314, 652, '10.2'),
(186878, 314, 653, '2.88'),
(186879, 314, 654, '25.68'),
(186880, 314, 655, '0'),
(186881, 314, 656, '1139.17'),
(186882, 314, 657, '0.96');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(186883, 314, 658, '0.01'),
(186884, 314, 659, '1.3'),
(186885, 314, 660, '0'),
(186886, 314, 661, '24.48'),
(186887, 314, 662, '0'),
(186888, 314, 777, '6280.87'),
(186889, 314, 778, '277157.54'),
(186890, 328, 1, '1'),
(186891, 328, 2, '1'),
(186892, 328, 3, '1'),
(186893, 328, 4, '1'),
(186894, 328, 6, '1'),
(186895, 328, 7, '1'),
(186896, 328, 9, '1'),
(186897, 328, 19, '1'),
(186898, 328, 24, '1'),
(186899, 328, 25, '1'),
(186900, 328, 26, '1'),
(186901, 328, 31, '1'),
(186902, 328, 32, '1'),
(186903, 328, 33, '1'),
(186904, 328, 70, '1'),
(186905, 328, 72, '1'),
(186906, 328, 74, '1'),
(186907, 328, 76, '1'),
(186908, 328, 78, '1'),
(186909, 328, 107, '1'),
(186910, 328, 108, '1'),
(186911, 328, 112, '1'),
(186912, 328, 121, '1'),
(186913, 328, 131, '1'),
(186914, 328, 132, '1'),
(186915, 328, 142, '1'),
(186916, 328, 143, '1'),
(186917, 328, 144, '1'),
(186918, 328, 167, '1'),
(186919, 328, 208, '1'),
(186920, 328, 224, '1'),
(186921, 328, 225, '1'),
(186922, 328, 236, '1'),
(186923, 328, 258, '1'),
(186924, 328, 300, '1'),
(186925, 328, 301, '1'),
(186926, 328, 320, '1'),
(186927, 328, 338, '1'),
(186928, 328, 339, '1'),
(186929, 328, 345, '1'),
(186930, 328, 387, '1'),
(186931, 328, 388, '1'),
(186932, 328, 663, '1'),
(186933, 328, 664, '1'),
(186934, 328, 681, '1'),
(186935, 328, 682, '1'),
(186936, 328, 691, '1'),
(186937, 328, 692, '1'),
(186938, 328, 693, '1'),
(186939, 328, 700, '1'),
(186940, 328, 701, '1'),
(186941, 328, 702, '1'),
(186942, 328, 704, '1'),
(186943, 328, 705, '1'),
(186944, 328, 721, '1'),
(186945, 328, 741, '1'),
(186946, 328, 747, '1'),
(186947, 328, 748, '1'),
(186948, 328, 751, '1'),
(186949, 328, 752, '1'),
(186950, 328, 753, '1'),
(186951, 328, 771, '1'),
(186952, 328, 772, '1'),
(186953, 328, 773, '1'),
(186954, 328, 774, '1'),
(186955, 328, 775, '1'),
(186956, 328, 20, '4'),
(186957, 328, 80, '27'),
(186958, 328, 81, '19'),
(186959, 328, 82, '9'),
(186960, 328, 83, '8'),
(186961, 328, 84, '3.04'),
(186962, 328, 85, '2.07'),
(186963, 328, 86, '0.96'),
(186964, 328, 87, '3.04'),
(186965, 328, 89, '27'),
(186966, 328, 91, '1'),
(186967, 328, 92, '74'),
(186968, 328, 93, '27'),
(186969, 328, 94, '49'),
(186970, 328, 95, '27'),
(186971, 328, 96, '3'),
(186972, 328, 97, '1'),
(186973, 328, 98, '1'),
(186974, 328, 99, '1'),
(186975, 328, 100, '1'),
(186976, 328, 101, '8'),
(186977, 328, 102, '1'),
(186978, 328, 103, '2'),
(186979, 328, 105, '2'),
(186980, 328, 106, '32'),
(186981, 328, 118, '9'),
(186982, 328, 119, '1'),
(186983, 328, 120, '5'),
(186984, 328, 139, '0'),
(186985, 328, 140, '0'),
(186986, 328, 141, '0'),
(186987, 328, 147, '0'),
(186988, 328, 149, '0'),
(186989, 328, 151, '0'),
(186990, 328, 153, '0'),
(186991, 328, 155, '0.4'),
(186992, 328, 157, '0'),
(186993, 328, 160, '0'),
(186994, 328, 164, '0'),
(186995, 328, 166, '0'),
(186996, 328, 169, '0'),
(186997, 328, 171, '0'),
(186998, 328, 175, '0'),
(186999, 328, 177, '0'),
(187000, 328, 179, '0'),
(187001, 328, 181, '0'),
(187002, 328, 183, '0'),
(187003, 328, 185, '0'),
(187004, 328, 187, '0'),
(187005, 328, 189, '0'),
(187006, 328, 191, '0'),
(187007, 328, 193, '0'),
(187008, 328, 195, '0'),
(187009, 328, 197, '0'),
(187010, 328, 199, '0'),
(187011, 328, 201, '0'),
(187012, 328, 203, '0'),
(187013, 328, 205, '0'),
(187014, 328, 207, '0'),
(187015, 328, 209, '0'),
(187016, 328, 211, '0.6'),
(187017, 328, 213, '0'),
(187018, 328, 215, '0.52'),
(187019, 328, 217, '0.08'),
(187020, 328, 219, '0'),
(187021, 328, 221, '0'),
(187022, 328, 223, '0'),
(187023, 328, 233, '0'),
(187024, 328, 237, '1'),
(187025, 328, 239, '0'),
(187026, 328, 241, '0'),
(187027, 328, 243, '0'),
(187028, 328, 246, '0'),
(187029, 328, 248, '0'),
(187030, 328, 250, '0'),
(187031, 328, 257, '0'),
(187032, 328, 259, '0.08'),
(187033, 328, 263, '0'),
(187034, 328, 266, '0'),
(187035, 328, 268, '0'),
(187036, 328, 270, '0'),
(187037, 328, 272, '0'),
(187038, 328, 274, '0'),
(187039, 328, 276, '0'),
(187040, 328, 278, '0'),
(187041, 328, 302, '0.08'),
(187042, 328, 304, '0'),
(187043, 328, 306, '0'),
(187044, 328, 308, '0'),
(187045, 328, 310, '0'),
(187046, 328, 312, '0'),
(187047, 328, 314, '0'),
(187048, 328, 316, '0'),
(187049, 328, 318, '0'),
(187050, 328, 385, '1'),
(187051, 328, 392, '0'),
(187052, 328, 394, '0'),
(187053, 328, 396, '0'),
(187054, 328, 398, '0'),
(187055, 328, 400, '0'),
(187056, 328, 402, '0'),
(187057, 328, 404, '0'),
(187058, 328, 406, '0'),
(187059, 328, 408, '0'),
(187060, 328, 410, '0'),
(187061, 328, 412, '0'),
(187062, 328, 414, '0'),
(187063, 328, 416, '0'),
(187064, 328, 418, '0'),
(187065, 328, 420, '0'),
(187066, 328, 422, '0'),
(187067, 328, 424, '0'),
(187068, 328, 426, '0'),
(187069, 328, 428, '0'),
(187070, 328, 430, '0'),
(187071, 328, 432, '0'),
(187072, 328, 434, '0'),
(187073, 328, 436, '0'),
(187074, 328, 438, '0'),
(187075, 328, 440, '0'),
(187076, 328, 442, '0'),
(187077, 328, 444, '0'),
(187078, 328, 446, '0'),
(187079, 328, 449, '0'),
(187080, 328, 451, '0'),
(187081, 328, 453, '0'),
(187082, 328, 455, '0'),
(187083, 328, 457, '0'),
(187084, 328, 459, '0'),
(187085, 328, 461, '0'),
(187086, 328, 463, '0'),
(187087, 328, 465, '0'),
(187088, 328, 467, '0'),
(187089, 328, 469, '0'),
(187090, 328, 471, '0'),
(187091, 328, 474, '0'),
(187092, 328, 476, '0'),
(187093, 328, 478, '0'),
(187094, 328, 480, '0'),
(187095, 328, 482, '0'),
(187096, 328, 484, '0'),
(187097, 328, 486, '0'),
(187098, 328, 488, '0'),
(187099, 328, 490, '0'),
(187100, 328, 492, '0'),
(187101, 328, 494, '0'),
(187102, 328, 496, '0'),
(187103, 328, 498, '0'),
(187104, 328, 502, '0'),
(187105, 328, 504, '0'),
(187106, 328, 506, '0'),
(187107, 328, 508, '0'),
(187108, 328, 510, '0'),
(187109, 328, 512, '0'),
(187110, 328, 514, '0'),
(187111, 328, 516, '0'),
(187112, 328, 518, '0'),
(187113, 328, 520, '0'),
(187114, 328, 522, '0.27'),
(187115, 328, 526, '0.51'),
(187116, 328, 527, '0.27'),
(187117, 328, 529, '9752.4'),
(187118, 328, 530, '1390.22'),
(187119, 328, 531, '1390.22'),
(187120, 328, 533, '0.31'),
(187121, 328, 534, '5.2'),
(187122, 328, 535, '86.51'),
(187123, 328, 537, '0.78'),
(187124, 328, 538, '0.14'),
(187125, 328, 539, '0.78'),
(187126, 328, 541, '0.43'),
(187127, 328, 542, '0.57'),
(187128, 328, 543, '0.73'),
(187129, 328, 544, '0'),
(187130, 328, 545, '0.27'),
(187131, 328, 548, '0.78'),
(187132, 328, 549, '0.01'),
(187133, 328, 551, '0.7'),
(187134, 328, 552, '-0.11'),
(187135, 328, 553, '0.17'),
(187136, 328, 554, '0.22'),
(187137, 328, 556, '0.42'),
(187138, 328, 557, '0.29'),
(187139, 328, 558, '1.11'),
(187140, 328, 559, '0'),
(187141, 328, 560, '0.18'),
(187142, 328, 561, '0.01'),
(187143, 328, 562, '0.04'),
(187144, 328, 563, '0.02'),
(187145, 328, 564, '0'),
(187146, 328, 565, '0.68'),
(187147, 328, 566, '-0.38'),
(187148, 328, 568, '-0.78'),
(187149, 328, 569, '-0.98'),
(187150, 328, 570, '0.83'),
(187151, 328, 571, '-1'),
(187152, 328, 572, '0.21'),
(187153, 328, 573, '0.03'),
(187154, 328, 574, '-0.04'),
(187155, 328, 575, '0.01'),
(187156, 328, 576, '0'),
(187157, 328, 577, '1.76'),
(187158, 328, 578, '-1.19'),
(187159, 328, 580, '0.56'),
(187160, 328, 581, '0.44'),
(187161, 328, 582, '1.46'),
(187162, 328, 583, '0'),
(187163, 328, 584, '0.21'),
(187164, 328, 585, '0.02'),
(187165, 328, 586, '0.04'),
(187166, 328, 587, '0.02'),
(187167, 328, 588, '0'),
(187168, 328, 589, '0.8'),
(187169, 328, 590, '-0.64'),
(187170, 328, 592, '0.21'),
(187171, 328, 593, '0.21'),
(187172, 328, 594, '0.39'),
(187173, 328, 595, '0'),
(187174, 328, 596, '0.01'),
(187175, 328, 597, '-0'),
(187176, 328, 598, '-0.01'),
(187177, 328, 599, '-0'),
(187178, 328, 600, '0'),
(187179, 328, 601, '0.04'),
(187180, 328, 602, '-0.04'),
(187181, 328, 604, '1.36'),
(187182, 328, 605, '1.15'),
(187183, 328, 606, '2.96'),
(187184, 328, 607, '0'),
(187185, 328, 608, '0.28'),
(187186, 328, 609, '0.01'),
(187187, 328, 610, '0.01'),
(187188, 328, 611, '-0'),
(187189, 328, 612, '0'),
(187190, 328, 613, '1.77'),
(187191, 328, 614, '-1.79'),
(187192, 328, 616, '2.15'),
(187193, 328, 617, '2'),
(187194, 328, 618, '2.96'),
(187195, 328, 619, '0'),
(187196, 328, 620, '0.12'),
(187197, 328, 621, '0'),
(187198, 328, 622, '0'),
(187199, 328, 623, '0'),
(187200, 328, 624, '0'),
(187201, 328, 625, '0.96'),
(187202, 328, 626, '-0.96'),
(187203, 328, 628, '2.12'),
(187204, 328, 629, '2'),
(187205, 328, 630, '4.67'),
(187206, 328, 631, '0'),
(187207, 328, 632, '1.3'),
(187208, 328, 633, '-0'),
(187209, 328, 634, '-0.02'),
(187210, 328, 635, '0.01'),
(187211, 328, 636, '0'),
(187212, 328, 637, '3.47'),
(187213, 328, 638, '-3.4'),
(187214, 328, 640, '6.55'),
(187215, 328, 641, '6.38'),
(187216, 328, 642, '12'),
(187217, 328, 643, '0'),
(187218, 328, 644, '6.59'),
(187219, 328, 645, '-0.12'),
(187220, 328, 646, '-0.12'),
(187221, 328, 647, '-0.13'),
(187222, 328, 648, '0'),
(187223, 328, 649, '0'),
(187224, 328, 650, NULL),
(187225, 328, 652, '0'),
(187226, 328, 653, '0'),
(187227, 328, 654, '0'),
(187228, 328, 655, '0'),
(187229, 328, 656, '0'),
(187230, 328, 657, '0'),
(187231, 328, 658, '0'),
(187232, 328, 659, '0'),
(187233, 328, 660, '0'),
(187234, 328, 661, '0'),
(187235, 328, 662, '0'),
(187236, 328, 777, '73.51'),
(187237, 328, 778, '160728.3'),
(187238, 550, 1, '1'),
(187239, 550, 2, '1'),
(187240, 550, 3, '1'),
(187241, 550, 4, '1'),
(187242, 550, 6, '1'),
(187243, 550, 7, '1'),
(187244, 550, 19, '1'),
(187245, 550, 23, '1'),
(187246, 550, 31, '1'),
(187247, 550, 32, '1'),
(187248, 550, 33, '1'),
(187249, 550, 34, '1'),
(187250, 550, 36, '1'),
(187251, 550, 50, '1'),
(187252, 550, 55, '1'),
(187253, 550, 76, '1'),
(187254, 550, 77, '1'),
(187255, 550, 107, '1'),
(187256, 550, 108, '1'),
(187257, 550, 121, '1'),
(187258, 550, 142, '1'),
(187259, 550, 143, '1'),
(187260, 550, 144, '1'),
(187261, 550, 145, '1'),
(187262, 550, 154, '1'),
(187263, 550, 158, '1'),
(187264, 550, 159, '1'),
(187265, 550, 224, '1'),
(187266, 550, 225, '1'),
(187267, 550, 240, '1'),
(187268, 550, 258, '1'),
(187269, 550, 300, '1'),
(187270, 550, 309, '1'),
(187271, 550, 320, '1'),
(187272, 550, 321, '1'),
(187273, 550, 329, '1'),
(187274, 550, 338, '1'),
(187275, 550, 345, '1'),
(187276, 550, 352, '1'),
(187277, 550, 353, '1'),
(187278, 550, 355, '1'),
(187279, 550, 356, '1'),
(187280, 550, 386, '1'),
(187281, 550, 389, '1'),
(187282, 550, 390, '1'),
(187283, 550, 439, '1'),
(187284, 550, 441, '1'),
(187285, 550, 497, '1'),
(187286, 550, 499, '1'),
(187287, 550, 663, '1'),
(187288, 550, 664, '1'),
(187289, 550, 665, '1'),
(187290, 550, 666, '1'),
(187291, 550, 681, '1'),
(187292, 550, 686, '1'),
(187293, 550, 696, '1'),
(187294, 550, 697, '1'),
(187295, 550, 704, '1'),
(187296, 550, 705, '1'),
(187297, 550, 706, '1'),
(187298, 550, 707, '1'),
(187299, 550, 721, '1'),
(187300, 550, 741, '1'),
(187301, 550, 747, '1'),
(187302, 550, 771, '1'),
(187303, 550, 772, '1'),
(187304, 550, 773, '1'),
(187305, 550, 775, '1'),
(187306, 550, 20, '2'),
(187307, 550, 80, '72'),
(187308, 550, 81, '21'),
(187309, 550, 82, '16'),
(187310, 550, 83, '18'),
(187311, 550, 84, '5.92'),
(187312, 550, 85, '3.67'),
(187313, 550, 86, '2.25'),
(187314, 550, 87, '3.67'),
(187315, 550, 89, '30'),
(187316, 550, 90, '42'),
(187317, 550, 91, '1'),
(187318, 550, 92, '132'),
(187319, 550, 93, '61'),
(187320, 550, 94, '72'),
(187321, 550, 95, '30'),
(187322, 550, 96, '4'),
(187323, 550, 97, '4'),
(187324, 550, 98, '2'),
(187325, 550, 99, '2'),
(187326, 550, 100, '6'),
(187327, 550, 101, '12'),
(187328, 550, 102, '6'),
(187329, 550, 103, '4'),
(187330, 550, 105, '1'),
(187331, 550, 106, '72'),
(187332, 550, 118, '2'),
(187333, 550, 119, '1'),
(187334, 550, 139, '0'),
(187335, 550, 140, '0'),
(187336, 550, 141, '0'),
(187337, 550, 147, '0'),
(187338, 550, 149, '0'),
(187339, 550, 151, '0'),
(187340, 550, 153, '0'),
(187341, 550, 155, '0.06'),
(187342, 550, 157, '0'),
(187343, 550, 160, '0.94'),
(187344, 550, 164, '0'),
(187345, 550, 166, '0'),
(187346, 550, 169, '0'),
(187347, 550, 171, '0'),
(187348, 550, 175, '0'),
(187349, 550, 177, '0'),
(187350, 550, 179, '0'),
(187351, 550, 181, '0'),
(187352, 550, 183, '0'),
(187353, 550, 185, '0'),
(187354, 550, 187, '0'),
(187355, 550, 189, '0'),
(187356, 550, 191, '0'),
(187357, 550, 193, '0'),
(187358, 550, 195, '0'),
(187359, 550, 197, '0'),
(187360, 550, 199, '0'),
(187361, 550, 201, '0'),
(187362, 550, 203, '0'),
(187363, 550, 205, '0'),
(187364, 550, 207, '0'),
(187365, 550, 209, '0'),
(187366, 550, 211, '0'),
(187367, 550, 213, '0'),
(187368, 550, 215, '0'),
(187369, 550, 217, '0'),
(187370, 550, 219, '0'),
(187371, 550, 221, '0'),
(187372, 550, 223, '0'),
(187373, 550, 233, '0'),
(187374, 550, 237, '0'),
(187375, 550, 239, '0'),
(187376, 550, 241, '0.06'),
(187377, 550, 243, '0'),
(187378, 550, 246, '0'),
(187379, 550, 248, '0'),
(187380, 550, 250, '0'),
(187381, 550, 257, '0'),
(187382, 550, 259, '0.06'),
(187383, 550, 263, '0'),
(187384, 550, 266, '0'),
(187385, 550, 268, '0'),
(187386, 550, 270, '0'),
(187387, 550, 272, '0'),
(187388, 550, 274, '0'),
(187389, 550, 276, '0'),
(187390, 550, 278, '0'),
(187391, 550, 302, '0'),
(187392, 550, 304, '0'),
(187393, 550, 306, '0'),
(187394, 550, 308, '0'),
(187395, 550, 310, '0.06'),
(187396, 550, 312, '0'),
(187397, 550, 314, '0'),
(187398, 550, 316, '0'),
(187399, 550, 318, '0'),
(187400, 550, 385, '1'),
(187401, 550, 392, '0'),
(187402, 550, 394, '0'),
(187403, 550, 396, '0'),
(187404, 550, 398, '0'),
(187405, 550, 400, '0'),
(187406, 550, 402, '0'),
(187407, 550, 404, '0'),
(187408, 550, 406, '0'),
(187409, 550, 408, '0'),
(187410, 550, 410, '0'),
(187411, 550, 412, '0'),
(187412, 550, 414, '0'),
(187413, 550, 416, '0'),
(187414, 550, 418, '0'),
(187415, 550, 420, '0'),
(187416, 550, 422, '0'),
(187417, 550, 424, '0'),
(187418, 550, 426, '0'),
(187419, 550, 428, '0'),
(187420, 550, 430, '0'),
(187421, 550, 432, '0'),
(187422, 550, 434, '0'),
(187423, 550, 436, '0'),
(187424, 550, 438, '0'),
(187425, 550, 440, '1'),
(187426, 550, 442, '1'),
(187427, 550, 444, '0'),
(187428, 550, 446, '0'),
(187429, 550, 449, '0'),
(187430, 550, 451, '0'),
(187431, 550, 453, '0'),
(187432, 550, 455, '0'),
(187433, 550, 457, '0'),
(187434, 550, 459, '0'),
(187435, 550, 461, '0'),
(187436, 550, 463, '0'),
(187437, 550, 465, '0'),
(187438, 550, 467, '0'),
(187439, 550, 469, '0'),
(187440, 550, 471, '0'),
(187441, 550, 474, '0'),
(187442, 550, 476, '0'),
(187443, 550, 478, '0'),
(187444, 550, 480, '0'),
(187445, 550, 482, '0'),
(187446, 550, 484, '0'),
(187447, 550, 486, '0'),
(187448, 550, 488, '0'),
(187449, 550, 490, '0'),
(187450, 550, 492, '0'),
(187451, 550, 494, '0'),
(187452, 550, 496, '0'),
(187453, 550, 498, '1'),
(187454, 550, 502, '0'),
(187455, 550, 504, '0'),
(187456, 550, 506, '0'),
(187457, 550, 508, '0'),
(187458, 550, 510, '0'),
(187459, 550, 512, '0'),
(187460, 550, 514, '0'),
(187461, 550, 516, '0'),
(187462, 550, 518, '0'),
(187463, 550, 520, '0'),
(187464, 550, 522, '0'),
(187465, 550, 526, '1'),
(187466, 550, 527, '0'),
(187467, 550, 529, '121.59'),
(187468, 550, 530, '68.97'),
(187469, 550, 531, '68.97'),
(187470, 550, 533, '0.98'),
(187471, 550, 534, '108.4'),
(187472, 550, 535, '34.35'),
(187473, 550, 537, '0.9'),
(187474, 550, 538, '0.25'),
(187475, 550, 539, '0.9'),
(187476, 550, 541, '0.59'),
(187477, 550, 542, '0.82'),
(187478, 550, 543, '0.98'),
(187479, 550, 544, '0.02'),
(187480, 550, 545, '0'),
(187481, 550, 548, '0.02'),
(187482, 550, 549, '0.02'),
(187483, 550, 551, '0.98'),
(187484, 550, 552, '0.96'),
(187485, 550, 553, '1'),
(187486, 550, 554, '1.99'),
(187487, 550, 556, '1.01'),
(187488, 550, 557, '1.84'),
(187489, 550, 558, '1.98'),
(187490, 550, 559, '0'),
(187491, 550, 560, '0.98'),
(187492, 550, 561, '0.01'),
(187493, 550, 562, '0'),
(187494, 550, 563, '0'),
(187495, 550, 564, '0'),
(187496, 550, 565, '1.96'),
(187497, 550, 566, '-1.96'),
(187498, 550, 568, '-0.96'),
(187499, 550, 569, NULL),
(187500, 550, 570, '0.94'),
(187501, 550, 571, NULL),
(187502, 550, 572, '0.07'),
(187503, 550, 573, '0.04'),
(187504, 550, 574, '0.1'),
(187505, 550, 575, '0.01'),
(187506, 550, 576, '0'),
(187507, 550, 577, '1.86'),
(187508, 550, 578, '-0.09'),
(187509, 550, 580, '1.99'),
(187510, 550, 581, '2'),
(187511, 550, 582, '2'),
(187512, 550, 583, '0'),
(187513, 550, 584, '0'),
(187514, 550, 585, '-0'),
(187515, 550, 586, '-0.07'),
(187516, 550, 587, '-0'),
(187517, 550, 588, '0'),
(187518, 550, 589, '0.2'),
(187519, 550, 590, '-0.24'),
(187520, 550, 592, '0.47'),
(187521, 550, 593, '0.48'),
(187522, 550, 594, '0.9'),
(187523, 550, 595, '0'),
(187524, 550, 596, '0.08'),
(187525, 550, 597, '0.01'),
(187526, 550, 598, '0.94'),
(187527, 550, 599, '0.01'),
(187528, 550, 600, '0'),
(187529, 550, 601, '0.01'),
(187530, 550, 602, '0'),
(187531, 550, 604, '38.75'),
(187532, 550, 605, '39.15'),
(187533, 550, 606, '73'),
(187534, 550, 607, '0'),
(187535, 550, 608, '423.17'),
(187536, 550, 609, '-0.97'),
(187537, 550, 610, '-0.73'),
(187538, 550, 611, '-1.01'),
(187539, 550, 612, '0'),
(187540, 550, 613, '2.55'),
(187541, 550, 614, '-3.82'),
(187542, 550, 616, '39.31'),
(187543, 550, 617, '39.78'),
(187544, 550, 618, '73'),
(187545, 550, 619, '0'),
(187546, 550, 620, '411.02'),
(187547, 550, 621, '-0.98'),
(187548, 550, 622, '-0.74'),
(187549, 550, 623, '-1.01'),
(187550, 550, 624, '0'),
(187551, 550, 625, '2.07'),
(187552, 550, 626, '-3.56'),
(187553, 550, 628, '0'),
(187554, 550, 629, '0'),
(187555, 550, 630, '0'),
(187556, 550, 631, '0'),
(187557, 550, 632, '0'),
(187558, 550, 633, '0'),
(187559, 550, 634, '0'),
(187560, 550, 635, '0'),
(187561, 550, 636, '0'),
(187562, 550, 637, '0'),
(187563, 550, 638, '0'),
(187564, 550, 640, '34.07'),
(187565, 550, 641, '34.59'),
(187566, 550, 642, '65.01'),
(187567, 550, 643, '0'),
(187568, 550, 644, '404.25'),
(187569, 550, 645, '0.94'),
(187570, 550, 646, '0.94'),
(187571, 550, 647, '0.97'),
(187572, 550, 648, '0'),
(187573, 550, 649, '1'),
(187574, 550, 650, '0'),
(187575, 550, 652, '0.73'),
(187576, 550, 653, '0.17'),
(187577, 550, 654, '31.09'),
(187578, 550, 655, '0'),
(187579, 550, 656, '21.1'),
(187580, 550, 657, '0.42'),
(187581, 550, 658, '0.04'),
(187582, 550, 659, '0.05'),
(187583, 550, 660, '0'),
(187584, 550, 661, '29.15'),
(187585, 550, 662, '-0.47'),
(187586, 550, 777, '1575.56'),
(187587, 550, 778, '114970.37'),
(187588, 1116, 1, '1'),
(187589, 1116, 2, '1'),
(187590, 1116, 3, '1'),
(187591, 1116, 4, '1'),
(187592, 1116, 6, '1'),
(187593, 1116, 7, '1'),
(187594, 1116, 9, '1'),
(187595, 1116, 19, '1'),
(187596, 1116, 23, '1'),
(187597, 1116, 31, '1'),
(187598, 1116, 32, '1'),
(187599, 1116, 33, '1'),
(187600, 1116, 34, '1'),
(187601, 1116, 39, '1'),
(187602, 1116, 50, '1'),
(187603, 1116, 51, '1'),
(187604, 1116, 70, '1'),
(187605, 1116, 72, '1'),
(187606, 1116, 74, '1'),
(187607, 1116, 76, '1'),
(187608, 1116, 77, '1'),
(187609, 1116, 107, '1'),
(187610, 1116, 108, '1'),
(187611, 1116, 112, '1'),
(187612, 1116, 121, '1'),
(187613, 1116, 131, '1'),
(187614, 1116, 132, '1'),
(187615, 1116, 142, '1'),
(187616, 1116, 143, '1'),
(187617, 1116, 144, '1'),
(187618, 1116, 158, '1'),
(187619, 1116, 163, '1'),
(187620, 1116, 167, '1'),
(187621, 1116, 208, '1'),
(187622, 1116, 224, '1'),
(187623, 1116, 225, '1'),
(187624, 1116, 236, '1'),
(187625, 1116, 264, '1'),
(187626, 1116, 267, '1'),
(187627, 1116, 289, '1'),
(187628, 1116, 295, '1'),
(187629, 1116, 297, '1'),
(187630, 1116, 300, '1'),
(187631, 1116, 301, '1'),
(187632, 1116, 320, '1'),
(187633, 1116, 338, '1'),
(187634, 1116, 339, '1'),
(187635, 1116, 345, '1'),
(187636, 1116, 387, '1'),
(187637, 1116, 663, '1'),
(187638, 1116, 664, '1'),
(187639, 1116, 681, '1'),
(187640, 1116, 682, '1'),
(187641, 1116, 683, '1'),
(187642, 1116, 691, '1'),
(187643, 1116, 695, '1'),
(187644, 1116, 700, '1'),
(187645, 1116, 701, '1'),
(187646, 1116, 702, '1'),
(187647, 1116, 704, '1'),
(187648, 1116, 705, '1'),
(187649, 1116, 706, '1'),
(187650, 1116, 707, '1'),
(187651, 1116, 713, '1'),
(187652, 1116, 721, '1'),
(187653, 1116, 740, '1'),
(187654, 1116, 742, '1'),
(187655, 1116, 743, '1'),
(187656, 1116, 747, '1'),
(187657, 1116, 748, '1'),
(187658, 1116, 749, '1'),
(187659, 1116, 750, '1'),
(187660, 1116, 751, '1'),
(187661, 1116, 752, '1'),
(187662, 1116, 771, '1'),
(187663, 1116, 772, '1'),
(187664, 1116, 773, '1'),
(187665, 1116, 775, '1'),
(187666, 1116, 20, '2'),
(187667, 1116, 80, '26'),
(187668, 1116, 81, '13'),
(187669, 1116, 82, '2'),
(187670, 1116, 83, '4'),
(187671, 1116, 84, '4.69'),
(187672, 1116, 85, '2.85'),
(187673, 1116, 86, '1.85'),
(187674, 1116, 87, '2.85'),
(187675, 1116, 88, '0'),
(187676, 1116, 89, '26'),
(187677, 1116, 90, '0'),
(187678, 1116, 91, '1'),
(187679, 1116, 92, '37'),
(187680, 1116, 93, '12'),
(187681, 1116, 94, '26'),
(187682, 1116, 95, '26'),
(187683, 1116, 96, '13'),
(187684, 1116, 97, '13'),
(187685, 1116, 98, '2'),
(187686, 1116, 99, '2'),
(187687, 1116, 100, '2'),
(187688, 1116, 101, '4'),
(187689, 1116, 102, '0'),
(187690, 1116, 103, '2'),
(187691, 1116, 105, '2'),
(187692, 1116, 106, '29'),
(187693, 1116, 118, '5'),
(187694, 1116, 119, '1'),
(187695, 1116, 120, '3'),
(187696, 1116, 139, '0'),
(187697, 1116, 140, '0'),
(187698, 1116, 141, '0'),
(187699, 1116, 147, '0'),
(187700, 1116, 149, '0'),
(187701, 1116, 151, '0'),
(187702, 1116, 153, '0'),
(187703, 1116, 155, '0'),
(187704, 1116, 157, '0'),
(187705, 1116, 160, '0'),
(187706, 1116, 164, '0.06'),
(187707, 1116, 166, '0'),
(187708, 1116, 169, '0'),
(187709, 1116, 171, '0'),
(187710, 1116, 175, '0'),
(187711, 1116, 177, '0'),
(187712, 1116, 179, '0'),
(187713, 1116, 181, '0'),
(187714, 1116, 183, '0'),
(187715, 1116, 185, '0'),
(187716, 1116, 187, '0'),
(187717, 1116, 189, '0'),
(187718, 1116, 191, '0'),
(187719, 1116, 193, '0'),
(187720, 1116, 195, '0'),
(187721, 1116, 197, '0'),
(187722, 1116, 199, '0'),
(187723, 1116, 201, '0'),
(187724, 1116, 203, '0'),
(187725, 1116, 205, '0'),
(187726, 1116, 207, '0'),
(187727, 1116, 209, '0'),
(187728, 1116, 211, '0.94'),
(187729, 1116, 213, '0'),
(187730, 1116, 215, '0.77'),
(187731, 1116, 217, '0.12'),
(187732, 1116, 219, '0.17'),
(187733, 1116, 221, '0'),
(187734, 1116, 223, '0'),
(187735, 1116, 233, '0'),
(187736, 1116, 237, '0.33'),
(187737, 1116, 239, '0'),
(187738, 1116, 241, '0'),
(187739, 1116, 243, '0'),
(187740, 1116, 246, '0'),
(187741, 1116, 248, '0'),
(187742, 1116, 250, '0'),
(187743, 1116, 257, '0'),
(187744, 1116, 259, '0'),
(187745, 1116, 263, '0'),
(187746, 1116, 266, '0.67'),
(187747, 1116, 268, '0.67'),
(187748, 1116, 270, '0'),
(187749, 1116, 272, '0'),
(187750, 1116, 274, '0'),
(187751, 1116, 276, '0'),
(187752, 1116, 278, '0'),
(187753, 1116, 302, '0'),
(187754, 1116, 304, '0'),
(187755, 1116, 306, '0'),
(187756, 1116, 308, '0'),
(187757, 1116, 310, '0'),
(187758, 1116, 312, '0'),
(187759, 1116, 314, '0'),
(187760, 1116, 316, '0'),
(187761, 1116, 318, '0'),
(187762, 1116, 385, '1'),
(187763, 1116, 392, '0'),
(187764, 1116, 394, '0'),
(187765, 1116, 396, '0'),
(187766, 1116, 398, '0'),
(187767, 1116, 400, '0'),
(187768, 1116, 402, '0'),
(187769, 1116, 404, '0'),
(187770, 1116, 406, '0'),
(187771, 1116, 408, '0'),
(187772, 1116, 410, '0'),
(187773, 1116, 412, '0'),
(187774, 1116, 414, '0'),
(187775, 1116, 416, '0'),
(187776, 1116, 418, '0'),
(187777, 1116, 420, '0'),
(187778, 1116, 422, '0'),
(187779, 1116, 424, '0'),
(187780, 1116, 426, '0'),
(187781, 1116, 428, '0'),
(187782, 1116, 430, '0'),
(187783, 1116, 432, '0'),
(187784, 1116, 434, '0'),
(187785, 1116, 436, '0'),
(187786, 1116, 438, '0'),
(187787, 1116, 440, '0'),
(187788, 1116, 442, '0'),
(187789, 1116, 444, '0'),
(187790, 1116, 446, '0'),
(187791, 1116, 449, '0'),
(187792, 1116, 451, '0'),
(187793, 1116, 453, '0'),
(187794, 1116, 455, '0'),
(187795, 1116, 457, '0'),
(187796, 1116, 459, '0'),
(187797, 1116, 461, '0'),
(187798, 1116, 463, '0'),
(187799, 1116, 465, '0'),
(187800, 1116, 467, '0'),
(187801, 1116, 469, '0'),
(187802, 1116, 471, '0'),
(187803, 1116, 474, '0'),
(187804, 1116, 476, '0'),
(187805, 1116, 478, '0'),
(187806, 1116, 480, '0'),
(187807, 1116, 482, '0'),
(187808, 1116, 484, '0'),
(187809, 1116, 486, '0'),
(187810, 1116, 488, '0'),
(187811, 1116, 490, '0'),
(187812, 1116, 492, '0'),
(187813, 1116, 494, '0'),
(187814, 1116, 496, '0'),
(187815, 1116, 498, '0'),
(187816, 1116, 502, '0'),
(187817, 1116, 504, '0'),
(187818, 1116, 506, '0'),
(187819, 1116, 508, '0'),
(187820, 1116, 510, '0'),
(187821, 1116, 512, '0'),
(187822, 1116, 514, '0'),
(187823, 1116, 516, '0'),
(187824, 1116, 518, '0'),
(187825, 1116, 520, '0'),
(187826, 1116, 522, '0'),
(187827, 1116, 526, '0.07'),
(187828, 1116, 527, '0'),
(187829, 1116, 529, '1529.59'),
(187830, 1116, 530, '368.2'),
(187831, 1116, 531, '123.09'),
(187832, 1116, 533, '0.99'),
(187833, 1116, 534, '344.7'),
(187834, 1116, 535, '79.6'),
(187835, 1116, 537, '1'),
(187836, 1116, 538, '0.35'),
(187837, 1116, 539, '1'),
(187838, 1116, 541, '0.89'),
(187839, 1116, 542, '0.22'),
(187840, 1116, 543, '1'),
(187841, 1116, 544, '0'),
(187842, 1116, 545, '0'),
(187843, 1116, 548, '0.03'),
(187844, 1116, 549, '0.01'),
(187845, 1116, 551, '0.16'),
(187846, 1116, 552, '0.53'),
(187847, 1116, 553, '0.02'),
(187848, 1116, 554, '0.55'),
(187849, 1116, 556, '0.32'),
(187850, 1116, 557, '0.22'),
(187851, 1116, 558, '1.06'),
(187852, 1116, 559, '0'),
(187853, 1116, 560, '0.27'),
(187854, 1116, 561, '0'),
(187855, 1116, 562, '0'),
(187856, 1116, 563, '-0'),
(187857, 1116, 564, '0'),
(187858, 1116, 565, '0.87'),
(187859, 1116, 566, '-0.87'),
(187860, 1116, 568, '-0'),
(187861, 1116, 569, '0'),
(187862, 1116, 570, '1'),
(187863, 1116, 571, '-1'),
(187864, 1116, 572, '0.67'),
(187865, 1116, 573, '0'),
(187866, 1116, 574, '-0.04'),
(187867, 1116, 575, '0'),
(187868, 1116, 576, '0'),
(187869, 1116, 577, '2'),
(187870, 1116, 578, '-1.99'),
(187871, 1116, 580, '1.44'),
(187872, 1116, 581, '1.73'),
(187873, 1116, 582, '2'),
(187874, 1116, 583, '0'),
(187875, 1116, 584, '0.53'),
(187876, 1116, 585, '0.01'),
(187877, 1116, 586, '0.02'),
(187878, 1116, 587, '0'),
(187879, 1116, 588, '0'),
(187880, 1116, 589, '1.59'),
(187881, 1116, 590, '-1.21'),
(187882, 1116, 592, '0.36'),
(187883, 1116, 593, '0.36'),
(187884, 1116, 594, '0.58'),
(187885, 1116, 595, '0'),
(187886, 1116, 596, '0.01'),
(187887, 1116, 597, '0'),
(187888, 1116, 598, '0.01'),
(187889, 1116, 599, '-0'),
(187890, 1116, 600, '0'),
(187891, 1116, 601, '0.04'),
(187892, 1116, 602, '-0.04'),
(187893, 1116, 604, '8.01'),
(187894, 1116, 605, '7.08'),
(187895, 1116, 606, '22.62'),
(187896, 1116, 607, '0'),
(187897, 1116, 608, '19.72'),
(187898, 1116, 609, '-0'),
(187899, 1116, 610, '-0.33'),
(187900, 1116, 611, '-0'),
(187901, 1116, 612, '0'),
(187902, 1116, 613, '19.04'),
(187903, 1116, 614, '-9.06'),
(187904, 1116, 616, '8.07'),
(187905, 1116, 617, '7.12'),
(187906, 1116, 618, '22.62'),
(187907, 1116, 619, '0'),
(187908, 1116, 620, '19.46'),
(187909, 1116, 621, '-0'),
(187910, 1116, 622, '-0.32'),
(187911, 1116, 623, '-0'),
(187912, 1116, 624, '0'),
(187913, 1116, 625, '18.92'),
(187914, 1116, 626, '-9.06'),
(187915, 1116, 628, '3.8'),
(187916, 1116, 629, '3.59'),
(187917, 1116, 630, '12.33'),
(187918, 1116, 631, '0'),
(187919, 1116, 632, '4.71'),
(187920, 1116, 633, '0'),
(187921, 1116, 634, '-0'),
(187922, 1116, 635, '0'),
(187923, 1116, 636, '0'),
(187924, 1116, 637, '9.91'),
(187925, 1116, 638, '-9.46'),
(187926, 1116, 640, '20.94'),
(187927, 1116, 641, '21.78'),
(187928, 1116, 642, '30'),
(187929, 1116, 643, '0'),
(187930, 1116, 644, '45.63'),
(187931, 1116, 645, '-0.07'),
(187932, 1116, 646, '-0.07'),
(187933, 1116, 647, '-0.07'),
(187934, 1116, 648, '0'),
(187935, 1116, 649, '0'),
(187936, 1116, 650, '-1'),
(187937, 1116, 652, '0'),
(187938, 1116, 653, '0'),
(187939, 1116, 654, '0'),
(187940, 1116, 655, '0'),
(187941, 1116, 656, '0'),
(187942, 1116, 657, '0'),
(187943, 1116, 658, '0'),
(187944, 1116, 659, '0'),
(187945, 1116, 660, '0'),
(187946, 1116, 661, '0'),
(187947, 1116, 662, '0'),
(187948, 1116, 777, '196.42'),
(187949, 1116, 778, '83179.88'),
(187950, 1603, 1, '1'),
(187951, 1603, 2, '1'),
(187952, 1603, 3, '1'),
(187953, 1603, 4, '1'),
(187954, 1603, 6, '1'),
(187955, 1603, 7, '1'),
(187956, 1603, 19, '1'),
(187957, 1603, 23, '1'),
(187958, 1603, 31, '1'),
(187959, 1603, 32, '1'),
(187960, 1603, 33, '1'),
(187961, 1603, 34, '1'),
(187962, 1603, 35, '1'),
(187963, 1603, 50, '1'),
(187964, 1603, 51, '1'),
(187965, 1603, 76, '1'),
(187966, 1603, 78, '1'),
(187967, 1603, 104, '1'),
(187968, 1603, 107, '1'),
(187969, 1603, 108, '1'),
(187970, 1603, 121, '1'),
(187971, 1603, 122, '1'),
(187972, 1603, 125, '1'),
(187973, 1603, 128, '1'),
(187974, 1603, 131, '1'),
(187975, 1603, 133, '1'),
(187976, 1603, 142, '1'),
(187977, 1603, 143, '1'),
(187978, 1603, 144, '1'),
(187979, 1603, 167, '1'),
(187980, 1603, 176, '1'),
(187981, 1603, 208, '1'),
(187982, 1603, 224, '1'),
(187983, 1603, 225, '1'),
(187984, 1603, 258, '1'),
(187985, 1603, 264, '1'),
(187986, 1603, 267, '1'),
(187987, 1603, 300, '1'),
(187988, 1603, 311, '1'),
(187989, 1603, 320, '1'),
(187990, 1603, 321, '1'),
(187991, 1603, 325, '1'),
(187992, 1603, 338, '1'),
(187993, 1603, 344, '1'),
(187994, 1603, 345, '1'),
(187995, 1603, 346, '1'),
(187996, 1603, 347, '1'),
(187997, 1603, 348, '1'),
(187998, 1603, 350, '1'),
(187999, 1603, 352, '1'),
(188000, 1603, 353, '1'),
(188001, 1603, 356, '1'),
(188002, 1603, 384, '1'),
(188003, 1603, 387, '1'),
(188004, 1603, 389, '1'),
(188005, 1603, 447, '1'),
(188006, 1603, 464, '1'),
(188007, 1603, 466, '1'),
(188008, 1603, 663, '1'),
(188009, 1603, 664, '1'),
(188010, 1603, 681, '1'),
(188011, 1603, 685, '1'),
(188012, 1603, 691, '1'),
(188013, 1603, 692, '1'),
(188014, 1603, 695, '1'),
(188015, 1603, 696, '1'),
(188016, 1603, 699, '1'),
(188017, 1603, 700, '1'),
(188018, 1603, 701, '1'),
(188019, 1603, 702, '1'),
(188020, 1603, 704, '1'),
(188021, 1603, 705, '1'),
(188022, 1603, 721, '1'),
(188023, 1603, 741, '1'),
(188024, 1603, 747, '1'),
(188025, 1603, 771, '1'),
(188026, 1603, 772, '1'),
(188027, 1603, 773, '1'),
(188028, 1603, 774, '1'),
(188029, 1603, 20, '2'),
(188030, 1603, 80, '64'),
(188031, 1603, 81, '8'),
(188032, 1603, 82, '8'),
(188033, 1603, 83, '4'),
(188034, 1603, 84, '6.56'),
(188035, 1603, 85, '3.5'),
(188036, 1603, 86, '3.06'),
(188037, 1603, 87, '6.56'),
(188038, 1603, 88, '0'),
(188039, 1603, 89, '28'),
(188040, 1603, 90, '36'),
(188041, 1603, 91, '1'),
(188042, 1603, 92, '144'),
(188043, 1603, 93, '64'),
(188044, 1603, 94, '81'),
(188045, 1603, 95, '28'),
(188046, 1603, 96, '8'),
(188047, 1603, 97, '8'),
(188048, 1603, 98, '8'),
(188049, 1603, 99, '8'),
(188050, 1603, 100, '4'),
(188051, 1603, 101, '4'),
(188052, 1603, 102, '0'),
(188053, 1603, 103, '2'),
(188054, 1603, 105, '3'),
(188055, 1603, 106, '66'),
(188056, 1603, 118, '2'),
(188057, 1603, 119, '1'),
(188058, 1603, 120, '0'),
(188059, 1603, 139, '0'),
(188060, 1603, 140, '0'),
(188061, 1603, 141, '0'),
(188062, 1603, 147, '0'),
(188063, 1603, 149, '0'),
(188064, 1603, 151, '0'),
(188065, 1603, 153, '0'),
(188066, 1603, 155, '0'),
(188067, 1603, 157, '0'),
(188068, 1603, 160, '0'),
(188069, 1603, 164, '0'),
(188070, 1603, 166, '0'),
(188071, 1603, 169, '0'),
(188072, 1603, 171, '0'),
(188073, 1603, 175, '0'),
(188074, 1603, 177, '0.93'),
(188075, 1603, 179, '0.93'),
(188076, 1603, 181, '0'),
(188077, 1603, 183, '0'),
(188078, 1603, 185, '0'),
(188079, 1603, 187, '0'),
(188080, 1603, 189, '0'),
(188081, 1603, 191, '0'),
(188082, 1603, 193, '0'),
(188083, 1603, 195, '0'),
(188084, 1603, 197, '0'),
(188085, 1603, 199, '0'),
(188086, 1603, 201, '0'),
(188087, 1603, 203, '0'),
(188088, 1603, 205, '0'),
(188089, 1603, 207, '0'),
(188090, 1603, 209, '0'),
(188091, 1603, 211, '0'),
(188092, 1603, 213, '0.07'),
(188093, 1603, 215, '0.07'),
(188094, 1603, 217, '0'),
(188095, 1603, 219, '0'),
(188096, 1603, 221, '0'),
(188097, 1603, 223, '0'),
(188098, 1603, 233, '0'),
(188099, 1603, 237, '0'),
(188100, 1603, 239, '0'),
(188101, 1603, 241, '0'),
(188102, 1603, 243, '0'),
(188103, 1603, 246, '0'),
(188104, 1603, 248, '0'),
(188105, 1603, 250, '0'),
(188106, 1603, 257, '0'),
(188107, 1603, 259, '0.05'),
(188108, 1603, 263, '0'),
(188109, 1603, 266, '0.04'),
(188110, 1603, 268, '0.04'),
(188111, 1603, 270, '0'),
(188112, 1603, 272, '0'),
(188113, 1603, 274, '0'),
(188114, 1603, 276, '0'),
(188115, 1603, 278, '0'),
(188116, 1603, 302, '0'),
(188117, 1603, 304, '0'),
(188118, 1603, 306, '0'),
(188119, 1603, 308, '0'),
(188120, 1603, 310, '0'),
(188121, 1603, 312, '0.05'),
(188122, 1603, 314, '0'),
(188123, 1603, 316, '0'),
(188124, 1603, 318, '0'),
(188125, 1603, 385, '2'),
(188126, 1603, 392, '0'),
(188127, 1603, 394, '0'),
(188128, 1603, 396, '0'),
(188129, 1603, 398, '0'),
(188130, 1603, 400, '0'),
(188131, 1603, 402, '0'),
(188132, 1603, 404, '0'),
(188133, 1603, 406, '0'),
(188134, 1603, 408, '0'),
(188135, 1603, 410, '0'),
(188136, 1603, 412, '0'),
(188137, 1603, 414, '0'),
(188138, 1603, 416, '0'),
(188139, 1603, 418, '0'),
(188140, 1603, 420, '0'),
(188141, 1603, 422, '0'),
(188142, 1603, 424, '0'),
(188143, 1603, 426, '0'),
(188144, 1603, 428, '0'),
(188145, 1603, 430, '0'),
(188146, 1603, 432, '0'),
(188147, 1603, 434, '0'),
(188148, 1603, 436, '0'),
(188149, 1603, 438, '0'),
(188150, 1603, 440, '0'),
(188151, 1603, 442, '0'),
(188152, 1603, 444, '0'),
(188153, 1603, 446, '0'),
(188154, 1603, 449, '0'),
(188155, 1603, 451, '0'),
(188156, 1603, 453, '0'),
(188157, 1603, 455, '0'),
(188158, 1603, 457, '0'),
(188159, 1603, 459, '0'),
(188160, 1603, 461, '0'),
(188161, 1603, 463, '0'),
(188162, 1603, 465, '0.98'),
(188163, 1603, 467, '0.98'),
(188164, 1603, 469, '0'),
(188165, 1603, 471, '0'),
(188166, 1603, 474, '0'),
(188167, 1603, 476, '0'),
(188168, 1603, 478, '0'),
(188169, 1603, 480, '0'),
(188170, 1603, 482, '0'),
(188171, 1603, 484, '0'),
(188172, 1603, 486, '0'),
(188173, 1603, 488, '0'),
(188174, 1603, 490, '0'),
(188175, 1603, 492, '0'),
(188176, 1603, 494, '0'),
(188177, 1603, 496, '0'),
(188178, 1603, 498, '0'),
(188179, 1603, 502, '0'),
(188180, 1603, 504, '0'),
(188181, 1603, 506, '0'),
(188182, 1603, 508, '0'),
(188183, 1603, 510, '0'),
(188184, 1603, 512, '0'),
(188185, 1603, 514, '0'),
(188186, 1603, 516, '0'),
(188187, 1603, 518, '0'),
(188188, 1603, 520, '0'),
(188189, 1603, 522, '0.02'),
(188190, 1603, 526, '0'),
(188191, 1603, 527, '0'),
(188192, 1603, 529, '1578.26'),
(188193, 1603, 530, '1446.49'),
(188194, 1603, 531, '1398.49'),
(188195, 1603, 533, '1'),
(188196, 1603, 534, '2750.7'),
(188197, 1603, 535, '248.57'),
(188198, 1603, 537, '1'),
(188199, 1603, 538, '0.23'),
(188200, 1603, 539, '1'),
(188201, 1603, 541, '0.48'),
(188202, 1603, 542, '0.96'),
(188203, 1603, 543, '0.98'),
(188204, 1603, 544, '0'),
(188205, 1603, 545, '0.02'),
(188206, 1603, 548, '0.08'),
(188207, 1603, 549, '0.01'),
(188208, 1603, 551, '0.9'),
(188209, 1603, 552, '0.96'),
(188210, 1603, 553, '0.05'),
(188211, 1603, 554, '0.66'),
(188212, 1603, 556, '1.49'),
(188213, 1603, 557, '1.72'),
(188214, 1603, 558, '1.98'),
(188215, 1603, 559, '0'),
(188216, 1603, 560, '0.49'),
(188217, 1603, 561, '0'),
(188218, 1603, 562, '0.01'),
(188219, 1603, 563, '0'),
(188220, 1603, 564, '0'),
(188221, 1603, 565, '1.64'),
(188222, 1603, 566, '-1.47'),
(188223, 1603, 568, '0.02'),
(188224, 1603, 569, '0.02'),
(188225, 1603, 570, '1'),
(188226, 1603, 571, '-1'),
(188227, 1603, 572, '0.84'),
(188228, 1603, 573, '0'),
(188229, 1603, 574, '0.04'),
(188230, 1603, 575, '-0'),
(188231, 1603, 576, '0'),
(188232, 1603, 577, '2'),
(188233, 1603, 578, '-2'),
(188234, 1603, 580, '1.74'),
(188235, 1603, 581, '1.93'),
(188236, 1603, 582, '2'),
(188237, 1603, 583, '0'),
(188238, 1603, 584, '0.28'),
(188239, 1603, 585, '0'),
(188240, 1603, 586, '0.01'),
(188241, 1603, 587, '0'),
(188242, 1603, 588, '0'),
(188243, 1603, 589, '1.77'),
(188244, 1603, 590, '-1.7'),
(188245, 1603, 592, '0.38'),
(188246, 1603, 593, '0.33'),
(188247, 1603, 594, '0.98'),
(188248, 1603, 595, '0'),
(188249, 1603, 596, '0.04'),
(188250, 1603, 597, '0'),
(188251, 1603, 598, '0.02'),
(188252, 1603, 599, '-0'),
(188253, 1603, 600, '0'),
(188254, 1603, 601, '0.01'),
(188255, 1603, 602, '-0.02'),
(188256, 1603, 604, '79.22'),
(188257, 1603, 605, '77.27'),
(188258, 1603, 606, '159.29'),
(188259, 1603, 607, '0'),
(188260, 1603, 608, '1095.54'),
(188261, 1603, 609, '0.03'),
(188262, 1603, 610, '-0.07'),
(188263, 1603, 611, '0.04'),
(188264, 1603, 612, '0'),
(188265, 1603, 613, '128.71'),
(188266, 1603, 614, '-127.7'),
(188267, 1603, 616, '79.22'),
(188268, 1603, 617, '77.27'),
(188269, 1603, 618, '159.29'),
(188270, 1603, 619, '0'),
(188271, 1603, 620, '1095.16'),
(188272, 1603, 621, '0.03'),
(188273, 1603, 622, '-0.07'),
(188274, 1603, 623, '0.04'),
(188275, 1603, 624, '0'),
(188276, 1603, 625, '128.71'),
(188277, 1603, 626, '-127.7'),
(188278, 1603, 628, '2.21'),
(188279, 1603, 629, '1.77'),
(188280, 1603, 630, '8.89'),
(188281, 1603, 631, '0'),
(188282, 1603, 632, '2.45'),
(188283, 1603, 633, '0'),
(188284, 1603, 634, '0'),
(188285, 1603, 635, '0'),
(188286, 1603, 636, '0'),
(188287, 1603, 637, '7.58'),
(188288, 1603, 638, '-7.67'),
(188289, 1603, 640, '38.45'),
(188290, 1603, 641, '32.55'),
(188291, 1603, 642, '98'),
(188292, 1603, 643, '0'),
(188293, 1603, 644, '409.15'),
(188294, 1603, 645, '0.01'),
(188295, 1603, 646, '0.02'),
(188296, 1603, 647, '-0.04'),
(188297, 1603, 648, '0'),
(188298, 1603, 649, '1'),
(188299, 1603, 650, '-2.16'),
(188300, 1603, 652, '0'),
(188301, 1603, 653, '0'),
(188302, 1603, 654, '0'),
(188303, 1603, 655, '0'),
(188304, 1603, 656, '0'),
(188305, 1603, 657, '0'),
(188306, 1603, 658, '0'),
(188307, 1603, 659, '0'),
(188308, 1603, 660, '0'),
(188309, 1603, 661, '0'),
(188310, 1603, 662, '0'),
(188311, 1603, 777, '22.15'),
(188312, 1603, 778, '47258.93'),
(188313, 1602, 1, '1'),
(188314, 1602, 2, '1'),
(188315, 1602, 3, '1'),
(188316, 1602, 4, '1'),
(188317, 1602, 6, '1'),
(188318, 1602, 7, '1'),
(188319, 1602, 19, '1'),
(188320, 1602, 23, '1'),
(188321, 1602, 31, '1'),
(188322, 1602, 32, '1'),
(188323, 1602, 33, '1'),
(188324, 1602, 34, '1'),
(188325, 1602, 35, '1'),
(188326, 1602, 50, '1'),
(188327, 1602, 51, '1'),
(188328, 1602, 76, '1'),
(188329, 1602, 78, '1'),
(188330, 1602, 104, '1'),
(188331, 1602, 107, '1'),
(188332, 1602, 108, '1'),
(188333, 1602, 121, '1'),
(188334, 1602, 122, '1'),
(188335, 1602, 125, '1'),
(188336, 1602, 128, '1'),
(188337, 1602, 131, '1'),
(188338, 1602, 133, '1'),
(188339, 1602, 142, '1'),
(188340, 1602, 143, '1'),
(188341, 1602, 144, '1'),
(188342, 1602, 167, '1'),
(188343, 1602, 168, '1'),
(188344, 1602, 170, '1'),
(188345, 1602, 208, '1'),
(188346, 1602, 224, '1'),
(188347, 1602, 225, '1'),
(188348, 1602, 258, '1'),
(188349, 1602, 264, '1'),
(188350, 1602, 267, '1'),
(188351, 1602, 300, '1'),
(188352, 1602, 311, '1'),
(188353, 1602, 320, '1'),
(188354, 1602, 338, '1'),
(188355, 1602, 344, '1'),
(188356, 1602, 345, '1'),
(188357, 1602, 346, '1'),
(188358, 1602, 348, '1'),
(188359, 1602, 350, '1'),
(188360, 1602, 352, '1'),
(188361, 1602, 353, '1'),
(188362, 1602, 356, '1'),
(188363, 1602, 384, '1'),
(188364, 1602, 387, '1'),
(188365, 1602, 389, '1'),
(188366, 1602, 447, '1'),
(188367, 1602, 464, '1'),
(188368, 1602, 466, '1'),
(188369, 1602, 663, '1'),
(188370, 1602, 664, '1'),
(188371, 1602, 681, '1'),
(188372, 1602, 685, '1'),
(188373, 1602, 691, '1'),
(188374, 1602, 692, '1'),
(188375, 1602, 695, '1'),
(188376, 1602, 696, '1'),
(188377, 1602, 699, '1'),
(188378, 1602, 700, '1'),
(188379, 1602, 701, '1'),
(188380, 1602, 702, '1'),
(188381, 1602, 704, '1'),
(188382, 1602, 705, '1'),
(188383, 1602, 721, '1'),
(188384, 1602, 741, '1'),
(188385, 1602, 747, '1'),
(188386, 1602, 771, '1'),
(188387, 1602, 772, '1'),
(188388, 1602, 773, '1'),
(188389, 1602, 774, '1'),
(188390, 1602, 20, '2'),
(188391, 1602, 80, '64'),
(188392, 1602, 81, '8'),
(188393, 1602, 82, '8'),
(188394, 1602, 83, '4'),
(188395, 1602, 84, '6.56'),
(188396, 1602, 85, '3.5'),
(188397, 1602, 86, '3.06'),
(188398, 1602, 87, '6.56'),
(188399, 1602, 88, '0'),
(188400, 1602, 89, '28'),
(188401, 1602, 90, '36'),
(188402, 1602, 91, '1'),
(188403, 1602, 92, '144'),
(188404, 1602, 93, '64'),
(188405, 1602, 94, '81'),
(188406, 1602, 95, '28'),
(188407, 1602, 96, '8'),
(188408, 1602, 97, '8'),
(188409, 1602, 98, '8'),
(188410, 1602, 99, '8'),
(188411, 1602, 100, '4'),
(188412, 1602, 101, '4'),
(188413, 1602, 102, '0'),
(188414, 1602, 103, '2'),
(188415, 1602, 105, '3'),
(188416, 1602, 106, '66'),
(188417, 1602, 118, '2'),
(188418, 1602, 119, '1'),
(188419, 1602, 120, '0'),
(188420, 1602, 139, '0'),
(188421, 1602, 140, '0'),
(188422, 1602, 141, '0'),
(188423, 1602, 147, '0'),
(188424, 1602, 149, '0'),
(188425, 1602, 151, '0'),
(188426, 1602, 153, '0'),
(188427, 1602, 155, '0'),
(188428, 1602, 157, '0'),
(188429, 1602, 160, '0'),
(188430, 1602, 164, '0'),
(188431, 1602, 166, '0'),
(188432, 1602, 169, '0.96'),
(188433, 1602, 171, '0.96'),
(188434, 1602, 175, '0'),
(188435, 1602, 177, '0'),
(188436, 1602, 179, '0'),
(188437, 1602, 181, '0'),
(188438, 1602, 183, '0'),
(188439, 1602, 185, '0'),
(188440, 1602, 187, '0'),
(188441, 1602, 189, '0'),
(188442, 1602, 191, '0'),
(188443, 1602, 193, '0'),
(188444, 1602, 195, '0'),
(188445, 1602, 197, '0'),
(188446, 1602, 199, '0'),
(188447, 1602, 201, '0'),
(188448, 1602, 203, '0'),
(188449, 1602, 205, '0'),
(188450, 1602, 207, '0'),
(188451, 1602, 209, '0'),
(188452, 1602, 211, '0'),
(188453, 1602, 213, '0.04'),
(188454, 1602, 215, '0.04'),
(188455, 1602, 217, '0'),
(188456, 1602, 219, '0'),
(188457, 1602, 221, '0'),
(188458, 1602, 223, '0'),
(188459, 1602, 233, '0'),
(188460, 1602, 237, '0'),
(188461, 1602, 239, '0'),
(188462, 1602, 241, '0'),
(188463, 1602, 243, '0'),
(188464, 1602, 246, '0'),
(188465, 1602, 248, '0'),
(188466, 1602, 250, '0'),
(188467, 1602, 257, '0'),
(188468, 1602, 259, '0.03'),
(188469, 1602, 263, '0'),
(188470, 1602, 266, '0.02'),
(188471, 1602, 268, '0.02'),
(188472, 1602, 270, '0'),
(188473, 1602, 272, '0'),
(188474, 1602, 274, '0'),
(188475, 1602, 276, '0'),
(188476, 1602, 278, '0'),
(188477, 1602, 302, '0'),
(188478, 1602, 304, '0'),
(188479, 1602, 306, '0'),
(188480, 1602, 308, '0'),
(188481, 1602, 310, '0'),
(188482, 1602, 312, '0.03'),
(188483, 1602, 314, '0'),
(188484, 1602, 316, '0'),
(188485, 1602, 318, '0'),
(188486, 1602, 385, '2'),
(188487, 1602, 392, '0'),
(188488, 1602, 394, '0'),
(188489, 1602, 396, '0'),
(188490, 1602, 398, '0'),
(188491, 1602, 400, '0'),
(188492, 1602, 402, '0'),
(188493, 1602, 404, '0'),
(188494, 1602, 406, '0'),
(188495, 1602, 408, '0'),
(188496, 1602, 410, '0'),
(188497, 1602, 412, '0'),
(188498, 1602, 414, '0'),
(188499, 1602, 416, '0'),
(188500, 1602, 418, '0'),
(188501, 1602, 420, '0'),
(188502, 1602, 422, '0'),
(188503, 1602, 424, '0'),
(188504, 1602, 426, '0'),
(188505, 1602, 428, '0'),
(188506, 1602, 430, '0'),
(188507, 1602, 432, '0'),
(188508, 1602, 434, '0'),
(188509, 1602, 436, '0'),
(188510, 1602, 438, '0'),
(188511, 1602, 440, '0'),
(188512, 1602, 442, '0'),
(188513, 1602, 444, '0'),
(188514, 1602, 446, '0'),
(188515, 1602, 449, '0'),
(188516, 1602, 451, '0'),
(188517, 1602, 453, '0'),
(188518, 1602, 455, '0'),
(188519, 1602, 457, '0'),
(188520, 1602, 459, '0'),
(188521, 1602, 461, '0'),
(188522, 1602, 463, '0'),
(188523, 1602, 465, '0.33'),
(188524, 1602, 467, '0.33'),
(188525, 1602, 469, '0'),
(188526, 1602, 471, '0'),
(188527, 1602, 474, '0'),
(188528, 1602, 476, '0'),
(188529, 1602, 478, '0'),
(188530, 1602, 480, '0'),
(188531, 1602, 482, '0'),
(188532, 1602, 484, '0'),
(188533, 1602, 486, '0'),
(188534, 1602, 488, '0'),
(188535, 1602, 490, '0'),
(188536, 1602, 492, '0'),
(188537, 1602, 494, '0'),
(188538, 1602, 496, '0'),
(188539, 1602, 498, '0'),
(188540, 1602, 502, '0'),
(188541, 1602, 504, '0'),
(188542, 1602, 506, '0'),
(188543, 1602, 508, '0'),
(188544, 1602, 510, '0'),
(188545, 1602, 512, '0'),
(188546, 1602, 514, '0'),
(188547, 1602, 516, '0'),
(188548, 1602, 518, '0'),
(188549, 1602, 520, '0'),
(188550, 1602, 522, '0.67'),
(188551, 1602, 526, '0'),
(188552, 1602, 527, '0'),
(188553, 1602, 529, '2456.92'),
(188554, 1602, 530, '2329.53'),
(188555, 1602, 531, '2281.53'),
(188556, 1602, 533, '1'),
(188557, 1602, 534, '3676.45'),
(188558, 1602, 535, '248.57'),
(188559, 1602, 537, '1'),
(188560, 1602, 538, '0.23'),
(188561, 1602, 539, '1'),
(188562, 1602, 541, '0.48'),
(188563, 1602, 542, '0.96'),
(188564, 1602, 543, '0.33'),
(188565, 1602, 544, '0'),
(188566, 1602, 545, '0.67'),
(188567, 1602, 548, '0.17'),
(188568, 1602, 549, '0'),
(188569, 1602, 551, '0.33'),
(188570, 1602, 552, '-0.33'),
(188571, 1602, 553, '0.03'),
(188572, 1602, 554, '0.43'),
(188573, 1602, 556, '1.22'),
(188574, 1602, 557, '1.31'),
(188575, 1602, 558, '1.33'),
(188576, 1602, 559, '0'),
(188577, 1602, 560, '0.11'),
(188578, 1602, 561, '0'),
(188579, 1602, 562, '0'),
(188580, 1602, 563, '0'),
(188581, 1602, 564, '0'),
(188582, 1602, 565, '1.14'),
(188583, 1602, 566, '-1.04'),
(188584, 1602, 568, '0.01'),
(188585, 1602, 569, '0.01'),
(188586, 1602, 570, '1'),
(188587, 1602, 571, '-1'),
(188588, 1602, 572, '0.9'),
(188589, 1602, 573, '-0'),
(188590, 1602, 574, '0.02'),
(188591, 1602, 575, '-0'),
(188592, 1602, 576, '0'),
(188593, 1602, 577, '2'),
(188594, 1602, 578, '-2'),
(188595, 1602, 580, '1.84'),
(188596, 1602, 581, '1.96'),
(188597, 1602, 582, '2'),
(188598, 1602, 583, '0'),
(188599, 1602, 584, '0.17'),
(188600, 1602, 585, '0'),
(188601, 1602, 586, '0'),
(188602, 1602, 587, '0'),
(188603, 1602, 588, '0'),
(188604, 1602, 589, '1.75'),
(188605, 1602, 590, '-1.84'),
(188606, 1602, 592, '0.37'),
(188607, 1602, 593, '0.32'),
(188608, 1602, 594, '0.98'),
(188609, 1602, 595, '0'),
(188610, 1602, 596, '0.03'),
(188611, 1602, 597, '0'),
(188612, 1602, 598, '0.01'),
(188613, 1602, 599, '-0'),
(188614, 1602, 600, '0'),
(188615, 1602, 601, '0.01'),
(188616, 1602, 602, '-0.02'),
(188617, 1602, 604, '37.96'),
(188618, 1602, 605, '38.52'),
(188619, 1602, 606, '99'),
(188620, 1602, 607, '0'),
(188621, 1602, 608, '223.19'),
(188622, 1602, 609, '-0.03'),
(188623, 1602, 610, '-0.04'),
(188624, 1602, 611, '-0.01'),
(188625, 1602, 612, '0'),
(188626, 1602, 613, '43.88'),
(188627, 1602, 614, '-43.51'),
(188628, 1602, 616, '37.96'),
(188629, 1602, 617, '38.52'),
(188630, 1602, 618, '99'),
(188631, 1602, 619, '0'),
(188632, 1602, 620, '223.14'),
(188633, 1602, 621, '-0.03'),
(188634, 1602, 622, '-0.04'),
(188635, 1602, 623, '-0.01'),
(188636, 1602, 624, '0'),
(188637, 1602, 625, '43.88'),
(188638, 1602, 626, '-43.51'),
(188639, 1602, 628, '1'),
(188640, 1602, 629, '1'),
(188641, 1602, 630, '1'),
(188642, 1602, 631, '0'),
(188643, 1602, 632, '0'),
(188644, 1602, 633, '0'),
(188645, 1602, 634, '0'),
(188646, 1602, 635, '0'),
(188647, 1602, 636, '0'),
(188648, 1602, 637, '0'),
(188649, 1602, 638, '0'),
(188650, 1602, 640, '37.32'),
(188651, 1602, 641, '32.19'),
(188652, 1602, 642, '98'),
(188653, 1602, 643, '0'),
(188654, 1602, 644, '304.84'),
(188655, 1602, 645, '0.01'),
(188656, 1602, 646, '0.01'),
(188657, 1602, 647, '-0.02'),
(188658, 1602, 648, '0'),
(188659, 1602, 649, '1'),
(188660, 1602, 650, '-2.17'),
(188661, 1602, 652, '0'),
(188662, 1602, 653, '0'),
(188663, 1602, 654, '0'),
(188664, 1602, 655, '0'),
(188665, 1602, 656, '0'),
(188666, 1602, 657, '0'),
(188667, 1602, 658, '0'),
(188668, 1602, 659, '0'),
(188669, 1602, 660, '0'),
(188670, 1602, 661, '0'),
(188671, 1602, 662, '0'),
(188672, 1602, 777, '23.6'),
(188673, 1602, 778, '58278.87'),
(188674, 1645, 1, '1'),
(188675, 1645, 2, '1'),
(188676, 1645, 3, '1'),
(188677, 1645, 4, '1'),
(188678, 1645, 6, '1'),
(188679, 1645, 7, '1'),
(188680, 1645, 19, '1'),
(188681, 1645, 23, '1'),
(188682, 1645, 31, '1'),
(188683, 1645, 32, '1'),
(188684, 1645, 33, '1'),
(188685, 1645, 34, '1'),
(188686, 1645, 39, '1'),
(188687, 1645, 50, '1'),
(188688, 1645, 51, '1'),
(188689, 1645, 76, '1'),
(188690, 1645, 78, '1'),
(188691, 1645, 104, '1'),
(188692, 1645, 107, '1'),
(188693, 1645, 108, '1'),
(188694, 1645, 121, '1'),
(188695, 1645, 122, '1'),
(188696, 1645, 125, '1'),
(188697, 1645, 128, '1'),
(188698, 1645, 131, '1'),
(188699, 1645, 133, '1'),
(188700, 1645, 142, '1'),
(188701, 1645, 143, '1'),
(188702, 1645, 144, '1'),
(188703, 1645, 167, '1'),
(188704, 1645, 176, '1'),
(188705, 1645, 208, '1'),
(188706, 1645, 224, '1'),
(188707, 1645, 225, '1'),
(188708, 1645, 258, '1'),
(188709, 1645, 264, '1'),
(188710, 1645, 267, '1'),
(188711, 1645, 300, '1'),
(188712, 1645, 311, '1'),
(188713, 1645, 320, '1'),
(188714, 1645, 321, '1'),
(188715, 1645, 325, '1'),
(188716, 1645, 338, '1'),
(188717, 1645, 344, '1'),
(188718, 1645, 345, '1'),
(188719, 1645, 346, '1'),
(188720, 1645, 347, '1'),
(188721, 1645, 348, '1'),
(188722, 1645, 350, '1'),
(188723, 1645, 352, '1'),
(188724, 1645, 353, '1'),
(188725, 1645, 356, '1'),
(188726, 1645, 384, '1'),
(188727, 1645, 387, '1'),
(188728, 1645, 389, '1'),
(188729, 1645, 447, '1'),
(188730, 1645, 464, '1'),
(188731, 1645, 466, '1'),
(188732, 1645, 663, '1'),
(188733, 1645, 664, '1'),
(188734, 1645, 681, '1'),
(188735, 1645, 685, '1'),
(188736, 1645, 691, '1'),
(188737, 1645, 692, '1'),
(188738, 1645, 695, '1'),
(188739, 1645, 696, '1'),
(188740, 1645, 699, '1'),
(188741, 1645, 700, '1'),
(188742, 1645, 701, '1'),
(188743, 1645, 702, '1'),
(188744, 1645, 704, '1'),
(188745, 1645, 705, '1'),
(188746, 1645, 721, '1'),
(188747, 1645, 741, '1'),
(188748, 1645, 747, '1'),
(188749, 1645, 771, '1'),
(188750, 1645, 772, '1'),
(188751, 1645, 773, '1'),
(188752, 1645, 774, '1'),
(188753, 1645, 20, '2'),
(188754, 1645, 80, '64'),
(188755, 1645, 81, '8'),
(188756, 1645, 82, '8'),
(188757, 1645, 83, '4'),
(188758, 1645, 84, '6.56'),
(188759, 1645, 85, '3.5'),
(188760, 1645, 86, '3.06'),
(188761, 1645, 87, '6.56'),
(188762, 1645, 88, '0'),
(188763, 1645, 89, '28'),
(188764, 1645, 90, '36'),
(188765, 1645, 91, '1'),
(188766, 1645, 92, '144'),
(188767, 1645, 93, '64'),
(188768, 1645, 94, '81'),
(188769, 1645, 95, '28'),
(188770, 1645, 96, '8'),
(188771, 1645, 97, '8'),
(188772, 1645, 98, '8'),
(188773, 1645, 99, '8'),
(188774, 1645, 100, '4'),
(188775, 1645, 101, '4'),
(188776, 1645, 102, '0'),
(188777, 1645, 103, '2'),
(188778, 1645, 105, '3'),
(188779, 1645, 106, '66'),
(188780, 1645, 118, '2'),
(188781, 1645, 119, '1'),
(188782, 1645, 120, '0'),
(188783, 1645, 139, '0'),
(188784, 1645, 140, '0'),
(188785, 1645, 141, '0'),
(188786, 1645, 147, '0'),
(188787, 1645, 149, '0'),
(188788, 1645, 151, '0'),
(188789, 1645, 153, '0'),
(188790, 1645, 155, '0'),
(188791, 1645, 157, '0'),
(188792, 1645, 160, '0'),
(188793, 1645, 164, '0'),
(188794, 1645, 166, '0'),
(188795, 1645, 169, '0'),
(188796, 1645, 171, '0'),
(188797, 1645, 175, '0'),
(188798, 1645, 177, '0.94'),
(188799, 1645, 179, '0.94'),
(188800, 1645, 181, '0'),
(188801, 1645, 183, '0'),
(188802, 1645, 185, '0'),
(188803, 1645, 187, '0'),
(188804, 1645, 189, '0'),
(188805, 1645, 191, '0'),
(188806, 1645, 193, '0'),
(188807, 1645, 195, '0'),
(188808, 1645, 197, '0'),
(188809, 1645, 199, '0'),
(188810, 1645, 201, '0'),
(188811, 1645, 203, '0'),
(188812, 1645, 205, '0'),
(188813, 1645, 207, '0'),
(188814, 1645, 209, '0'),
(188815, 1645, 211, '0'),
(188816, 1645, 213, '0.06'),
(188817, 1645, 215, '0.06'),
(188818, 1645, 217, '0'),
(188819, 1645, 219, '0'),
(188820, 1645, 221, '0'),
(188821, 1645, 223, '0'),
(188822, 1645, 233, '0'),
(188823, 1645, 237, '0'),
(188824, 1645, 239, '0'),
(188825, 1645, 241, '0'),
(188826, 1645, 243, '0'),
(188827, 1645, 246, '0'),
(188828, 1645, 248, '0'),
(188829, 1645, 250, '0'),
(188830, 1645, 257, '0'),
(188831, 1645, 259, '0.05'),
(188832, 1645, 263, '0'),
(188833, 1645, 266, '0.03'),
(188834, 1645, 268, '0.03'),
(188835, 1645, 270, '0'),
(188836, 1645, 272, '0'),
(188837, 1645, 274, '0'),
(188838, 1645, 276, '0'),
(188839, 1645, 278, '0'),
(188840, 1645, 302, '0'),
(188841, 1645, 304, '0'),
(188842, 1645, 306, '0'),
(188843, 1645, 308, '0'),
(188844, 1645, 310, '0'),
(188845, 1645, 312, '0.05'),
(188846, 1645, 314, '0'),
(188847, 1645, 316, '0'),
(188848, 1645, 318, '0'),
(188849, 1645, 385, '2'),
(188850, 1645, 392, '0'),
(188851, 1645, 394, '0'),
(188852, 1645, 396, '0'),
(188853, 1645, 398, '0'),
(188854, 1645, 400, '0'),
(188855, 1645, 402, '0'),
(188856, 1645, 404, '0'),
(188857, 1645, 406, '0'),
(188858, 1645, 408, '0'),
(188859, 1645, 410, '0'),
(188860, 1645, 412, '0'),
(188861, 1645, 414, '0'),
(188862, 1645, 416, '0'),
(188863, 1645, 418, '0'),
(188864, 1645, 420, '0'),
(188865, 1645, 422, '0'),
(188866, 1645, 424, '0'),
(188867, 1645, 426, '0'),
(188868, 1645, 428, '0'),
(188869, 1645, 430, '0'),
(188870, 1645, 432, '0'),
(188871, 1645, 434, '0'),
(188872, 1645, 436, '0'),
(188873, 1645, 438, '0'),
(188874, 1645, 440, '0'),
(188875, 1645, 442, '0'),
(188876, 1645, 444, '0'),
(188877, 1645, 446, '0'),
(188878, 1645, 449, '0'),
(188879, 1645, 451, '0'),
(188880, 1645, 453, '0'),
(188881, 1645, 455, '0'),
(188882, 1645, 457, '0'),
(188883, 1645, 459, '0'),
(188884, 1645, 461, '0'),
(188885, 1645, 463, '0'),
(188886, 1645, 465, '0.58'),
(188887, 1645, 467, '0.58'),
(188888, 1645, 469, '0'),
(188889, 1645, 471, '0'),
(188890, 1645, 474, '0'),
(188891, 1645, 476, '0'),
(188892, 1645, 478, '0'),
(188893, 1645, 480, '0'),
(188894, 1645, 482, '0'),
(188895, 1645, 484, '0'),
(188896, 1645, 486, '0'),
(188897, 1645, 488, '0'),
(188898, 1645, 490, '0'),
(188899, 1645, 492, '0'),
(188900, 1645, 494, '0'),
(188901, 1645, 496, '0'),
(188902, 1645, 498, '0'),
(188903, 1645, 502, '0'),
(188904, 1645, 504, '0'),
(188905, 1645, 506, '0'),
(188906, 1645, 508, '0'),
(188907, 1645, 510, '0'),
(188908, 1645, 512, '0'),
(188909, 1645, 514, '0'),
(188910, 1645, 516, '0'),
(188911, 1645, 518, '0'),
(188912, 1645, 520, '0'),
(188913, 1645, 522, '0.42'),
(188914, 1645, 526, '0.04'),
(188915, 1645, 527, '0'),
(188916, 1645, 529, '2446.53'),
(188917, 1645, 530, '2269.55'),
(188918, 1645, 531, '2205.55'),
(188919, 1645, 533, '1'),
(188920, 1645, 534, '4656.5'),
(188921, 1645, 535, '343.76'),
(188922, 1645, 537, '1'),
(188923, 1645, 538, '0.23'),
(188924, 1645, 539, '1'),
(188925, 1645, 541, '0.45'),
(188926, 1645, 542, '0.91'),
(188927, 1645, 543, '0.58'),
(188928, 1645, 544, '0'),
(188929, 1645, 545, '0.42'),
(188930, 1645, 548, '0.08'),
(188931, 1645, 549, '0'),
(188932, 1645, 551, '0.57');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(188933, 1645, 552, '0.17'),
(188934, 1645, 553, '0.04'),
(188935, 1645, 554, '0.66'),
(188936, 1645, 556, '1.36'),
(188937, 1645, 557, '1.55'),
(188938, 1645, 558, '1.58'),
(188939, 1645, 559, '0'),
(188940, 1645, 560, '0.26'),
(188941, 1645, 561, '0'),
(188942, 1645, 562, '0'),
(188943, 1645, 563, '0'),
(188944, 1645, 564, '0'),
(188945, 1645, 565, '1.35'),
(188946, 1645, 566, '-1.23'),
(188947, 1645, 568, '0.02'),
(188948, 1645, 569, '0.01'),
(188949, 1645, 570, '1'),
(188950, 1645, 571, '-1'),
(188951, 1645, 572, '0.87'),
(188952, 1645, 573, '-0'),
(188953, 1645, 574, '0.03'),
(188954, 1645, 575, '-0'),
(188955, 1645, 576, '0'),
(188956, 1645, 577, '2'),
(188957, 1645, 578, '-2'),
(188958, 1645, 580, '1.8'),
(188959, 1645, 581, '1.97'),
(188960, 1645, 582, '2'),
(188961, 1645, 583, '0'),
(188962, 1645, 584, '0.22'),
(188963, 1645, 585, '0'),
(188964, 1645, 586, '0'),
(188965, 1645, 587, '0'),
(188966, 1645, 588, '0'),
(188967, 1645, 589, '1.76'),
(188968, 1645, 590, '-1.8'),
(188969, 1645, 592, '0.35'),
(188970, 1645, 593, '0.27'),
(188971, 1645, 594, '0.98'),
(188972, 1645, 595, '0'),
(188973, 1645, 596, '0.04'),
(188974, 1645, 597, '0'),
(188975, 1645, 598, '0.01'),
(188976, 1645, 599, '-0'),
(188977, 1645, 600, '0'),
(188978, 1645, 601, '0.01'),
(188979, 1645, 602, '-0.02'),
(188980, 1645, 604, '112.2'),
(188981, 1645, 605, '109.96'),
(188982, 1645, 606, '212.9'),
(188983, 1645, 607, '0'),
(188984, 1645, 608, '2003.26'),
(188985, 1645, 609, '0.02'),
(188986, 1645, 610, '-0.06'),
(188987, 1645, 611, '0.03'),
(188988, 1645, 612, '0'),
(188989, 1645, 613, '161.88'),
(188990, 1645, 614, '-161.48'),
(188991, 1645, 616, '112.21'),
(188992, 1645, 617, '109.96'),
(188993, 1645, 618, '212.9'),
(188994, 1645, 619, '0'),
(188995, 1645, 620, '2002.28'),
(188996, 1645, 621, '0.02'),
(188997, 1645, 622, '-0.06'),
(188998, 1645, 623, '0.03'),
(188999, 1645, 624, '0'),
(189000, 1645, 625, '161.88'),
(189001, 1645, 626, '-161.48'),
(189002, 1645, 628, '2.49'),
(189003, 1645, 629, '1.96'),
(189004, 1645, 630, '10.82'),
(189005, 1645, 631, '0'),
(189006, 1645, 632, '3.46'),
(189007, 1645, 633, '0'),
(189008, 1645, 634, '0'),
(189009, 1645, 635, '0'),
(189010, 1645, 636, '0'),
(189011, 1645, 637, '9.31'),
(189012, 1645, 638, '-9.3'),
(189013, 1645, 640, '45.81'),
(189014, 1645, 641, '36.27'),
(189015, 1645, 642, '130'),
(189016, 1645, 643, '0'),
(189017, 1645, 644, '743.72'),
(189018, 1645, 645, '0.01'),
(189019, 1645, 646, '0.01'),
(189020, 1645, 647, '-0.04'),
(189021, 1645, 648, '0'),
(189022, 1645, 649, '1'),
(189023, 1645, 650, '-2.22'),
(189024, 1645, 652, '0'),
(189025, 1645, 653, '0'),
(189026, 1645, 654, '0'),
(189027, 1645, 655, '0'),
(189028, 1645, 656, '0'),
(189029, 1645, 657, '0'),
(189030, 1645, 658, '0'),
(189031, 1645, 659, '0'),
(189032, 1645, 660, '0'),
(189033, 1645, 661, '0'),
(189034, 1645, 662, '0'),
(189035, 1645, 777, '11.63'),
(189036, 1645, 778, '28609.83'),
(189037, 1644, 1, '1'),
(189038, 1644, 2, '1'),
(189039, 1644, 3, '1'),
(189040, 1644, 4, '1'),
(189041, 1644, 6, '1'),
(189042, 1644, 7, '1'),
(189043, 1644, 19, '1'),
(189044, 1644, 23, '1'),
(189045, 1644, 31, '1'),
(189046, 1644, 32, '1'),
(189047, 1644, 33, '1'),
(189048, 1644, 34, '1'),
(189049, 1644, 39, '1'),
(189050, 1644, 50, '1'),
(189051, 1644, 51, '1'),
(189052, 1644, 76, '1'),
(189053, 1644, 78, '1'),
(189054, 1644, 104, '1'),
(189055, 1644, 107, '1'),
(189056, 1644, 108, '1'),
(189057, 1644, 121, '1'),
(189058, 1644, 122, '1'),
(189059, 1644, 125, '1'),
(189060, 1644, 128, '1'),
(189061, 1644, 131, '1'),
(189062, 1644, 133, '1'),
(189063, 1644, 142, '1'),
(189064, 1644, 143, '1'),
(189065, 1644, 144, '1'),
(189066, 1644, 167, '1'),
(189067, 1644, 168, '1'),
(189068, 1644, 170, '1'),
(189069, 1644, 208, '1'),
(189070, 1644, 224, '1'),
(189071, 1644, 225, '1'),
(189072, 1644, 258, '1'),
(189073, 1644, 264, '1'),
(189074, 1644, 267, '1'),
(189075, 1644, 300, '1'),
(189076, 1644, 311, '1'),
(189077, 1644, 320, '1'),
(189078, 1644, 338, '1'),
(189079, 1644, 344, '1'),
(189080, 1644, 345, '1'),
(189081, 1644, 346, '1'),
(189082, 1644, 348, '1'),
(189083, 1644, 350, '1'),
(189084, 1644, 352, '1'),
(189085, 1644, 353, '1'),
(189086, 1644, 356, '1'),
(189087, 1644, 384, '1'),
(189088, 1644, 387, '1'),
(189089, 1644, 389, '1'),
(189090, 1644, 447, '1'),
(189091, 1644, 464, '1'),
(189092, 1644, 466, '1'),
(189093, 1644, 663, '1'),
(189094, 1644, 664, '1'),
(189095, 1644, 681, '1'),
(189096, 1644, 685, '1'),
(189097, 1644, 691, '1'),
(189098, 1644, 692, '1'),
(189099, 1644, 695, '1'),
(189100, 1644, 696, '1'),
(189101, 1644, 699, '1'),
(189102, 1644, 700, '1'),
(189103, 1644, 701, '1'),
(189104, 1644, 702, '1'),
(189105, 1644, 704, '1'),
(189106, 1644, 705, '1'),
(189107, 1644, 721, '1'),
(189108, 1644, 741, '1'),
(189109, 1644, 747, '1'),
(189110, 1644, 771, '1'),
(189111, 1644, 772, '1'),
(189112, 1644, 773, '1'),
(189113, 1644, 774, '1'),
(189114, 1644, 20, '2'),
(189115, 1644, 80, '64'),
(189116, 1644, 81, '8'),
(189117, 1644, 82, '8'),
(189118, 1644, 83, '4'),
(189119, 1644, 84, '6.56'),
(189120, 1644, 85, '3.5'),
(189121, 1644, 86, '3.06'),
(189122, 1644, 87, '6.56'),
(189123, 1644, 88, '0'),
(189124, 1644, 89, '28'),
(189125, 1644, 90, '36'),
(189126, 1644, 91, '1'),
(189127, 1644, 92, '144'),
(189128, 1644, 93, '64'),
(189129, 1644, 94, '81'),
(189130, 1644, 95, '28'),
(189131, 1644, 96, '8'),
(189132, 1644, 97, '8'),
(189133, 1644, 98, '8'),
(189134, 1644, 99, '8'),
(189135, 1644, 100, '4'),
(189136, 1644, 101, '4'),
(189137, 1644, 102, '0'),
(189138, 1644, 103, '2'),
(189139, 1644, 105, '3'),
(189140, 1644, 106, '66'),
(189141, 1644, 118, '2'),
(189142, 1644, 119, '1'),
(189143, 1644, 120, '0'),
(189144, 1644, 139, '0'),
(189145, 1644, 140, '0'),
(189146, 1644, 141, '0'),
(189147, 1644, 147, '0'),
(189148, 1644, 149, '0'),
(189149, 1644, 151, '0'),
(189150, 1644, 153, '0'),
(189151, 1644, 155, '0'),
(189152, 1644, 157, '0'),
(189153, 1644, 160, '0'),
(189154, 1644, 164, '0'),
(189155, 1644, 166, '0'),
(189156, 1644, 169, '0.95'),
(189157, 1644, 171, '0.95'),
(189158, 1644, 175, '0'),
(189159, 1644, 177, '0'),
(189160, 1644, 179, '0'),
(189161, 1644, 181, '0'),
(189162, 1644, 183, '0'),
(189163, 1644, 185, '0'),
(189164, 1644, 187, '0'),
(189165, 1644, 189, '0'),
(189166, 1644, 191, '0'),
(189167, 1644, 193, '0'),
(189168, 1644, 195, '0'),
(189169, 1644, 197, '0'),
(189170, 1644, 199, '0'),
(189171, 1644, 201, '0'),
(189172, 1644, 203, '0'),
(189173, 1644, 205, '0'),
(189174, 1644, 207, '0'),
(189175, 1644, 209, '0'),
(189176, 1644, 211, '0'),
(189177, 1644, 213, '0.05'),
(189178, 1644, 215, '0.05'),
(189179, 1644, 217, '0'),
(189180, 1644, 219, '0'),
(189181, 1644, 221, '0'),
(189182, 1644, 223, '0'),
(189183, 1644, 233, '0'),
(189184, 1644, 237, '0'),
(189185, 1644, 239, '0'),
(189186, 1644, 241, '0'),
(189187, 1644, 243, '0'),
(189188, 1644, 246, '0'),
(189189, 1644, 248, '0'),
(189190, 1644, 250, '0'),
(189191, 1644, 257, '0'),
(189192, 1644, 259, '0.04'),
(189193, 1644, 263, '0'),
(189194, 1644, 266, '0.02'),
(189195, 1644, 268, '0.02'),
(189196, 1644, 270, '0'),
(189197, 1644, 272, '0'),
(189198, 1644, 274, '0'),
(189199, 1644, 276, '0'),
(189200, 1644, 278, '0'),
(189201, 1644, 302, '0'),
(189202, 1644, 304, '0'),
(189203, 1644, 306, '0'),
(189204, 1644, 308, '0'),
(189205, 1644, 310, '0'),
(189206, 1644, 312, '0.04'),
(189207, 1644, 314, '0'),
(189208, 1644, 316, '0'),
(189209, 1644, 318, '0'),
(189210, 1644, 385, '2'),
(189211, 1644, 392, '0'),
(189212, 1644, 394, '0'),
(189213, 1644, 396, '0'),
(189214, 1644, 398, '0'),
(189215, 1644, 400, '0'),
(189216, 1644, 402, '0'),
(189217, 1644, 404, '0'),
(189218, 1644, 406, '0'),
(189219, 1644, 408, '0'),
(189220, 1644, 410, '0'),
(189221, 1644, 412, '0'),
(189222, 1644, 414, '0'),
(189223, 1644, 416, '0'),
(189224, 1644, 418, '0'),
(189225, 1644, 420, '0'),
(189226, 1644, 422, '0'),
(189227, 1644, 424, '0'),
(189228, 1644, 426, '0'),
(189229, 1644, 428, '0'),
(189230, 1644, 430, '0'),
(189231, 1644, 432, '0'),
(189232, 1644, 434, '0'),
(189233, 1644, 436, '0'),
(189234, 1644, 438, '0'),
(189235, 1644, 440, '0'),
(189236, 1644, 442, '0'),
(189237, 1644, 444, '0'),
(189238, 1644, 446, '0'),
(189239, 1644, 449, '0'),
(189240, 1644, 451, '0'),
(189241, 1644, 453, '0'),
(189242, 1644, 455, '0'),
(189243, 1644, 457, '0'),
(189244, 1644, 459, '0'),
(189245, 1644, 461, '0'),
(189246, 1644, 463, '0'),
(189247, 1644, 465, '0'),
(189248, 1644, 467, '0'),
(189249, 1644, 469, '0'),
(189250, 1644, 471, '0'),
(189251, 1644, 474, '0'),
(189252, 1644, 476, '0'),
(189253, 1644, 478, '0'),
(189254, 1644, 480, '0'),
(189255, 1644, 482, '0'),
(189256, 1644, 484, '0'),
(189257, 1644, 486, '0'),
(189258, 1644, 488, '0'),
(189259, 1644, 490, '0'),
(189260, 1644, 492, '0'),
(189261, 1644, 494, '0'),
(189262, 1644, 496, '0'),
(189263, 1644, 498, '0'),
(189264, 1644, 502, '0'),
(189265, 1644, 504, '0'),
(189266, 1644, 506, '0'),
(189267, 1644, 508, '0'),
(189268, 1644, 510, '0'),
(189269, 1644, 512, '0'),
(189270, 1644, 514, '0'),
(189271, 1644, 516, '0'),
(189272, 1644, 518, '0'),
(189273, 1644, 520, '0'),
(189274, 1644, 522, '1'),
(189275, 1644, 526, '0.01'),
(189276, 1644, 527, '0'),
(189277, 1644, 529, '2727.43'),
(189278, 1644, 530, '2564'),
(189279, 1644, 531, '2500'),
(189280, 1644, 533, '1'),
(189281, 1644, 534, '4420.45'),
(189282, 1644, 535, '343.76'),
(189283, 1644, 537, '1'),
(189284, 1644, 538, '0.23'),
(189285, 1644, 539, '1'),
(189286, 1644, 541, '0.5'),
(189287, 1644, 542, '1'),
(189288, 1644, 543, '0'),
(189289, 1644, 544, '0'),
(189290, 1644, 545, '1'),
(189291, 1644, 548, '0.14'),
(189292, 1644, 549, '0'),
(189293, 1644, 551, '0'),
(189294, 1644, 552, '-1'),
(189295, 1644, 553, '0.03'),
(189296, 1644, 554, '0.48'),
(189297, 1644, 556, '0.92'),
(189298, 1644, 557, '0.99'),
(189299, 1644, 558, '1'),
(189300, 1644, 559, '0'),
(189301, 1644, 560, '0.04'),
(189302, 1644, 561, '0'),
(189303, 1644, 562, '0'),
(189304, 1644, 563, '0'),
(189305, 1644, 564, '0'),
(189306, 1644, 565, '0.89'),
(189307, 1644, 566, '-0.84'),
(189308, 1644, 568, '0.01'),
(189309, 1644, 569, '0'),
(189310, 1644, 570, '1'),
(189311, 1644, 571, '-1'),
(189312, 1644, 572, '0.9'),
(189313, 1644, 573, '-0'),
(189314, 1644, 574, '0.02'),
(189315, 1644, 575, '-0'),
(189316, 1644, 576, '0'),
(189317, 1644, 577, '2'),
(189318, 1644, 578, '-2'),
(189319, 1644, 580, '1.84'),
(189320, 1644, 581, '1.98'),
(189321, 1644, 582, '2'),
(189322, 1644, 583, '0'),
(189323, 1644, 584, '0.18'),
(189324, 1644, 585, '0'),
(189325, 1644, 586, '0'),
(189326, 1644, 587, '0'),
(189327, 1644, 588, '0'),
(189328, 1644, 589, '1.78'),
(189329, 1644, 590, '-1.95'),
(189330, 1644, 592, '0.41'),
(189331, 1644, 593, '0.36'),
(189332, 1644, 594, '0.98'),
(189333, 1644, 595, '0'),
(189334, 1644, 596, '0.03'),
(189335, 1644, 597, '0'),
(189336, 1644, 598, '0.01'),
(189337, 1644, 599, '-0'),
(189338, 1644, 600, '0'),
(189339, 1644, 601, '0.01'),
(189340, 1644, 602, '-0.02'),
(189341, 1644, 604, '52.9'),
(189342, 1644, 605, '53.43'),
(189343, 1644, 606, '131'),
(189344, 1644, 607, '0'),
(189345, 1644, 608, '268.95'),
(189346, 1644, 609, '-0.03'),
(189347, 1644, 610, '-0.05'),
(189348, 1644, 611, '-0'),
(189349, 1644, 612, '0'),
(189350, 1644, 613, '43.32'),
(189351, 1644, 614, '-43.01'),
(189352, 1644, 616, '52.91'),
(189353, 1644, 617, '53.43'),
(189354, 1644, 618, '131'),
(189355, 1644, 619, '0'),
(189356, 1644, 620, '268.82'),
(189357, 1644, 621, '-0.03'),
(189358, 1644, 622, '-0.05'),
(189359, 1644, 623, '-0'),
(189360, 1644, 624, '0'),
(189361, 1644, 625, '43.32'),
(189362, 1644, 626, '-43.01'),
(189363, 1644, 628, '1'),
(189364, 1644, 629, '1'),
(189365, 1644, 630, '1'),
(189366, 1644, 631, '0'),
(189367, 1644, 632, '0'),
(189368, 1644, 633, '0'),
(189369, 1644, 634, '0'),
(189370, 1644, 635, '0'),
(189371, 1644, 636, '0'),
(189372, 1644, 637, '0'),
(189373, 1644, 638, '0'),
(189374, 1644, 640, '54.16'),
(189375, 1644, 641, '47.52'),
(189376, 1644, 642, '130'),
(189377, 1644, 643, '0'),
(189378, 1644, 644, '506.44'),
(189379, 1644, 645, '0.01'),
(189380, 1644, 646, '0.01'),
(189381, 1644, 647, '-0.02'),
(189382, 1644, 648, '0'),
(189383, 1644, 649, '1'),
(189384, 1644, 650, '-2.25'),
(189385, 1644, 652, '0'),
(189386, 1644, 653, '0'),
(189387, 1644, 654, '0'),
(189388, 1644, 655, '0'),
(189389, 1644, 656, '0'),
(189390, 1644, 657, '0'),
(189391, 1644, 658, '0'),
(189392, 1644, 659, '0'),
(189393, 1644, 660, '0'),
(189394, 1644, 661, '0'),
(189395, 1644, 662, '0'),
(189396, 1644, 777, '18.69'),
(189397, 1644, 778, '47888.88'),
(189398, 1610, 1, '1'),
(189399, 1610, 2, '1'),
(189400, 1610, 3, '1'),
(189401, 1610, 4, '1'),
(189402, 1610, 6, '1'),
(189403, 1610, 7, '1'),
(189404, 1610, 19, '1'),
(189405, 1610, 23, '1'),
(189406, 1610, 31, '1'),
(189407, 1610, 32, '1'),
(189408, 1610, 33, '1'),
(189409, 1610, 34, '1'),
(189410, 1610, 39, '1'),
(189411, 1610, 50, '1'),
(189412, 1610, 51, '1'),
(189413, 1610, 76, '1'),
(189414, 1610, 78, '1'),
(189415, 1610, 104, '1'),
(189416, 1610, 107, '1'),
(189417, 1610, 108, '1'),
(189418, 1610, 121, '1'),
(189419, 1610, 122, '1'),
(189420, 1610, 125, '1'),
(189421, 1610, 128, '1'),
(189422, 1610, 131, '1'),
(189423, 1610, 133, '1'),
(189424, 1610, 142, '1'),
(189425, 1610, 143, '1'),
(189426, 1610, 144, '1'),
(189427, 1610, 167, '1'),
(189428, 1610, 176, '1'),
(189429, 1610, 208, '1'),
(189430, 1610, 224, '1'),
(189431, 1610, 225, '1'),
(189432, 1610, 258, '1'),
(189433, 1610, 264, '1'),
(189434, 1610, 267, '1'),
(189435, 1610, 300, '1'),
(189436, 1610, 311, '1'),
(189437, 1610, 320, '1'),
(189438, 1610, 321, '1'),
(189439, 1610, 325, '1'),
(189440, 1610, 338, '1'),
(189441, 1610, 344, '1'),
(189442, 1610, 345, '1'),
(189443, 1610, 346, '1'),
(189444, 1610, 347, '1'),
(189445, 1610, 348, '1'),
(189446, 1610, 350, '1'),
(189447, 1610, 352, '1'),
(189448, 1610, 353, '1'),
(189449, 1610, 356, '1'),
(189450, 1610, 384, '1'),
(189451, 1610, 387, '1'),
(189452, 1610, 389, '1'),
(189453, 1610, 447, '1'),
(189454, 1610, 464, '1'),
(189455, 1610, 466, '1'),
(189456, 1610, 663, '1'),
(189457, 1610, 664, '1'),
(189458, 1610, 681, '1'),
(189459, 1610, 685, '1'),
(189460, 1610, 691, '1'),
(189461, 1610, 692, '1'),
(189462, 1610, 695, '1'),
(189463, 1610, 696, '1'),
(189464, 1610, 699, '1'),
(189465, 1610, 700, '1'),
(189466, 1610, 701, '1'),
(189467, 1610, 702, '1'),
(189468, 1610, 704, '1'),
(189469, 1610, 705, '1'),
(189470, 1610, 721, '1'),
(189471, 1610, 741, '1'),
(189472, 1610, 747, '1'),
(189473, 1610, 771, '1'),
(189474, 1610, 772, '1'),
(189475, 1610, 773, '1'),
(189476, 1610, 774, '1'),
(189477, 1610, 20, '2'),
(189478, 1610, 80, '64'),
(189479, 1610, 81, '8'),
(189480, 1610, 82, '8'),
(189481, 1610, 83, '4'),
(189482, 1610, 84, '6.56'),
(189483, 1610, 85, '3.5'),
(189484, 1610, 86, '3.06'),
(189485, 1610, 87, '6.56'),
(189486, 1610, 88, '0'),
(189487, 1610, 89, '28'),
(189488, 1610, 90, '36'),
(189489, 1610, 91, '1'),
(189490, 1610, 92, '144'),
(189491, 1610, 93, '64'),
(189492, 1610, 94, '81'),
(189493, 1610, 95, '28'),
(189494, 1610, 96, '8'),
(189495, 1610, 97, '8'),
(189496, 1610, 98, '8'),
(189497, 1610, 99, '8'),
(189498, 1610, 100, '4'),
(189499, 1610, 101, '4'),
(189500, 1610, 102, '0'),
(189501, 1610, 103, '2'),
(189502, 1610, 105, '3'),
(189503, 1610, 106, '66'),
(189504, 1610, 118, '2'),
(189505, 1610, 119, '1'),
(189506, 1610, 120, '0'),
(189507, 1610, 139, '0'),
(189508, 1610, 140, '0'),
(189509, 1610, 141, '0'),
(189510, 1610, 147, '0'),
(189511, 1610, 149, '0'),
(189512, 1610, 151, '0'),
(189513, 1610, 153, '0'),
(189514, 1610, 155, '0'),
(189515, 1610, 157, '0'),
(189516, 1610, 160, '0'),
(189517, 1610, 164, '0'),
(189518, 1610, 166, '0'),
(189519, 1610, 169, '0'),
(189520, 1610, 171, '0'),
(189521, 1610, 175, '0'),
(189522, 1610, 177, '0.93'),
(189523, 1610, 179, '0.93'),
(189524, 1610, 181, '0'),
(189525, 1610, 183, '0'),
(189526, 1610, 185, '0'),
(189527, 1610, 187, '0'),
(189528, 1610, 189, '0'),
(189529, 1610, 191, '0'),
(189530, 1610, 193, '0'),
(189531, 1610, 195, '0'),
(189532, 1610, 197, '0'),
(189533, 1610, 199, '0'),
(189534, 1610, 201, '0'),
(189535, 1610, 203, '0'),
(189536, 1610, 205, '0'),
(189537, 1610, 207, '0'),
(189538, 1610, 209, '0'),
(189539, 1610, 211, '0'),
(189540, 1610, 213, '0.07'),
(189541, 1610, 215, '0.07'),
(189542, 1610, 217, '0'),
(189543, 1610, 219, '0'),
(189544, 1610, 221, '0'),
(189545, 1610, 223, '0'),
(189546, 1610, 233, '0'),
(189547, 1610, 237, '0'),
(189548, 1610, 239, '0'),
(189549, 1610, 241, '0'),
(189550, 1610, 243, '0'),
(189551, 1610, 246, '0'),
(189552, 1610, 248, '0'),
(189553, 1610, 250, '0'),
(189554, 1610, 257, '0'),
(189555, 1610, 259, '0.05'),
(189556, 1610, 263, '0'),
(189557, 1610, 266, '0.03'),
(189558, 1610, 268, '0.03'),
(189559, 1610, 270, '0'),
(189560, 1610, 272, '0'),
(189561, 1610, 274, '0'),
(189562, 1610, 276, '0'),
(189563, 1610, 278, '0'),
(189564, 1610, 302, '0'),
(189565, 1610, 304, '0'),
(189566, 1610, 306, '0'),
(189567, 1610, 308, '0'),
(189568, 1610, 310, '0'),
(189569, 1610, 312, '0.05'),
(189570, 1610, 314, '0'),
(189571, 1610, 316, '0'),
(189572, 1610, 318, '0'),
(189573, 1610, 385, '2'),
(189574, 1610, 392, '0'),
(189575, 1610, 394, '0'),
(189576, 1610, 396, '0'),
(189577, 1610, 398, '0'),
(189578, 1610, 400, '0'),
(189579, 1610, 402, '0'),
(189580, 1610, 404, '0'),
(189581, 1610, 406, '0'),
(189582, 1610, 408, '0'),
(189583, 1610, 410, '0'),
(189584, 1610, 412, '0'),
(189585, 1610, 414, '0'),
(189586, 1610, 416, '0'),
(189587, 1610, 418, '0'),
(189588, 1610, 420, '0'),
(189589, 1610, 422, '0'),
(189590, 1610, 424, '0'),
(189591, 1610, 426, '0'),
(189592, 1610, 428, '0'),
(189593, 1610, 430, '0'),
(189594, 1610, 432, '0'),
(189595, 1610, 434, '0'),
(189596, 1610, 436, '0'),
(189597, 1610, 438, '0'),
(189598, 1610, 440, '0'),
(189599, 1610, 442, '0'),
(189600, 1610, 444, '0'),
(189601, 1610, 446, '0'),
(189602, 1610, 449, '0'),
(189603, 1610, 451, '0'),
(189604, 1610, 453, '0'),
(189605, 1610, 455, '0'),
(189606, 1610, 457, '0'),
(189607, 1610, 459, '0'),
(189608, 1610, 461, '0'),
(189609, 1610, 463, '0'),
(189610, 1610, 465, '0.13'),
(189611, 1610, 467, '0.13'),
(189612, 1610, 469, '0'),
(189613, 1610, 471, '0'),
(189614, 1610, 474, '0'),
(189615, 1610, 476, '0'),
(189616, 1610, 478, '0'),
(189617, 1610, 480, '0'),
(189618, 1610, 482, '0'),
(189619, 1610, 484, '0'),
(189620, 1610, 486, '0'),
(189621, 1610, 488, '0'),
(189622, 1610, 490, '0'),
(189623, 1610, 492, '0'),
(189624, 1610, 494, '0'),
(189625, 1610, 496, '0'),
(189626, 1610, 498, '0'),
(189627, 1610, 502, '0'),
(189628, 1610, 504, '0'),
(189629, 1610, 506, '0'),
(189630, 1610, 508, '0'),
(189631, 1610, 510, '0'),
(189632, 1610, 512, '0'),
(189633, 1610, 514, '0'),
(189634, 1610, 516, '0'),
(189635, 1610, 518, '0'),
(189636, 1610, 520, '0'),
(189637, 1610, 522, '0.87'),
(189638, 1610, 526, '0'),
(189639, 1610, 527, '0'),
(189640, 1610, 529, '2785.2'),
(189641, 1610, 530, '2553.07'),
(189642, 1610, 531, '2467.07'),
(189643, 1610, 533, '1'),
(189644, 1610, 534, '5602.75'),
(189645, 1610, 535, '480.05'),
(189646, 1610, 537, '1'),
(189647, 1610, 538, '0.23'),
(189648, 1610, 539, '1'),
(189649, 1610, 541, '0.52'),
(189650, 1610, 542, '0.96'),
(189651, 1610, 543, '0.13'),
(189652, 1610, 544, '0'),
(189653, 1610, 545, '0.87'),
(189654, 1610, 548, '0.04'),
(189655, 1610, 549, '0'),
(189656, 1610, 551, '0.13'),
(189657, 1610, 552, '-0.74'),
(189658, 1610, 553, '0.04'),
(189659, 1610, 554, '0.67'),
(189660, 1610, 556, '1.03'),
(189661, 1610, 557, '1.12'),
(189662, 1610, 558, '1.13'),
(189663, 1610, 559, '0'),
(189664, 1610, 560, '0.07'),
(189665, 1610, 561, '0'),
(189666, 1610, 562, '0'),
(189667, 1610, 563, '0'),
(189668, 1610, 564, '0'),
(189669, 1610, 565, '1.03'),
(189670, 1610, 566, '-0.91'),
(189671, 1610, 568, '0.02'),
(189672, 1610, 569, '0'),
(189673, 1610, 570, '1'),
(189674, 1610, 571, '-1'),
(189675, 1610, 572, '0.89'),
(189676, 1610, 573, '-0'),
(189677, 1610, 574, '0.03'),
(189678, 1610, 575, '-0'),
(189679, 1610, 576, '0'),
(189680, 1610, 577, '2'),
(189681, 1610, 578, '-2'),
(189682, 1610, 580, '1.83'),
(189683, 1610, 581, '1.98'),
(189684, 1610, 582, '2'),
(189685, 1610, 583, '0'),
(189686, 1610, 584, '0.2'),
(189687, 1610, 585, '0'),
(189688, 1610, 586, '0'),
(189689, 1610, 587, '0'),
(189690, 1610, 588, '0'),
(189691, 1610, 589, '1.83'),
(189692, 1610, 590, '-1.93'),
(189693, 1610, 592, '0.38'),
(189694, 1610, 593, '0.32'),
(189695, 1610, 594, '0.99'),
(189696, 1610, 595, '0'),
(189697, 1610, 596, '0.04'),
(189698, 1610, 597, '0'),
(189699, 1610, 598, '0.01'),
(189700, 1610, 599, '-0'),
(189701, 1610, 600, '0'),
(189702, 1610, 601, '0.01'),
(189703, 1610, 602, '-0.01'),
(189704, 1610, 604, '156.01'),
(189705, 1610, 605, '154.77'),
(189706, 1610, 606, '286.65'),
(189707, 1610, 607, '0'),
(189708, 1610, 608, '3773.5'),
(189709, 1610, 609, '0.01'),
(189710, 1610, 610, '-0.06'),
(189711, 1610, 611, '0.04'),
(189712, 1610, 612, '0'),
(189713, 1610, 613, '193.52'),
(189714, 1610, 614, '-193.68'),
(189715, 1610, 616, '156.02'),
(189716, 1610, 617, '154.77'),
(189717, 1610, 618, '286.65'),
(189718, 1610, 619, '0'),
(189719, 1610, 620, '3772.62'),
(189720, 1610, 621, '0.01'),
(189721, 1610, 622, '-0.06'),
(189722, 1610, 623, '0.04'),
(189723, 1610, 624, '0'),
(189724, 1610, 625, '193.52'),
(189725, 1610, 626, '-193.68'),
(189726, 1610, 628, '2.51'),
(189727, 1610, 629, '2'),
(189728, 1610, 630, '14.13'),
(189729, 1610, 631, '0'),
(189730, 1610, 632, '3.95'),
(189731, 1610, 633, '0'),
(189732, 1610, 634, '0'),
(189733, 1610, 635, '0'),
(189734, 1610, 636, '0'),
(189735, 1610, 637, '12.33'),
(189736, 1610, 638, '-12.3'),
(189737, 1610, 640, '67.14'),
(189738, 1610, 641, '55.91'),
(189739, 1610, 642, '174'),
(189740, 1610, 643, '0'),
(189741, 1610, 644, '1339.27'),
(189742, 1610, 645, '0.01'),
(189743, 1610, 646, '0.01'),
(189744, 1610, 647, '-0.04'),
(189745, 1610, 648, '0'),
(189746, 1610, 649, '1'),
(189747, 1610, 650, '-2.33'),
(189748, 1610, 652, '0'),
(189749, 1610, 653, '0'),
(189750, 1610, 654, '0'),
(189751, 1610, 655, '0'),
(189752, 1610, 656, '0'),
(189753, 1610, 657, '0'),
(189754, 1610, 658, '0'),
(189755, 1610, 659, '0'),
(189756, 1610, 660, '0'),
(189757, 1610, 661, '0'),
(189758, 1610, 662, '0'),
(189759, 1610, 777, '8.37'),
(189760, 1610, 778, '21631.3'),
(189761, 1609, 1, '1'),
(189762, 1609, 2, '1'),
(189763, 1609, 3, '1'),
(189764, 1609, 4, '1'),
(189765, 1609, 6, '1'),
(189766, 1609, 7, '1'),
(189767, 1609, 19, '1'),
(189768, 1609, 23, '1'),
(189769, 1609, 31, '1'),
(189770, 1609, 32, '1'),
(189771, 1609, 33, '1'),
(189772, 1609, 34, '1'),
(189773, 1609, 39, '1'),
(189774, 1609, 50, '1'),
(189775, 1609, 51, '1'),
(189776, 1609, 76, '1'),
(189777, 1609, 78, '1'),
(189778, 1609, 104, '1'),
(189779, 1609, 107, '1'),
(189780, 1609, 108, '1'),
(189781, 1609, 121, '1'),
(189782, 1609, 122, '1'),
(189783, 1609, 125, '1'),
(189784, 1609, 128, '1'),
(189785, 1609, 131, '1'),
(189786, 1609, 133, '1'),
(189787, 1609, 142, '1'),
(189788, 1609, 143, '1'),
(189789, 1609, 144, '1'),
(189790, 1609, 167, '1'),
(189791, 1609, 168, '1'),
(189792, 1609, 170, '1'),
(189793, 1609, 208, '1'),
(189794, 1609, 224, '1'),
(189795, 1609, 225, '1'),
(189796, 1609, 258, '1'),
(189797, 1609, 264, '1'),
(189798, 1609, 267, '1'),
(189799, 1609, 300, '1'),
(189800, 1609, 311, '1'),
(189801, 1609, 320, '1'),
(189802, 1609, 338, '1'),
(189803, 1609, 344, '1'),
(189804, 1609, 345, '1'),
(189805, 1609, 346, '1'),
(189806, 1609, 348, '1'),
(189807, 1609, 350, '1'),
(189808, 1609, 352, '1'),
(189809, 1609, 353, '1'),
(189810, 1609, 356, '1'),
(189811, 1609, 384, '1'),
(189812, 1609, 387, '1'),
(189813, 1609, 389, '1'),
(189814, 1609, 447, '1'),
(189815, 1609, 464, '1'),
(189816, 1609, 466, '1'),
(189817, 1609, 663, '1'),
(189818, 1609, 664, '1'),
(189819, 1609, 681, '1'),
(189820, 1609, 685, '1'),
(189821, 1609, 691, '1'),
(189822, 1609, 692, '1'),
(189823, 1609, 695, '1'),
(189824, 1609, 696, '1'),
(189825, 1609, 699, '1'),
(189826, 1609, 700, '1'),
(189827, 1609, 701, '1'),
(189828, 1609, 702, '1'),
(189829, 1609, 704, '1'),
(189830, 1609, 705, '1'),
(189831, 1609, 721, '1'),
(189832, 1609, 741, '1'),
(189833, 1609, 747, '1'),
(189834, 1609, 771, '1'),
(189835, 1609, 772, '1'),
(189836, 1609, 773, '1'),
(189837, 1609, 774, '1'),
(189838, 1609, 20, '2'),
(189839, 1609, 80, '64'),
(189840, 1609, 81, '8'),
(189841, 1609, 82, '8'),
(189842, 1609, 83, '4'),
(189843, 1609, 84, '6.56'),
(189844, 1609, 85, '3.5'),
(189845, 1609, 86, '3.06'),
(189846, 1609, 87, '6.56'),
(189847, 1609, 88, '0'),
(189848, 1609, 89, '28'),
(189849, 1609, 90, '36'),
(189850, 1609, 91, '1'),
(189851, 1609, 92, '144'),
(189852, 1609, 93, '64'),
(189853, 1609, 94, '81'),
(189854, 1609, 95, '28'),
(189855, 1609, 96, '8'),
(189856, 1609, 97, '8'),
(189857, 1609, 98, '8'),
(189858, 1609, 99, '8'),
(189859, 1609, 100, '4'),
(189860, 1609, 101, '4'),
(189861, 1609, 102, '0'),
(189862, 1609, 103, '2'),
(189863, 1609, 105, '3'),
(189864, 1609, 106, '66'),
(189865, 1609, 118, '2'),
(189866, 1609, 119, '1'),
(189867, 1609, 120, '0'),
(189868, 1609, 139, '0'),
(189869, 1609, 140, '0'),
(189870, 1609, 141, '0'),
(189871, 1609, 147, '0'),
(189872, 1609, 149, '0'),
(189873, 1609, 151, '0'),
(189874, 1609, 153, '0'),
(189875, 1609, 155, '0'),
(189876, 1609, 157, '0'),
(189877, 1609, 160, '0'),
(189878, 1609, 164, '0'),
(189879, 1609, 166, '0'),
(189880, 1609, 169, '0.93'),
(189881, 1609, 171, '0.93'),
(189882, 1609, 175, '0'),
(189883, 1609, 177, '0'),
(189884, 1609, 179, '0'),
(189885, 1609, 181, '0'),
(189886, 1609, 183, '0'),
(189887, 1609, 185, '0'),
(189888, 1609, 187, '0'),
(189889, 1609, 189, '0'),
(189890, 1609, 191, '0'),
(189891, 1609, 193, '0'),
(189892, 1609, 195, '0'),
(189893, 1609, 197, '0'),
(189894, 1609, 199, '0'),
(189895, 1609, 201, '0'),
(189896, 1609, 203, '0'),
(189897, 1609, 205, '0'),
(189898, 1609, 207, '0'),
(189899, 1609, 209, '0'),
(189900, 1609, 211, '0'),
(189901, 1609, 213, '0.07'),
(189902, 1609, 215, '0.07'),
(189903, 1609, 217, '0'),
(189904, 1609, 219, '0'),
(189905, 1609, 221, '0'),
(189906, 1609, 223, '0'),
(189907, 1609, 233, '0'),
(189908, 1609, 237, '0'),
(189909, 1609, 239, '0'),
(189910, 1609, 241, '0'),
(189911, 1609, 243, '0'),
(189912, 1609, 246, '0'),
(189913, 1609, 248, '0'),
(189914, 1609, 250, '0'),
(189915, 1609, 257, '0'),
(189916, 1609, 259, '0.04'),
(189917, 1609, 263, '0'),
(189918, 1609, 266, '0.03'),
(189919, 1609, 268, '0.03'),
(189920, 1609, 270, '0'),
(189921, 1609, 272, '0'),
(189922, 1609, 274, '0'),
(189923, 1609, 276, '0'),
(189924, 1609, 278, '0'),
(189925, 1609, 302, '0'),
(189926, 1609, 304, '0'),
(189927, 1609, 306, '0'),
(189928, 1609, 308, '0'),
(189929, 1609, 310, '0'),
(189930, 1609, 312, '0.04'),
(189931, 1609, 314, '0'),
(189932, 1609, 316, '0'),
(189933, 1609, 318, '0'),
(189934, 1609, 385, '2'),
(189935, 1609, 392, '0'),
(189936, 1609, 394, '0'),
(189937, 1609, 396, '0'),
(189938, 1609, 398, '0'),
(189939, 1609, 400, '0'),
(189940, 1609, 402, '0'),
(189941, 1609, 404, '0'),
(189942, 1609, 406, '0'),
(189943, 1609, 408, '0'),
(189944, 1609, 410, '0'),
(189945, 1609, 412, '0'),
(189946, 1609, 414, '0'),
(189947, 1609, 416, '0'),
(189948, 1609, 418, '0'),
(189949, 1609, 420, '0'),
(189950, 1609, 422, '0'),
(189951, 1609, 424, '0'),
(189952, 1609, 426, '0'),
(189953, 1609, 428, '0'),
(189954, 1609, 430, '0'),
(189955, 1609, 432, '0'),
(189956, 1609, 434, '0'),
(189957, 1609, 436, '0'),
(189958, 1609, 438, '0'),
(189959, 1609, 440, '0'),
(189960, 1609, 442, '0'),
(189961, 1609, 444, '0'),
(189962, 1609, 446, '0'),
(189963, 1609, 449, '0'),
(189964, 1609, 451, '0'),
(189965, 1609, 453, '0'),
(189966, 1609, 455, '0'),
(189967, 1609, 457, '0'),
(189968, 1609, 459, '0'),
(189969, 1609, 461, '0'),
(189970, 1609, 463, '0'),
(189971, 1609, 465, '0'),
(189972, 1609, 467, '0'),
(189973, 1609, 469, '0'),
(189974, 1609, 471, '0'),
(189975, 1609, 474, '0'),
(189976, 1609, 476, '0'),
(189977, 1609, 478, '0'),
(189978, 1609, 480, '0'),
(189979, 1609, 482, '0'),
(189980, 1609, 484, '0'),
(189981, 1609, 486, '0'),
(189982, 1609, 488, '0'),
(189983, 1609, 490, '0'),
(189984, 1609, 492, '0'),
(189985, 1609, 494, '0'),
(189986, 1609, 496, '0'),
(189987, 1609, 498, '0'),
(189988, 1609, 502, '0'),
(189989, 1609, 504, '0'),
(189990, 1609, 506, '0'),
(189991, 1609, 508, '0'),
(189992, 1609, 510, '0'),
(189993, 1609, 512, '0'),
(189994, 1609, 514, '0'),
(189995, 1609, 516, '0'),
(189996, 1609, 518, '0'),
(189997, 1609, 520, '0'),
(189998, 1609, 522, '1'),
(189999, 1609, 526, '0'),
(190000, 1609, 527, '0'),
(190001, 1609, 529, '2796.62'),
(190002, 1609, 530, '2586'),
(190003, 1609, 531, '2500'),
(190004, 1609, 533, '1'),
(190005, 1609, 534, '4824.37'),
(190006, 1609, 535, '480.05'),
(190007, 1609, 537, '1'),
(190008, 1609, 538, '0.23'),
(190009, 1609, 539, '1'),
(190010, 1609, 541, '0.5'),
(190011, 1609, 542, '1'),
(190012, 1609, 543, '0'),
(190013, 1609, 544, '0'),
(190014, 1609, 545, '1'),
(190015, 1609, 548, '0.08'),
(190016, 1609, 549, '0'),
(190017, 1609, 551, '0'),
(190018, 1609, 552, '-1'),
(190019, 1609, 553, '0.04'),
(190020, 1609, 554, '0.65'),
(190021, 1609, 556, '0.91'),
(190022, 1609, 557, '0.98'),
(190023, 1609, 558, '1'),
(190024, 1609, 559, '0'),
(190025, 1609, 560, '0.05'),
(190026, 1609, 561, '0'),
(190027, 1609, 562, '0'),
(190028, 1609, 563, '0'),
(190029, 1609, 564, '0'),
(190030, 1609, 565, '0.9'),
(190031, 1609, 566, '-0.84'),
(190032, 1609, 568, '0.02'),
(190033, 1609, 569, '0.01'),
(190034, 1609, 570, '1'),
(190035, 1609, 571, '-1'),
(190036, 1609, 572, '0.89'),
(190037, 1609, 573, '-0'),
(190038, 1609, 574, '0.03'),
(190039, 1609, 575, '-0'),
(190040, 1609, 576, '0'),
(190041, 1609, 577, '2'),
(190042, 1609, 578, '-2'),
(190043, 1609, 580, '1.82'),
(190044, 1609, 581, '1.96'),
(190045, 1609, 582, '2'),
(190046, 1609, 583, '0'),
(190047, 1609, 584, '0.2'),
(190048, 1609, 585, '0'),
(190049, 1609, 586, '0'),
(190050, 1609, 587, '0'),
(190051, 1609, 588, '0'),
(190052, 1609, 589, '1.8'),
(190053, 1609, 590, '-1.98'),
(190054, 1609, 592, '0.46'),
(190055, 1609, 593, '0.41'),
(190056, 1609, 594, '0.99'),
(190057, 1609, 595, '0'),
(190058, 1609, 596, '0.03'),
(190059, 1609, 597, '0'),
(190060, 1609, 598, '0.02'),
(190061, 1609, 599, '-0'),
(190062, 1609, 600, '0'),
(190063, 1609, 601, '0.01'),
(190064, 1609, 602, '-0.01'),
(190065, 1609, 604, '73.22'),
(190066, 1609, 605, '73.49'),
(190067, 1609, 606, '175'),
(190068, 1609, 607, '0'),
(190069, 1609, 608, '487.44'),
(190070, 1609, 609, '-0.04'),
(190071, 1609, 610, '-0.06'),
(190072, 1609, 611, '0'),
(190073, 1609, 612, '0'),
(190074, 1609, 613, '50.94'),
(190075, 1609, 614, '-50.66'),
(190076, 1609, 616, '73.22'),
(190077, 1609, 617, '73.49'),
(190078, 1609, 618, '175'),
(190079, 1609, 619, '0'),
(190080, 1609, 620, '487.33'),
(190081, 1609, 621, '-0.04'),
(190082, 1609, 622, '-0.06'),
(190083, 1609, 623, '0'),
(190084, 1609, 624, '0'),
(190085, 1609, 625, '50.94'),
(190086, 1609, 626, '-50.66'),
(190087, 1609, 628, '1'),
(190088, 1609, 629, '1'),
(190089, 1609, 630, '1'),
(190090, 1609, 631, '0'),
(190091, 1609, 632, '0'),
(190092, 1609, 633, '0'),
(190093, 1609, 634, '0'),
(190094, 1609, 635, '0'),
(190095, 1609, 636, '0'),
(190096, 1609, 637, '0'),
(190097, 1609, 638, '0'),
(190098, 1609, 640, '80.67'),
(190099, 1609, 641, '72.34'),
(190100, 1609, 642, '174'),
(190101, 1609, 643, '0'),
(190102, 1609, 644, '921.27'),
(190103, 1609, 645, '0.02'),
(190104, 1609, 646, '0.02'),
(190105, 1609, 647, '-0.03'),
(190106, 1609, 648, '0'),
(190107, 1609, 649, '1'),
(190108, 1609, 650, '-2.29'),
(190109, 1609, 652, '0'),
(190110, 1609, 653, '0'),
(190111, 1609, 654, '0'),
(190112, 1609, 655, '0'),
(190113, 1609, 656, '0'),
(190114, 1609, 657, '0'),
(190115, 1609, 658, '0'),
(190116, 1609, 659, '0'),
(190117, 1609, 660, '0'),
(190118, 1609, 661, '0'),
(190119, 1609, 662, '0'),
(190120, 1609, 777, '11.65'),
(190121, 1609, 778, '30147.52'),
(190122, 1591, 1, '1'),
(190123, 1591, 2, '1'),
(190124, 1591, 3, '1'),
(190125, 1591, 4, '1'),
(190126, 1591, 6, '1'),
(190127, 1591, 7, '1'),
(190128, 1591, 19, '1'),
(190129, 1591, 23, '1'),
(190130, 1591, 31, '1'),
(190131, 1591, 32, '1'),
(190132, 1591, 33, '1'),
(190133, 1591, 34, '1'),
(190134, 1591, 35, '1'),
(190135, 1591, 50, '1'),
(190136, 1591, 51, '1'),
(190137, 1591, 76, '1'),
(190138, 1591, 78, '1'),
(190139, 1591, 104, '1'),
(190140, 1591, 107, '1'),
(190141, 1591, 108, '1'),
(190142, 1591, 121, '1'),
(190143, 1591, 122, '1'),
(190144, 1591, 125, '1'),
(190145, 1591, 128, '1'),
(190146, 1591, 131, '1'),
(190147, 1591, 133, '1'),
(190148, 1591, 142, '1'),
(190149, 1591, 143, '1'),
(190150, 1591, 144, '1'),
(190151, 1591, 167, '1'),
(190152, 1591, 176, '1'),
(190153, 1591, 208, '1'),
(190154, 1591, 224, '1'),
(190155, 1591, 225, '1'),
(190156, 1591, 258, '1'),
(190157, 1591, 264, '1'),
(190158, 1591, 267, '1'),
(190159, 1591, 300, '1'),
(190160, 1591, 311, '1'),
(190161, 1591, 320, '1'),
(190162, 1591, 321, '1'),
(190163, 1591, 325, '1'),
(190164, 1591, 338, '1'),
(190165, 1591, 344, '1'),
(190166, 1591, 345, '1'),
(190167, 1591, 346, '1'),
(190168, 1591, 347, '1'),
(190169, 1591, 348, '1'),
(190170, 1591, 350, '1'),
(190171, 1591, 352, '1'),
(190172, 1591, 353, '1'),
(190173, 1591, 356, '1'),
(190174, 1591, 384, '1'),
(190175, 1591, 387, '1'),
(190176, 1591, 389, '1'),
(190177, 1591, 447, '1'),
(190178, 1591, 464, '1'),
(190179, 1591, 466, '1'),
(190180, 1591, 663, '1'),
(190181, 1591, 664, '1'),
(190182, 1591, 681, '1'),
(190183, 1591, 685, '1'),
(190184, 1591, 691, '1'),
(190185, 1591, 692, '1'),
(190186, 1591, 695, '1'),
(190187, 1591, 696, '1'),
(190188, 1591, 699, '1'),
(190189, 1591, 700, '1'),
(190190, 1591, 701, '1'),
(190191, 1591, 702, '1'),
(190192, 1591, 704, '1'),
(190193, 1591, 705, '1'),
(190194, 1591, 721, '1'),
(190195, 1591, 741, '1'),
(190196, 1591, 747, '1'),
(190197, 1591, 771, '1'),
(190198, 1591, 772, '1'),
(190199, 1591, 773, '1'),
(190200, 1591, 774, '1'),
(190201, 1591, 20, '2'),
(190202, 1591, 80, '64'),
(190203, 1591, 81, '8'),
(190204, 1591, 82, '8'),
(190205, 1591, 83, '4'),
(190206, 1591, 84, '6.56'),
(190207, 1591, 85, '3.5'),
(190208, 1591, 86, '3.06'),
(190209, 1591, 87, '6.56'),
(190210, 1591, 88, '0'),
(190211, 1591, 89, '28'),
(190212, 1591, 90, '36'),
(190213, 1591, 91, '1'),
(190214, 1591, 92, '144'),
(190215, 1591, 93, '64'),
(190216, 1591, 94, '81'),
(190217, 1591, 95, '28'),
(190218, 1591, 96, '8'),
(190219, 1591, 97, '8'),
(190220, 1591, 98, '8'),
(190221, 1591, 99, '8'),
(190222, 1591, 100, '4'),
(190223, 1591, 101, '4'),
(190224, 1591, 102, '0'),
(190225, 1591, 103, '2'),
(190226, 1591, 105, '3'),
(190227, 1591, 106, '66'),
(190228, 1591, 118, '2'),
(190229, 1591, 119, '1'),
(190230, 1591, 120, '0'),
(190231, 1591, 139, '0'),
(190232, 1591, 140, '0'),
(190233, 1591, 141, '0'),
(190234, 1591, 147, '0'),
(190235, 1591, 149, '0'),
(190236, 1591, 151, '0'),
(190237, 1591, 153, '0'),
(190238, 1591, 155, '0'),
(190239, 1591, 157, '0'),
(190240, 1591, 160, '0'),
(190241, 1591, 164, '0'),
(190242, 1591, 166, '0'),
(190243, 1591, 169, '0'),
(190244, 1591, 171, '0'),
(190245, 1591, 175, '0'),
(190246, 1591, 177, '0.78'),
(190247, 1591, 179, '0.78'),
(190248, 1591, 181, '0'),
(190249, 1591, 183, '0'),
(190250, 1591, 185, '0'),
(190251, 1591, 187, '0'),
(190252, 1591, 189, '0'),
(190253, 1591, 191, '0'),
(190254, 1591, 193, '0'),
(190255, 1591, 195, '0'),
(190256, 1591, 197, '0'),
(190257, 1591, 199, '0'),
(190258, 1591, 201, '0'),
(190259, 1591, 203, '0'),
(190260, 1591, 205, '0'),
(190261, 1591, 207, '0'),
(190262, 1591, 209, '0'),
(190263, 1591, 211, '0'),
(190264, 1591, 213, '0.22'),
(190265, 1591, 215, '0.22'),
(190266, 1591, 217, '0'),
(190267, 1591, 219, '0'),
(190268, 1591, 221, '0'),
(190269, 1591, 223, '0'),
(190270, 1591, 233, '0'),
(190271, 1591, 237, '0'),
(190272, 1591, 239, '0'),
(190273, 1591, 241, '0'),
(190274, 1591, 243, '0'),
(190275, 1591, 246, '0'),
(190276, 1591, 248, '0'),
(190277, 1591, 250, '0'),
(190278, 1591, 257, '0'),
(190279, 1591, 259, '0.05'),
(190280, 1591, 263, '0'),
(190281, 1591, 266, '0.1'),
(190282, 1591, 268, '0.1'),
(190283, 1591, 270, '0'),
(190284, 1591, 272, '0'),
(190285, 1591, 274, '0'),
(190286, 1591, 276, '0'),
(190287, 1591, 278, '0'),
(190288, 1591, 302, '0'),
(190289, 1591, 304, '0'),
(190290, 1591, 306, '0'),
(190291, 1591, 308, '0'),
(190292, 1591, 310, '0'),
(190293, 1591, 312, '0.05'),
(190294, 1591, 314, '0'),
(190295, 1591, 316, '0'),
(190296, 1591, 318, '0'),
(190297, 1591, 385, '2'),
(190298, 1591, 392, '0'),
(190299, 1591, 394, '0'),
(190300, 1591, 396, '0'),
(190301, 1591, 398, '0'),
(190302, 1591, 400, '0'),
(190303, 1591, 402, '0'),
(190304, 1591, 404, '0'),
(190305, 1591, 406, '0'),
(190306, 1591, 408, '0'),
(190307, 1591, 410, '0'),
(190308, 1591, 412, '0'),
(190309, 1591, 414, '0'),
(190310, 1591, 416, '0'),
(190311, 1591, 418, '0'),
(190312, 1591, 420, '0'),
(190313, 1591, 422, '0'),
(190314, 1591, 424, '0'),
(190315, 1591, 426, '0'),
(190316, 1591, 428, '0'),
(190317, 1591, 430, '0'),
(190318, 1591, 432, '0'),
(190319, 1591, 434, '0'),
(190320, 1591, 436, '0'),
(190321, 1591, 438, '0'),
(190322, 1591, 440, '0'),
(190323, 1591, 442, '0'),
(190324, 1591, 444, '0'),
(190325, 1591, 446, '0'),
(190326, 1591, 449, '0'),
(190327, 1591, 451, '0'),
(190328, 1591, 453, '0'),
(190329, 1591, 455, '0'),
(190330, 1591, 457, '0'),
(190331, 1591, 459, '0'),
(190332, 1591, 461, '0'),
(190333, 1591, 463, '0'),
(190334, 1591, 465, '0.99'),
(190335, 1591, 467, '0.99'),
(190336, 1591, 469, '0'),
(190337, 1591, 471, '0'),
(190338, 1591, 474, '0'),
(190339, 1591, 476, '0'),
(190340, 1591, 478, '0'),
(190341, 1591, 480, '0'),
(190342, 1591, 482, '0'),
(190343, 1591, 484, '0'),
(190344, 1591, 486, '0'),
(190345, 1591, 488, '0'),
(190346, 1591, 490, '0'),
(190347, 1591, 492, '0'),
(190348, 1591, 494, '0'),
(190349, 1591, 496, '0'),
(190350, 1591, 498, '0'),
(190351, 1591, 502, '0'),
(190352, 1591, 504, '0'),
(190353, 1591, 506, '0'),
(190354, 1591, 508, '0'),
(190355, 1591, 510, '0'),
(190356, 1591, 512, '0'),
(190357, 1591, 514, '0'),
(190358, 1591, 516, '0'),
(190359, 1591, 518, '0'),
(190360, 1591, 520, '0'),
(190361, 1591, 522, '0.01'),
(190362, 1591, 526, '0.01'),
(190363, 1591, 527, '0'),
(190364, 1591, 529, '255.53'),
(190365, 1591, 530, '214.8'),
(190366, 1591, 531, '198.8'),
(190367, 1591, 533, '1'),
(190368, 1591, 534, '283.66'),
(190369, 1591, 535, '74.05'),
(190370, 1591, 537, '1'),
(190371, 1591, 538, '0.21'),
(190372, 1591, 539, '1'),
(190373, 1591, 541, '0.55'),
(190374, 1591, 542, '0.91'),
(190375, 1591, 543, '0.99'),
(190376, 1591, 544, '0'),
(190377, 1591, 545, '0.01'),
(190378, 1591, 548, '0.05'),
(190379, 1591, 549, '0.01'),
(190380, 1591, 551, '0.95'),
(190381, 1591, 552, '0.98'),
(190382, 1591, 553, '0.15'),
(190383, 1591, 554, '0.65'),
(190384, 1591, 556, '1.33'),
(190385, 1591, 557, '1.59'),
(190386, 1591, 558, '1.99'),
(190387, 1591, 559, '0'),
(190388, 1591, 560, '0.59'),
(190389, 1591, 561, '0.01'),
(190390, 1591, 562, '0.04'),
(190391, 1591, 563, '0.01'),
(190392, 1591, 564, '0'),
(190393, 1591, 565, '1.69'),
(190394, 1591, 566, '-1.28'),
(190395, 1591, 568, '0.07'),
(190396, 1591, 569, '0.04'),
(190397, 1591, 570, '1'),
(190398, 1591, 571, '-1'),
(190399, 1591, 572, '0.73'),
(190400, 1591, 573, '0'),
(190401, 1591, 574, '0.1'),
(190402, 1591, 575, '-0'),
(190403, 1591, 576, '0'),
(190404, 1591, 577, '2'),
(190405, 1591, 578, '-2'),
(190406, 1591, 580, '1.56'),
(190407, 1591, 581, '1.83'),
(190408, 1591, 582, '2'),
(190409, 1591, 583, '0'),
(190410, 1591, 584, '0.41'),
(190411, 1591, 585, '0.01'),
(190412, 1591, 586, '0.04'),
(190413, 1591, 587, '0.01'),
(190414, 1591, 588, '0'),
(190415, 1591, 589, '1.74'),
(190416, 1591, 590, '-1.58'),
(190417, 1591, 592, '0.49'),
(190418, 1591, 593, '0.47'),
(190419, 1591, 594, '0.94'),
(190420, 1591, 595, '0'),
(190421, 1591, 596, '0.04'),
(190422, 1591, 597, '0'),
(190423, 1591, 598, '0.08'),
(190424, 1591, 599, '-0'),
(190425, 1591, 600, '0'),
(190426, 1591, 601, '0.03'),
(190427, 1591, 602, '-0.05'),
(190428, 1591, 604, '21.66'),
(190429, 1591, 605, '19.75'),
(190430, 1591, 606, '48.67'),
(190431, 1591, 607, '0'),
(190432, 1591, 608, '129.88'),
(190433, 1591, 609, '0.05'),
(190434, 1591, 610, '-0.19'),
(190435, 1591, 611, '0.08'),
(190436, 1591, 612, '0'),
(190437, 1591, 613, '38.78'),
(190438, 1591, 614, '-38.27'),
(190439, 1591, 616, '21.68'),
(190440, 1591, 617, '19.77'),
(190441, 1591, 618, '48.67'),
(190442, 1591, 619, '0'),
(190443, 1591, 620, '129.66'),
(190444, 1591, 621, '0.05'),
(190445, 1591, 622, '-0.19'),
(190446, 1591, 623, '0.08'),
(190447, 1591, 624, '0'),
(190448, 1591, 625, '38.7'),
(190449, 1591, 626, '-38.2'),
(190450, 1591, 628, '1.6'),
(190451, 1591, 629, '1.09'),
(190452, 1591, 630, '4.7'),
(190453, 1591, 631, '0'),
(190454, 1591, 632, '0.79'),
(190455, 1591, 633, '0.01'),
(190456, 1591, 634, '0'),
(190457, 1591, 635, '0.01'),
(190458, 1591, 636, '0'),
(190459, 1591, 637, '3.52'),
(190460, 1591, 638, '-3.46'),
(190461, 1591, 640, '17.68'),
(190462, 1591, 641, '16.95'),
(190463, 1591, 642, '34'),
(190464, 1591, 643, '0'),
(190465, 1591, 644, '54.49'),
(190466, 1591, 645, '0.06'),
(190467, 1591, 646, '0.08'),
(190468, 1591, 647, '-0.05'),
(190469, 1591, 648, '0'),
(190470, 1591, 649, '1'),
(190471, 1591, 650, '-1.98'),
(190472, 1591, 652, '0'),
(190473, 1591, 653, '0'),
(190474, 1591, 654, '0'),
(190475, 1591, 655, '0'),
(190476, 1591, 656, '0'),
(190477, 1591, 657, '0'),
(190478, 1591, 658, '0'),
(190479, 1591, 659, '0'),
(190480, 1591, 660, '0'),
(190481, 1591, 661, '0'),
(190482, 1591, 662, '0'),
(190483, 1591, 777, '218.16'),
(190484, 1591, 778, '114011.84'),
(190485, 1590, 1, '1'),
(190486, 1590, 2, '1'),
(190487, 1590, 3, '1'),
(190488, 1590, 4, '1'),
(190489, 1590, 6, '1'),
(190490, 1590, 7, '1'),
(190491, 1590, 19, '1'),
(190492, 1590, 23, '1'),
(190493, 1590, 31, '1'),
(190494, 1590, 32, '1'),
(190495, 1590, 33, '1'),
(190496, 1590, 34, '1'),
(190497, 1590, 35, '1'),
(190498, 1590, 50, '1'),
(190499, 1590, 51, '1'),
(190500, 1590, 76, '1'),
(190501, 1590, 78, '1'),
(190502, 1590, 104, '1'),
(190503, 1590, 107, '1'),
(190504, 1590, 108, '1'),
(190505, 1590, 121, '1'),
(190506, 1590, 122, '1'),
(190507, 1590, 125, '1'),
(190508, 1590, 128, '1'),
(190509, 1590, 131, '1'),
(190510, 1590, 133, '1'),
(190511, 1590, 142, '1'),
(190512, 1590, 143, '1'),
(190513, 1590, 144, '1'),
(190514, 1590, 167, '1'),
(190515, 1590, 168, '1'),
(190516, 1590, 170, '1'),
(190517, 1590, 208, '1'),
(190518, 1590, 224, '1'),
(190519, 1590, 225, '1'),
(190520, 1590, 258, '1'),
(190521, 1590, 264, '1'),
(190522, 1590, 267, '1'),
(190523, 1590, 300, '1'),
(190524, 1590, 311, '1'),
(190525, 1590, 320, '1'),
(190526, 1590, 338, '1'),
(190527, 1590, 344, '1'),
(190528, 1590, 345, '1'),
(190529, 1590, 346, '1'),
(190530, 1590, 348, '1'),
(190531, 1590, 350, '1'),
(190532, 1590, 352, '1'),
(190533, 1590, 353, '1'),
(190534, 1590, 356, '1'),
(190535, 1590, 384, '1'),
(190536, 1590, 387, '1'),
(190537, 1590, 389, '1'),
(190538, 1590, 447, '1'),
(190539, 1590, 464, '1'),
(190540, 1590, 466, '1'),
(190541, 1590, 663, '1'),
(190542, 1590, 664, '1'),
(190543, 1590, 681, '1'),
(190544, 1590, 685, '1'),
(190545, 1590, 691, '1'),
(190546, 1590, 692, '1'),
(190547, 1590, 695, '1'),
(190548, 1590, 696, '1'),
(190549, 1590, 699, '1'),
(190550, 1590, 700, '1'),
(190551, 1590, 701, '1'),
(190552, 1590, 702, '1'),
(190553, 1590, 704, '1'),
(190554, 1590, 705, '1'),
(190555, 1590, 721, '1'),
(190556, 1590, 741, '1'),
(190557, 1590, 747, '1'),
(190558, 1590, 771, '1'),
(190559, 1590, 772, '1'),
(190560, 1590, 773, '1'),
(190561, 1590, 774, '1'),
(190562, 1590, 20, '2'),
(190563, 1590, 80, '64'),
(190564, 1590, 81, '8'),
(190565, 1590, 82, '8'),
(190566, 1590, 83, '4'),
(190567, 1590, 84, '6.56'),
(190568, 1590, 85, '3.5'),
(190569, 1590, 86, '3.06'),
(190570, 1590, 87, '6.56'),
(190571, 1590, 88, '0'),
(190572, 1590, 89, '28'),
(190573, 1590, 90, '36'),
(190574, 1590, 91, '1'),
(190575, 1590, 92, '144'),
(190576, 1590, 93, '64'),
(190577, 1590, 94, '81'),
(190578, 1590, 95, '28'),
(190579, 1590, 96, '8'),
(190580, 1590, 97, '8'),
(190581, 1590, 98, '8'),
(190582, 1590, 99, '8'),
(190583, 1590, 100, '4'),
(190584, 1590, 101, '4'),
(190585, 1590, 102, '0'),
(190586, 1590, 103, '2'),
(190587, 1590, 105, '3'),
(190588, 1590, 106, '66'),
(190589, 1590, 118, '2'),
(190590, 1590, 119, '1'),
(190591, 1590, 120, '0'),
(190592, 1590, 139, '0'),
(190593, 1590, 140, '0'),
(190594, 1590, 141, '0'),
(190595, 1590, 147, '0'),
(190596, 1590, 149, '0'),
(190597, 1590, 151, '0'),
(190598, 1590, 153, '0'),
(190599, 1590, 155, '0'),
(190600, 1590, 157, '0'),
(190601, 1590, 160, '0'),
(190602, 1590, 164, '0'),
(190603, 1590, 166, '0'),
(190604, 1590, 169, '0.86'),
(190605, 1590, 171, '0.86'),
(190606, 1590, 175, '0'),
(190607, 1590, 177, '0'),
(190608, 1590, 179, '0'),
(190609, 1590, 181, '0'),
(190610, 1590, 183, '0'),
(190611, 1590, 185, '0'),
(190612, 1590, 187, '0'),
(190613, 1590, 189, '0'),
(190614, 1590, 191, '0'),
(190615, 1590, 193, '0'),
(190616, 1590, 195, '0'),
(190617, 1590, 197, '0'),
(190618, 1590, 199, '0'),
(190619, 1590, 201, '0'),
(190620, 1590, 203, '0'),
(190621, 1590, 205, '0'),
(190622, 1590, 207, '0'),
(190623, 1590, 209, '0'),
(190624, 1590, 211, '0'),
(190625, 1590, 213, '0.14'),
(190626, 1590, 215, '0.14'),
(190627, 1590, 217, '0'),
(190628, 1590, 219, '0'),
(190629, 1590, 221, '0'),
(190630, 1590, 223, '0'),
(190631, 1590, 233, '0'),
(190632, 1590, 237, '0'),
(190633, 1590, 239, '0'),
(190634, 1590, 241, '0'),
(190635, 1590, 243, '0'),
(190636, 1590, 246, '0'),
(190637, 1590, 248, '0'),
(190638, 1590, 250, '0'),
(190639, 1590, 257, '0'),
(190640, 1590, 259, '0.03'),
(190641, 1590, 263, '0'),
(190642, 1590, 266, '0.07'),
(190643, 1590, 268, '0.07'),
(190644, 1590, 270, '0'),
(190645, 1590, 272, '0'),
(190646, 1590, 274, '0'),
(190647, 1590, 276, '0'),
(190648, 1590, 278, '0'),
(190649, 1590, 302, '0'),
(190650, 1590, 304, '0'),
(190651, 1590, 306, '0'),
(190652, 1590, 308, '0'),
(190653, 1590, 310, '0'),
(190654, 1590, 312, '0.03'),
(190655, 1590, 314, '0'),
(190656, 1590, 316, '0'),
(190657, 1590, 318, '0'),
(190658, 1590, 385, '2'),
(190659, 1590, 392, '0'),
(190660, 1590, 394, '0'),
(190661, 1590, 396, '0'),
(190662, 1590, 398, '0'),
(190663, 1590, 400, '0'),
(190664, 1590, 402, '0'),
(190665, 1590, 404, '0'),
(190666, 1590, 406, '0'),
(190667, 1590, 408, '0'),
(190668, 1590, 410, '0'),
(190669, 1590, 412, '0'),
(190670, 1590, 414, '0'),
(190671, 1590, 416, '0'),
(190672, 1590, 418, '0'),
(190673, 1590, 420, '0'),
(190674, 1590, 422, '0'),
(190675, 1590, 424, '0'),
(190676, 1590, 426, '0'),
(190677, 1590, 428, '0'),
(190678, 1590, 430, '0'),
(190679, 1590, 432, '0'),
(190680, 1590, 434, '0'),
(190681, 1590, 436, '0'),
(190682, 1590, 438, '0'),
(190683, 1590, 440, '0'),
(190684, 1590, 442, '0'),
(190685, 1590, 444, '0'),
(190686, 1590, 446, '0'),
(190687, 1590, 449, '0'),
(190688, 1590, 451, '0'),
(190689, 1590, 453, '0'),
(190690, 1590, 455, '0'),
(190691, 1590, 457, '0'),
(190692, 1590, 459, '0'),
(190693, 1590, 461, '0'),
(190694, 1590, 463, '0'),
(190695, 1590, 465, '0.97'),
(190696, 1590, 467, '0.97'),
(190697, 1590, 469, '0'),
(190698, 1590, 471, '0'),
(190699, 1590, 474, '0'),
(190700, 1590, 476, '0'),
(190701, 1590, 478, '0'),
(190702, 1590, 480, '0'),
(190703, 1590, 482, '0'),
(190704, 1590, 484, '0'),
(190705, 1590, 486, '0'),
(190706, 1590, 488, '0'),
(190707, 1590, 490, '0'),
(190708, 1590, 492, '0'),
(190709, 1590, 494, '0'),
(190710, 1590, 496, '0'),
(190711, 1590, 498, '0'),
(190712, 1590, 502, '0'),
(190713, 1590, 504, '0'),
(190714, 1590, 506, '0'),
(190715, 1590, 508, '0'),
(190716, 1590, 510, '0'),
(190717, 1590, 512, '0'),
(190718, 1590, 514, '0'),
(190719, 1590, 516, '0'),
(190720, 1590, 518, '0'),
(190721, 1590, 520, '0'),
(190722, 1590, 522, '0.03'),
(190723, 1590, 526, '0.02'),
(190724, 1590, 527, '0'),
(190725, 1590, 529, '456.92'),
(190726, 1590, 530, '415.98'),
(190727, 1590, 531, '399.98'),
(190728, 1590, 533, '1'),
(190729, 1590, 534, '440.21'),
(190730, 1590, 535, '74.05'),
(190731, 1590, 537, '1'),
(190732, 1590, 538, '0.21'),
(190733, 1590, 539, '1'),
(190734, 1590, 541, '0.52'),
(190735, 1590, 542, '0.97'),
(190736, 1590, 543, '0.97'),
(190737, 1590, 544, '0'),
(190738, 1590, 545, '0.03'),
(190739, 1590, 548, '0.03'),
(190740, 1590, 549, '0.01'),
(190741, 1590, 551, '0.9'),
(190742, 1590, 552, '0.93'),
(190743, 1590, 553, '0.09'),
(190744, 1590, 554, '0.58'),
(190745, 1590, 556, '1.42'),
(190746, 1590, 557, '1.66'),
(190747, 1590, 558, '1.95'),
(190748, 1590, 559, '0'),
(190749, 1590, 560, '0.51'),
(190750, 1590, 561, '0.01'),
(190751, 1590, 562, '0.03'),
(190752, 1590, 563, '0.01'),
(190753, 1590, 564, '0'),
(190754, 1590, 565, '1.67'),
(190755, 1590, 566, '-1.29'),
(190756, 1590, 568, '0.04'),
(190757, 1590, 569, '0.07'),
(190758, 1590, 570, '1'),
(190759, 1590, 571, '-1'),
(190760, 1590, 572, '0.76'),
(190761, 1590, 573, '0'),
(190762, 1590, 574, '0.07'),
(190763, 1590, 575, '-0'),
(190764, 1590, 576, '0'),
(190765, 1590, 577, '2'),
(190766, 1590, 578, '-2'),
(190767, 1590, 580, '1.61'),
(190768, 1590, 581, '1.81'),
(190769, 1590, 582, '2'),
(190770, 1590, 583, '0'),
(190771, 1590, 584, '0.35'),
(190772, 1590, 585, '0.01'),
(190773, 1590, 586, '0.03'),
(190774, 1590, 587, '0'),
(190775, 1590, 588, '0'),
(190776, 1590, 589, '1.71'),
(190777, 1590, 590, '-1.57'),
(190778, 1590, 592, '0.45'),
(190779, 1590, 593, '0.41'),
(190780, 1590, 594, '0.94'),
(190781, 1590, 595, '0'),
(190782, 1590, 596, '0.03'),
(190783, 1590, 597, '0'),
(190784, 1590, 598, '0.05'),
(190785, 1590, 599, '-0'),
(190786, 1590, 600, '0'),
(190787, 1590, 601, '0.03'),
(190788, 1590, 602, '-0.05'),
(190789, 1590, 604, '13.53'),
(190790, 1590, 605, '12.7'),
(190791, 1590, 606, '35.16'),
(190792, 1590, 607, '0'),
(190793, 1590, 608, '51.05'),
(190794, 1590, 609, '-0.05'),
(190795, 1590, 610, '-0.12'),
(190796, 1590, 611, '-0.02'),
(190797, 1590, 612, '0'),
(190798, 1590, 613, '21.82'),
(190799, 1590, 614, '-21.65'),
(190800, 1590, 616, '13.57'),
(190801, 1590, 617, '12.76'),
(190802, 1590, 618, '35.16'),
(190803, 1590, 619, '0'),
(190804, 1590, 620, '50.71'),
(190805, 1590, 621, '-0.05'),
(190806, 1590, 622, '-0.12'),
(190807, 1590, 623, '-0.02'),
(190808, 1590, 624, '0'),
(190809, 1590, 625, '21.6'),
(190810, 1590, 626, '-21.42'),
(190811, 1590, 628, '1'),
(190812, 1590, 629, '1'),
(190813, 1590, 630, '1'),
(190814, 1590, 631, '0'),
(190815, 1590, 632, '0'),
(190816, 1590, 633, '0'),
(190817, 1590, 634, '0'),
(190818, 1590, 635, '0'),
(190819, 1590, 636, '0'),
(190820, 1590, 637, '0'),
(190821, 1590, 638, '0'),
(190822, 1590, 640, '16.08'),
(190823, 1590, 641, '14.6'),
(190824, 1590, 642, '34'),
(190825, 1590, 643, '0'),
(190826, 1590, 644, '42.99'),
(190827, 1590, 645, '0.04'),
(190828, 1590, 646, '0.05'),
(190829, 1590, 647, '-0.03'),
(190830, 1590, 648, '0'),
(190831, 1590, 649, '1'),
(190832, 1590, 650, '-1.98'),
(190833, 1590, 652, '0'),
(190834, 1590, 653, '0'),
(190835, 1590, 654, '0'),
(190836, 1590, 655, '0'),
(190837, 1590, 656, '0'),
(190838, 1590, 657, '0'),
(190839, 1590, 658, '0'),
(190840, 1590, 659, '0'),
(190841, 1590, 660, '0'),
(190842, 1590, 661, '0'),
(190843, 1590, 662, '0'),
(190844, 1590, 777, '219.27'),
(190845, 1590, 778, '151924.64'),
(190846, 1593, 1, '1'),
(190847, 1593, 2, '1'),
(190848, 1593, 3, '1'),
(190849, 1593, 4, '1'),
(190850, 1593, 6, '1'),
(190851, 1593, 7, '1'),
(190852, 1593, 19, '1'),
(190853, 1593, 23, '1'),
(190854, 1593, 31, '1'),
(190855, 1593, 32, '1'),
(190856, 1593, 33, '1'),
(190857, 1593, 34, '1'),
(190858, 1593, 39, '1'),
(190859, 1593, 50, '1'),
(190860, 1593, 51, '1'),
(190861, 1593, 76, '1'),
(190862, 1593, 78, '1'),
(190863, 1593, 104, '1'),
(190864, 1593, 107, '1'),
(190865, 1593, 108, '1'),
(190866, 1593, 121, '1'),
(190867, 1593, 122, '1'),
(190868, 1593, 125, '1'),
(190869, 1593, 128, '1'),
(190870, 1593, 131, '1'),
(190871, 1593, 133, '1'),
(190872, 1593, 142, '1'),
(190873, 1593, 143, '1'),
(190874, 1593, 144, '1'),
(190875, 1593, 167, '1'),
(190876, 1593, 176, '1'),
(190877, 1593, 208, '1'),
(190878, 1593, 224, '1'),
(190879, 1593, 225, '1'),
(190880, 1593, 258, '1'),
(190881, 1593, 264, '1'),
(190882, 1593, 267, '1'),
(190883, 1593, 300, '1'),
(190884, 1593, 311, '1'),
(190885, 1593, 320, '1'),
(190886, 1593, 321, '1'),
(190887, 1593, 325, '1'),
(190888, 1593, 338, '1'),
(190889, 1593, 344, '1'),
(190890, 1593, 345, '1'),
(190891, 1593, 346, '1'),
(190892, 1593, 347, '1'),
(190893, 1593, 348, '1'),
(190894, 1593, 350, '1'),
(190895, 1593, 352, '1'),
(190896, 1593, 353, '1'),
(190897, 1593, 356, '1'),
(190898, 1593, 384, '1'),
(190899, 1593, 387, '1'),
(190900, 1593, 389, '1'),
(190901, 1593, 447, '1'),
(190902, 1593, 464, '1'),
(190903, 1593, 466, '1'),
(190904, 1593, 663, '1'),
(190905, 1593, 664, '1'),
(190906, 1593, 681, '1'),
(190907, 1593, 685, '1'),
(190908, 1593, 691, '1'),
(190909, 1593, 692, '1'),
(190910, 1593, 695, '1'),
(190911, 1593, 696, '1'),
(190912, 1593, 699, '1'),
(190913, 1593, 700, '1'),
(190914, 1593, 701, '1'),
(190915, 1593, 702, '1'),
(190916, 1593, 704, '1'),
(190917, 1593, 705, '1'),
(190918, 1593, 721, '1'),
(190919, 1593, 741, '1'),
(190920, 1593, 747, '1'),
(190921, 1593, 771, '1'),
(190922, 1593, 772, '1'),
(190923, 1593, 773, '1'),
(190924, 1593, 774, '1'),
(190925, 1593, 20, '2'),
(190926, 1593, 80, '64'),
(190927, 1593, 81, '8'),
(190928, 1593, 82, '8'),
(190929, 1593, 83, '4'),
(190930, 1593, 84, '6.56'),
(190931, 1593, 85, '3.5'),
(190932, 1593, 86, '3.06'),
(190933, 1593, 87, '6.56'),
(190934, 1593, 88, '0'),
(190935, 1593, 89, '28'),
(190936, 1593, 90, '36'),
(190937, 1593, 91, '1'),
(190938, 1593, 92, '144'),
(190939, 1593, 93, '64'),
(190940, 1593, 94, '81'),
(190941, 1593, 95, '28'),
(190942, 1593, 96, '8'),
(190943, 1593, 97, '8'),
(190944, 1593, 98, '8'),
(190945, 1593, 99, '8'),
(190946, 1593, 100, '4'),
(190947, 1593, 101, '4'),
(190948, 1593, 102, '0'),
(190949, 1593, 103, '2'),
(190950, 1593, 105, '3'),
(190951, 1593, 106, '66');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(190952, 1593, 118, '2'),
(190953, 1593, 119, '1'),
(190954, 1593, 120, '0'),
(190955, 1593, 139, '0'),
(190956, 1593, 140, '0'),
(190957, 1593, 141, '0'),
(190958, 1593, 147, '0'),
(190959, 1593, 149, '0'),
(190960, 1593, 151, '0'),
(190961, 1593, 153, '0'),
(190962, 1593, 155, '0'),
(190963, 1593, 157, '0'),
(190964, 1593, 160, '0'),
(190965, 1593, 164, '0'),
(190966, 1593, 166, '0'),
(190967, 1593, 169, '0'),
(190968, 1593, 171, '0'),
(190969, 1593, 175, '0'),
(190970, 1593, 177, '0.8'),
(190971, 1593, 179, '0.8'),
(190972, 1593, 181, '0'),
(190973, 1593, 183, '0'),
(190974, 1593, 185, '0'),
(190975, 1593, 187, '0'),
(190976, 1593, 189, '0'),
(190977, 1593, 191, '0'),
(190978, 1593, 193, '0'),
(190979, 1593, 195, '0'),
(190980, 1593, 197, '0'),
(190981, 1593, 199, '0'),
(190982, 1593, 201, '0'),
(190983, 1593, 203, '0'),
(190984, 1593, 205, '0'),
(190985, 1593, 207, '0'),
(190986, 1593, 209, '0'),
(190987, 1593, 211, '0'),
(190988, 1593, 213, '0.2'),
(190989, 1593, 215, '0.2'),
(190990, 1593, 217, '0'),
(190991, 1593, 219, '0'),
(190992, 1593, 221, '0'),
(190993, 1593, 223, '0'),
(190994, 1593, 233, '0'),
(190995, 1593, 237, '0'),
(190996, 1593, 239, '0'),
(190997, 1593, 241, '0'),
(190998, 1593, 243, '0'),
(190999, 1593, 246, '0'),
(191000, 1593, 248, '0'),
(191001, 1593, 250, '0'),
(191002, 1593, 257, '0'),
(191003, 1593, 259, '0.06'),
(191004, 1593, 263, '0'),
(191005, 1593, 266, '0.1'),
(191006, 1593, 268, '0.1'),
(191007, 1593, 270, '0'),
(191008, 1593, 272, '0'),
(191009, 1593, 274, '0'),
(191010, 1593, 276, '0'),
(191011, 1593, 278, '0'),
(191012, 1593, 302, '0'),
(191013, 1593, 304, '0'),
(191014, 1593, 306, '0'),
(191015, 1593, 308, '0'),
(191016, 1593, 310, '0'),
(191017, 1593, 312, '0.06'),
(191018, 1593, 314, '0'),
(191019, 1593, 316, '0'),
(191020, 1593, 318, '0'),
(191021, 1593, 385, '2'),
(191022, 1593, 392, '0'),
(191023, 1593, 394, '0'),
(191024, 1593, 396, '0'),
(191025, 1593, 398, '0'),
(191026, 1593, 400, '0'),
(191027, 1593, 402, '0'),
(191028, 1593, 404, '0'),
(191029, 1593, 406, '0'),
(191030, 1593, 408, '0'),
(191031, 1593, 410, '0'),
(191032, 1593, 412, '0'),
(191033, 1593, 414, '0'),
(191034, 1593, 416, '0'),
(191035, 1593, 418, '0'),
(191036, 1593, 420, '0'),
(191037, 1593, 422, '0'),
(191038, 1593, 424, '0'),
(191039, 1593, 426, '0'),
(191040, 1593, 428, '0'),
(191041, 1593, 430, '0'),
(191042, 1593, 432, '0'),
(191043, 1593, 434, '0'),
(191044, 1593, 436, '0'),
(191045, 1593, 438, '0'),
(191046, 1593, 440, '0'),
(191047, 1593, 442, '0'),
(191048, 1593, 444, '0'),
(191049, 1593, 446, '0'),
(191050, 1593, 449, '0'),
(191051, 1593, 451, '0'),
(191052, 1593, 453, '0'),
(191053, 1593, 455, '0'),
(191054, 1593, 457, '0'),
(191055, 1593, 459, '0'),
(191056, 1593, 461, '0'),
(191057, 1593, 463, '0'),
(191058, 1593, 465, '1'),
(191059, 1593, 467, '1'),
(191060, 1593, 469, '0'),
(191061, 1593, 471, '0'),
(191062, 1593, 474, '0'),
(191063, 1593, 476, '0'),
(191064, 1593, 478, '0'),
(191065, 1593, 480, '0'),
(191066, 1593, 482, '0'),
(191067, 1593, 484, '0'),
(191068, 1593, 486, '0'),
(191069, 1593, 488, '0'),
(191070, 1593, 490, '0'),
(191071, 1593, 492, '0'),
(191072, 1593, 494, '0'),
(191073, 1593, 496, '0'),
(191074, 1593, 498, '0'),
(191075, 1593, 502, '0'),
(191076, 1593, 504, '0'),
(191077, 1593, 506, '0'),
(191078, 1593, 508, '0'),
(191079, 1593, 510, '0'),
(191080, 1593, 512, '0'),
(191081, 1593, 514, '0'),
(191082, 1593, 516, '0'),
(191083, 1593, 518, '0'),
(191084, 1593, 520, '0'),
(191085, 1593, 522, '0'),
(191086, 1593, 526, '0.03'),
(191087, 1593, 527, '0.01'),
(191088, 1593, 529, '254.7'),
(191089, 1593, 530, '205.89'),
(191090, 1593, 531, '185.89'),
(191091, 1593, 533, '1'),
(191092, 1593, 534, '293.77'),
(191093, 1593, 535, '89.06'),
(191094, 1593, 537, '1'),
(191095, 1593, 538, '0.22'),
(191096, 1593, 539, '1'),
(191097, 1593, 541, '0.59'),
(191098, 1593, 542, '0.82'),
(191099, 1593, 543, '1'),
(191100, 1593, 544, '0'),
(191101, 1593, 545, '0'),
(191102, 1593, 548, '0.09'),
(191103, 1593, 549, '0.01'),
(191104, 1593, 551, '0.98'),
(191105, 1593, 552, '1'),
(191106, 1593, 553, '0.14'),
(191107, 1593, 554, '0.61'),
(191108, 1593, 556, '1.45'),
(191109, 1593, 557, '1.74'),
(191110, 1593, 558, '2'),
(191111, 1593, 559, '0'),
(191112, 1593, 560, '0.57'),
(191113, 1593, 561, '0.01'),
(191114, 1593, 562, '0.04'),
(191115, 1593, 563, '0.01'),
(191116, 1593, 564, '0'),
(191117, 1593, 565, '1.69'),
(191118, 1593, 566, '-1.45'),
(191119, 1593, 568, '0.07'),
(191120, 1593, 569, '0.22'),
(191121, 1593, 570, '1'),
(191122, 1593, 571, '-1'),
(191123, 1593, 572, '0.78'),
(191124, 1593, 573, '0'),
(191125, 1593, 574, '0.09'),
(191126, 1593, 575, '-0'),
(191127, 1593, 576, '0'),
(191128, 1593, 577, '2'),
(191129, 1593, 578, '-2'),
(191130, 1593, 580, '1.65'),
(191131, 1593, 581, '1.92'),
(191132, 1593, 582, '2'),
(191133, 1593, 583, '0'),
(191134, 1593, 584, '0.38'),
(191135, 1593, 585, '0.01'),
(191136, 1593, 586, '0.04'),
(191137, 1593, 587, '0.01'),
(191138, 1593, 588, '0'),
(191139, 1593, 589, '1.72'),
(191140, 1593, 590, '-1.62'),
(191141, 1593, 592, '0.51'),
(191142, 1593, 593, '0.48'),
(191143, 1593, 594, '0.95'),
(191144, 1593, 595, '0'),
(191145, 1593, 596, '0.04'),
(191146, 1593, 597, '0'),
(191147, 1593, 598, '0.07'),
(191148, 1593, 599, '-0'),
(191149, 1593, 600, '0'),
(191150, 1593, 601, '0.02'),
(191151, 1593, 602, '-0.05'),
(191152, 1593, 604, '26.08'),
(191153, 1593, 605, '23.25'),
(191154, 1593, 606, '60.2'),
(191155, 1593, 607, '0'),
(191156, 1593, 608, '204.36'),
(191157, 1593, 609, '0.06'),
(191158, 1593, 610, '-0.18'),
(191159, 1593, 611, '0.09'),
(191160, 1593, 612, '0'),
(191161, 1593, 613, '49.61'),
(191162, 1593, 614, '-49.26'),
(191163, 1593, 616, '26.11'),
(191164, 1593, 617, '23.29'),
(191165, 1593, 618, '60.2'),
(191166, 1593, 619, '0'),
(191167, 1593, 620, '203.93'),
(191168, 1593, 621, '0.06'),
(191169, 1593, 622, '-0.18'),
(191170, 1593, 623, '0.09'),
(191171, 1593, 624, '0'),
(191172, 1593, 625, '49.58'),
(191173, 1593, 626, '-49.25'),
(191174, 1593, 628, '1.61'),
(191175, 1593, 629, '1.04'),
(191176, 1593, 630, '5.18'),
(191177, 1593, 631, '0'),
(191178, 1593, 632, '0.86'),
(191179, 1593, 633, '0.01'),
(191180, 1593, 634, '0'),
(191181, 1593, 635, '0.01'),
(191182, 1593, 636, '0'),
(191183, 1593, 637, '3.93'),
(191184, 1593, 638, '-3.88'),
(191185, 1593, 640, '21.3'),
(191186, 1593, 641, '20.29'),
(191187, 1593, 642, '40'),
(191188, 1593, 643, '0'),
(191189, 1593, 644, '73.68'),
(191190, 1593, 645, '0.06'),
(191191, 1593, 646, '0.07'),
(191192, 1593, 647, '-0.05'),
(191193, 1593, 648, '0'),
(191194, 1593, 649, '1'),
(191195, 1593, 650, '-2.02'),
(191196, 1593, 652, '0'),
(191197, 1593, 653, '0'),
(191198, 1593, 654, '0'),
(191199, 1593, 655, '0'),
(191200, 1593, 656, '0'),
(191201, 1593, 657, '0'),
(191202, 1593, 658, '0'),
(191203, 1593, 659, '0'),
(191204, 1593, 660, '0'),
(191205, 1593, 661, '0'),
(191206, 1593, 662, '0'),
(191207, 1593, 777, '158.26'),
(191208, 1593, 778, '106650.59'),
(191209, 1592, 1, '1'),
(191210, 1592, 2, '1'),
(191211, 1592, 3, '1'),
(191212, 1592, 4, '1'),
(191213, 1592, 6, '1'),
(191214, 1592, 7, '1'),
(191215, 1592, 19, '1'),
(191216, 1592, 23, '1'),
(191217, 1592, 31, '1'),
(191218, 1592, 32, '1'),
(191219, 1592, 33, '1'),
(191220, 1592, 34, '1'),
(191221, 1592, 39, '1'),
(191222, 1592, 50, '1'),
(191223, 1592, 51, '1'),
(191224, 1592, 76, '1'),
(191225, 1592, 78, '1'),
(191226, 1592, 104, '1'),
(191227, 1592, 107, '1'),
(191228, 1592, 108, '1'),
(191229, 1592, 121, '1'),
(191230, 1592, 122, '1'),
(191231, 1592, 125, '1'),
(191232, 1592, 128, '1'),
(191233, 1592, 131, '1'),
(191234, 1592, 133, '1'),
(191235, 1592, 142, '1'),
(191236, 1592, 143, '1'),
(191237, 1592, 144, '1'),
(191238, 1592, 167, '1'),
(191239, 1592, 168, '1'),
(191240, 1592, 170, '1'),
(191241, 1592, 208, '1'),
(191242, 1592, 224, '1'),
(191243, 1592, 225, '1'),
(191244, 1592, 258, '1'),
(191245, 1592, 264, '1'),
(191246, 1592, 267, '1'),
(191247, 1592, 300, '1'),
(191248, 1592, 311, '1'),
(191249, 1592, 320, '1'),
(191250, 1592, 338, '1'),
(191251, 1592, 344, '1'),
(191252, 1592, 345, '1'),
(191253, 1592, 346, '1'),
(191254, 1592, 348, '1'),
(191255, 1592, 350, '1'),
(191256, 1592, 352, '1'),
(191257, 1592, 353, '1'),
(191258, 1592, 356, '1'),
(191259, 1592, 384, '1'),
(191260, 1592, 387, '1'),
(191261, 1592, 389, '1'),
(191262, 1592, 447, '1'),
(191263, 1592, 464, '1'),
(191264, 1592, 466, '1'),
(191265, 1592, 663, '1'),
(191266, 1592, 664, '1'),
(191267, 1592, 681, '1'),
(191268, 1592, 685, '1'),
(191269, 1592, 691, '1'),
(191270, 1592, 692, '1'),
(191271, 1592, 695, '1'),
(191272, 1592, 696, '1'),
(191273, 1592, 699, '1'),
(191274, 1592, 700, '1'),
(191275, 1592, 701, '1'),
(191276, 1592, 702, '1'),
(191277, 1592, 704, '1'),
(191278, 1592, 705, '1'),
(191279, 1592, 721, '1'),
(191280, 1592, 741, '1'),
(191281, 1592, 747, '1'),
(191282, 1592, 771, '1'),
(191283, 1592, 772, '1'),
(191284, 1592, 773, '1'),
(191285, 1592, 774, '1'),
(191286, 1592, 20, '2'),
(191287, 1592, 80, '64'),
(191288, 1592, 81, '8'),
(191289, 1592, 82, '8'),
(191290, 1592, 83, '4'),
(191291, 1592, 84, '6.56'),
(191292, 1592, 85, '3.5'),
(191293, 1592, 86, '3.06'),
(191294, 1592, 87, '6.56'),
(191295, 1592, 88, '0'),
(191296, 1592, 89, '28'),
(191297, 1592, 90, '36'),
(191298, 1592, 91, '1'),
(191299, 1592, 92, '144'),
(191300, 1592, 93, '64'),
(191301, 1592, 94, '81'),
(191302, 1592, 95, '28'),
(191303, 1592, 96, '8'),
(191304, 1592, 97, '8'),
(191305, 1592, 98, '8'),
(191306, 1592, 99, '8'),
(191307, 1592, 100, '4'),
(191308, 1592, 101, '4'),
(191309, 1592, 102, '0'),
(191310, 1592, 103, '2'),
(191311, 1592, 105, '3'),
(191312, 1592, 106, '66'),
(191313, 1592, 118, '2'),
(191314, 1592, 119, '1'),
(191315, 1592, 120, '0'),
(191316, 1592, 139, '0'),
(191317, 1592, 140, '0'),
(191318, 1592, 141, '0'),
(191319, 1592, 147, '0'),
(191320, 1592, 149, '0'),
(191321, 1592, 151, '0'),
(191322, 1592, 153, '0'),
(191323, 1592, 155, '0'),
(191324, 1592, 157, '0'),
(191325, 1592, 160, '0'),
(191326, 1592, 164, '0'),
(191327, 1592, 166, '0'),
(191328, 1592, 169, '0.87'),
(191329, 1592, 171, '0.87'),
(191330, 1592, 175, '0'),
(191331, 1592, 177, '0'),
(191332, 1592, 179, '0'),
(191333, 1592, 181, '0'),
(191334, 1592, 183, '0'),
(191335, 1592, 185, '0'),
(191336, 1592, 187, '0'),
(191337, 1592, 189, '0'),
(191338, 1592, 191, '0'),
(191339, 1592, 193, '0'),
(191340, 1592, 195, '0'),
(191341, 1592, 197, '0'),
(191342, 1592, 199, '0'),
(191343, 1592, 201, '0'),
(191344, 1592, 203, '0'),
(191345, 1592, 205, '0'),
(191346, 1592, 207, '0'),
(191347, 1592, 209, '0'),
(191348, 1592, 211, '0'),
(191349, 1592, 213, '0.13'),
(191350, 1592, 215, '0.13'),
(191351, 1592, 217, '0'),
(191352, 1592, 219, '0'),
(191353, 1592, 221, '0'),
(191354, 1592, 223, '0'),
(191355, 1592, 233, '0'),
(191356, 1592, 237, '0'),
(191357, 1592, 239, '0'),
(191358, 1592, 241, '0'),
(191359, 1592, 243, '0'),
(191360, 1592, 246, '0'),
(191361, 1592, 248, '0'),
(191362, 1592, 250, '0'),
(191363, 1592, 257, '0'),
(191364, 1592, 259, '0.04'),
(191365, 1592, 263, '0'),
(191366, 1592, 266, '0.07'),
(191367, 1592, 268, '0.07'),
(191368, 1592, 270, '0'),
(191369, 1592, 272, '0'),
(191370, 1592, 274, '0'),
(191371, 1592, 276, '0'),
(191372, 1592, 278, '0'),
(191373, 1592, 302, '0'),
(191374, 1592, 304, '0'),
(191375, 1592, 306, '0'),
(191376, 1592, 308, '0'),
(191377, 1592, 310, '0'),
(191378, 1592, 312, '0.04'),
(191379, 1592, 314, '0'),
(191380, 1592, 316, '0'),
(191381, 1592, 318, '0'),
(191382, 1592, 385, '2'),
(191383, 1592, 392, '0'),
(191384, 1592, 394, '0'),
(191385, 1592, 396, '0'),
(191386, 1592, 398, '0'),
(191387, 1592, 400, '0'),
(191388, 1592, 402, '0'),
(191389, 1592, 404, '0'),
(191390, 1592, 406, '0'),
(191391, 1592, 408, '0'),
(191392, 1592, 410, '0'),
(191393, 1592, 412, '0'),
(191394, 1592, 414, '0'),
(191395, 1592, 416, '0'),
(191396, 1592, 418, '0'),
(191397, 1592, 420, '0'),
(191398, 1592, 422, '0'),
(191399, 1592, 424, '0'),
(191400, 1592, 426, '0'),
(191401, 1592, 428, '0'),
(191402, 1592, 430, '0'),
(191403, 1592, 432, '0'),
(191404, 1592, 434, '0'),
(191405, 1592, 436, '0'),
(191406, 1592, 438, '0'),
(191407, 1592, 440, '0'),
(191408, 1592, 442, '0'),
(191409, 1592, 444, '0'),
(191410, 1592, 446, '0'),
(191411, 1592, 449, '0'),
(191412, 1592, 451, '0'),
(191413, 1592, 453, '0'),
(191414, 1592, 455, '0'),
(191415, 1592, 457, '0'),
(191416, 1592, 459, '0'),
(191417, 1592, 461, '0'),
(191418, 1592, 463, '0'),
(191419, 1592, 465, '0.97'),
(191420, 1592, 467, '0.97'),
(191421, 1592, 469, '0'),
(191422, 1592, 471, '0'),
(191423, 1592, 474, '0'),
(191424, 1592, 476, '0'),
(191425, 1592, 478, '0'),
(191426, 1592, 480, '0'),
(191427, 1592, 482, '0'),
(191428, 1592, 484, '0'),
(191429, 1592, 486, '0'),
(191430, 1592, 488, '0'),
(191431, 1592, 490, '0'),
(191432, 1592, 492, '0'),
(191433, 1592, 494, '0'),
(191434, 1592, 496, '0'),
(191435, 1592, 498, '0'),
(191436, 1592, 502, '0'),
(191437, 1592, 504, '0'),
(191438, 1592, 506, '0'),
(191439, 1592, 508, '0'),
(191440, 1592, 510, '0'),
(191441, 1592, 512, '0'),
(191442, 1592, 514, '0'),
(191443, 1592, 516, '0'),
(191444, 1592, 518, '0'),
(191445, 1592, 520, '0'),
(191446, 1592, 522, '0.03'),
(191447, 1592, 526, '0.04'),
(191448, 1592, 527, '0.01'),
(191449, 1592, 529, '491.11'),
(191450, 1592, 530, '442.01'),
(191451, 1592, 531, '422.01'),
(191452, 1592, 533, '1'),
(191453, 1592, 534, '508.7'),
(191454, 1592, 535, '89.06'),
(191455, 1592, 537, '1'),
(191456, 1592, 538, '0.22'),
(191457, 1592, 539, '1'),
(191458, 1592, 541, '0.55'),
(191459, 1592, 542, '0.91'),
(191460, 1592, 543, '0.97'),
(191461, 1592, 544, '0'),
(191462, 1592, 545, '0.03'),
(191463, 1592, 548, '0.04'),
(191464, 1592, 549, '0.01'),
(191465, 1592, 551, '0.96'),
(191466, 1592, 552, '0.94'),
(191467, 1592, 553, '0.08'),
(191468, 1592, 554, '0.49'),
(191469, 1592, 556, '1.57'),
(191470, 1592, 557, '1.84'),
(191471, 1592, 558, '1.96'),
(191472, 1592, 559, '0'),
(191473, 1592, 560, '0.45'),
(191474, 1592, 561, '0.01'),
(191475, 1592, 562, '0.03'),
(191476, 1592, 563, '0'),
(191477, 1592, 564, '0'),
(191478, 1592, 565, '1.69'),
(191479, 1592, 566, '-1.33'),
(191480, 1592, 568, '0.04'),
(191481, 1592, 569, '0.23'),
(191482, 1592, 570, '1'),
(191483, 1592, 571, '-1'),
(191484, 1592, 572, '0.82'),
(191485, 1592, 573, '0'),
(191486, 1592, 574, '0.06'),
(191487, 1592, 575, '-0'),
(191488, 1592, 576, '0'),
(191489, 1592, 577, '2'),
(191490, 1592, 578, '-2'),
(191491, 1592, 580, '1.7'),
(191492, 1592, 581, '1.89'),
(191493, 1592, 582, '2'),
(191494, 1592, 583, '0'),
(191495, 1592, 584, '0.3'),
(191496, 1592, 585, '0.01'),
(191497, 1592, 586, '0.03'),
(191498, 1592, 587, '0'),
(191499, 1592, 588, '0'),
(191500, 1592, 589, '1.72'),
(191501, 1592, 590, '-1.59'),
(191502, 1592, 592, '0.47'),
(191503, 1592, 593, '0.43'),
(191504, 1592, 594, '0.95'),
(191505, 1592, 595, '0'),
(191506, 1592, 596, '0.03'),
(191507, 1592, 597, '0'),
(191508, 1592, 598, '0.05'),
(191509, 1592, 599, '-0'),
(191510, 1592, 600, '0'),
(191511, 1592, 601, '0.02'),
(191512, 1592, 602, '-0.05'),
(191513, 1592, 604, '16.18'),
(191514, 1592, 605, '14.83'),
(191515, 1592, 606, '41.05'),
(191516, 1592, 607, '0'),
(191517, 1592, 608, '75.18'),
(191518, 1592, 609, '-0.05'),
(191519, 1592, 610, '-0.12'),
(191520, 1592, 611, '-0.01'),
(191521, 1592, 612, '0'),
(191522, 1592, 613, '27.03'),
(191523, 1592, 614, '-27.03'),
(191524, 1592, 616, '16.21'),
(191525, 1592, 617, '14.86'),
(191526, 1592, 618, '41.05'),
(191527, 1592, 619, '0'),
(191528, 1592, 620, '74.85'),
(191529, 1592, 621, '-0.05'),
(191530, 1592, 622, '-0.12'),
(191531, 1592, 623, '-0.01'),
(191532, 1592, 624, '0'),
(191533, 1592, 625, '26.96'),
(191534, 1592, 626, '-26.93'),
(191535, 1592, 628, '1'),
(191536, 1592, 629, '1'),
(191537, 1592, 630, '1'),
(191538, 1592, 631, '0'),
(191539, 1592, 632, '0'),
(191540, 1592, 633, '0'),
(191541, 1592, 634, '0'),
(191542, 1592, 635, '0'),
(191543, 1592, 636, '0'),
(191544, 1592, 637, '0'),
(191545, 1592, 638, '0'),
(191546, 1592, 640, '19.62'),
(191547, 1592, 641, '18.07'),
(191548, 1592, 642, '40'),
(191549, 1592, 643, '0'),
(191550, 1592, 644, '60.91'),
(191551, 1592, 645, '0.04'),
(191552, 1592, 646, '0.05'),
(191553, 1592, 647, '-0.04'),
(191554, 1592, 648, '0'),
(191555, 1592, 649, '1'),
(191556, 1592, 650, '-2.08'),
(191557, 1592, 652, '0'),
(191558, 1592, 653, '0'),
(191559, 1592, 654, '0'),
(191560, 1592, 655, '0'),
(191561, 1592, 656, '0'),
(191562, 1592, 657, '0'),
(191563, 1592, 658, '0'),
(191564, 1592, 659, '0'),
(191565, 1592, 660, '0'),
(191566, 1592, 661, '0'),
(191567, 1592, 662, '0'),
(191568, 1592, 777, '136.9'),
(191569, 1592, 778, '126859.78'),
(191570, 1595, 1, '1'),
(191571, 1595, 2, '1'),
(191572, 1595, 3, '1'),
(191573, 1595, 4, '1'),
(191574, 1595, 6, '1'),
(191575, 1595, 7, '1'),
(191576, 1595, 19, '1'),
(191577, 1595, 23, '1'),
(191578, 1595, 31, '1'),
(191579, 1595, 32, '1'),
(191580, 1595, 33, '1'),
(191581, 1595, 34, '1'),
(191582, 1595, 39, '1'),
(191583, 1595, 50, '1'),
(191584, 1595, 51, '1'),
(191585, 1595, 76, '1'),
(191586, 1595, 78, '1'),
(191587, 1595, 104, '1'),
(191588, 1595, 107, '1'),
(191589, 1595, 108, '1'),
(191590, 1595, 121, '1'),
(191591, 1595, 122, '1'),
(191592, 1595, 125, '1'),
(191593, 1595, 128, '1'),
(191594, 1595, 131, '1'),
(191595, 1595, 133, '1'),
(191596, 1595, 142, '1'),
(191597, 1595, 143, '1'),
(191598, 1595, 144, '1'),
(191599, 1595, 167, '1'),
(191600, 1595, 176, '1'),
(191601, 1595, 208, '1'),
(191602, 1595, 224, '1'),
(191603, 1595, 225, '1'),
(191604, 1595, 258, '1'),
(191605, 1595, 264, '1'),
(191606, 1595, 267, '1'),
(191607, 1595, 300, '1'),
(191608, 1595, 311, '1'),
(191609, 1595, 320, '1'),
(191610, 1595, 321, '1'),
(191611, 1595, 325, '1'),
(191612, 1595, 338, '1'),
(191613, 1595, 344, '1'),
(191614, 1595, 345, '1'),
(191615, 1595, 346, '1'),
(191616, 1595, 347, '1'),
(191617, 1595, 348, '1'),
(191618, 1595, 350, '1'),
(191619, 1595, 352, '1'),
(191620, 1595, 353, '1'),
(191621, 1595, 356, '1'),
(191622, 1595, 384, '1'),
(191623, 1595, 387, '1'),
(191624, 1595, 389, '1'),
(191625, 1595, 447, '1'),
(191626, 1595, 464, '1'),
(191627, 1595, 466, '1'),
(191628, 1595, 663, '1'),
(191629, 1595, 664, '1'),
(191630, 1595, 681, '1'),
(191631, 1595, 685, '1'),
(191632, 1595, 691, '1'),
(191633, 1595, 692, '1'),
(191634, 1595, 695, '1'),
(191635, 1595, 696, '1'),
(191636, 1595, 699, '1'),
(191637, 1595, 700, '1'),
(191638, 1595, 701, '1'),
(191639, 1595, 702, '1'),
(191640, 1595, 704, '1'),
(191641, 1595, 705, '1'),
(191642, 1595, 721, '1'),
(191643, 1595, 741, '1'),
(191644, 1595, 747, '1'),
(191645, 1595, 771, '1'),
(191646, 1595, 772, '1'),
(191647, 1595, 773, '1'),
(191648, 1595, 774, '1'),
(191649, 1595, 20, '2'),
(191650, 1595, 80, '64'),
(191651, 1595, 81, '8'),
(191652, 1595, 82, '8'),
(191653, 1595, 83, '4'),
(191654, 1595, 84, '6.56'),
(191655, 1595, 85, '3.5'),
(191656, 1595, 86, '3.06'),
(191657, 1595, 87, '6.56'),
(191658, 1595, 88, '0'),
(191659, 1595, 89, '28'),
(191660, 1595, 90, '36'),
(191661, 1595, 91, '1'),
(191662, 1595, 92, '144'),
(191663, 1595, 93, '64'),
(191664, 1595, 94, '81'),
(191665, 1595, 95, '28'),
(191666, 1595, 96, '8'),
(191667, 1595, 97, '8'),
(191668, 1595, 98, '8'),
(191669, 1595, 99, '8'),
(191670, 1595, 100, '4'),
(191671, 1595, 101, '4'),
(191672, 1595, 102, '0'),
(191673, 1595, 103, '2'),
(191674, 1595, 105, '3'),
(191675, 1595, 106, '66'),
(191676, 1595, 118, '2'),
(191677, 1595, 119, '1'),
(191678, 1595, 120, '0'),
(191679, 1595, 139, '0'),
(191680, 1595, 140, '0'),
(191681, 1595, 141, '0'),
(191682, 1595, 147, '0'),
(191683, 1595, 149, '0'),
(191684, 1595, 151, '0'),
(191685, 1595, 153, '0'),
(191686, 1595, 155, '0'),
(191687, 1595, 157, '0'),
(191688, 1595, 160, '0'),
(191689, 1595, 164, '0'),
(191690, 1595, 166, '0'),
(191691, 1595, 169, '0'),
(191692, 1595, 171, '0'),
(191693, 1595, 175, '0'),
(191694, 1595, 177, '0.82'),
(191695, 1595, 179, '0.82'),
(191696, 1595, 181, '0'),
(191697, 1595, 183, '0'),
(191698, 1595, 185, '0'),
(191699, 1595, 187, '0'),
(191700, 1595, 189, '0'),
(191701, 1595, 191, '0'),
(191702, 1595, 193, '0'),
(191703, 1595, 195, '0'),
(191704, 1595, 197, '0'),
(191705, 1595, 199, '0'),
(191706, 1595, 201, '0'),
(191707, 1595, 203, '0'),
(191708, 1595, 205, '0'),
(191709, 1595, 207, '0'),
(191710, 1595, 209, '0'),
(191711, 1595, 211, '0'),
(191712, 1595, 213, '0.18'),
(191713, 1595, 215, '0.18'),
(191714, 1595, 217, '0'),
(191715, 1595, 219, '0'),
(191716, 1595, 221, '0'),
(191717, 1595, 223, '0'),
(191718, 1595, 233, '0'),
(191719, 1595, 237, '0'),
(191720, 1595, 239, '0'),
(191721, 1595, 241, '0'),
(191722, 1595, 243, '0'),
(191723, 1595, 246, '0'),
(191724, 1595, 248, '0'),
(191725, 1595, 250, '0'),
(191726, 1595, 257, '0'),
(191727, 1595, 259, '0.07'),
(191728, 1595, 263, '0'),
(191729, 1595, 266, '0.09'),
(191730, 1595, 268, '0.09'),
(191731, 1595, 270, '0'),
(191732, 1595, 272, '0'),
(191733, 1595, 274, '0'),
(191734, 1595, 276, '0'),
(191735, 1595, 278, '0'),
(191736, 1595, 302, '0'),
(191737, 1595, 304, '0'),
(191738, 1595, 306, '0'),
(191739, 1595, 308, '0'),
(191740, 1595, 310, '0'),
(191741, 1595, 312, '0.07'),
(191742, 1595, 314, '0'),
(191743, 1595, 316, '0'),
(191744, 1595, 318, '0'),
(191745, 1595, 385, '2'),
(191746, 1595, 392, '0'),
(191747, 1595, 394, '0'),
(191748, 1595, 396, '0'),
(191749, 1595, 398, '0'),
(191750, 1595, 400, '0'),
(191751, 1595, 402, '0'),
(191752, 1595, 404, '0'),
(191753, 1595, 406, '0'),
(191754, 1595, 408, '0'),
(191755, 1595, 410, '0'),
(191756, 1595, 412, '0'),
(191757, 1595, 414, '0'),
(191758, 1595, 416, '0'),
(191759, 1595, 418, '0'),
(191760, 1595, 420, '0'),
(191761, 1595, 422, '0'),
(191762, 1595, 424, '0'),
(191763, 1595, 426, '0'),
(191764, 1595, 428, '0'),
(191765, 1595, 430, '0'),
(191766, 1595, 432, '0'),
(191767, 1595, 434, '0'),
(191768, 1595, 436, '0'),
(191769, 1595, 438, '0'),
(191770, 1595, 440, '0'),
(191771, 1595, 442, '0'),
(191772, 1595, 444, '0'),
(191773, 1595, 446, '0'),
(191774, 1595, 449, '0'),
(191775, 1595, 451, '0'),
(191776, 1595, 453, '0'),
(191777, 1595, 455, '0'),
(191778, 1595, 457, '0'),
(191779, 1595, 459, '0'),
(191780, 1595, 461, '0'),
(191781, 1595, 463, '0'),
(191782, 1595, 465, '1'),
(191783, 1595, 467, '1'),
(191784, 1595, 469, '0'),
(191785, 1595, 471, '0'),
(191786, 1595, 474, '0'),
(191787, 1595, 476, '0'),
(191788, 1595, 478, '0'),
(191789, 1595, 480, '0'),
(191790, 1595, 482, '0'),
(191791, 1595, 484, '0'),
(191792, 1595, 486, '0'),
(191793, 1595, 488, '0'),
(191794, 1595, 490, '0'),
(191795, 1595, 492, '0'),
(191796, 1595, 494, '0'),
(191797, 1595, 496, '0'),
(191798, 1595, 498, '0'),
(191799, 1595, 502, '0'),
(191800, 1595, 504, '0'),
(191801, 1595, 506, '0'),
(191802, 1595, 508, '0'),
(191803, 1595, 510, '0'),
(191804, 1595, 512, '0'),
(191805, 1595, 514, '0'),
(191806, 1595, 516, '0'),
(191807, 1595, 518, '0'),
(191808, 1595, 520, '0'),
(191809, 1595, 522, '0'),
(191810, 1595, 526, '0.02'),
(191811, 1595, 527, '0'),
(191812, 1595, 529, '325.95'),
(191813, 1595, 530, '270.82'),
(191814, 1595, 531, '248.82'),
(191815, 1595, 533, '1'),
(191816, 1595, 534, '404.64'),
(191817, 1595, 535, '104.45'),
(191818, 1595, 537, '1'),
(191819, 1595, 538, '0.22'),
(191820, 1595, 539, '1'),
(191821, 1595, 541, '0.46'),
(191822, 1595, 542, '0.92'),
(191823, 1595, 543, '1'),
(191824, 1595, 544, '0'),
(191825, 1595, 545, '0'),
(191826, 1595, 548, '0.11'),
(191827, 1595, 549, '0.01'),
(191828, 1595, 551, '0.98'),
(191829, 1595, 552, '1'),
(191830, 1595, 553, '0.11'),
(191831, 1595, 554, '0.65'),
(191832, 1595, 556, '1.51'),
(191833, 1595, 557, '1.88'),
(191834, 1595, 558, '2'),
(191835, 1595, 559, '0'),
(191836, 1595, 560, '0.56'),
(191837, 1595, 561, '0.01'),
(191838, 1595, 562, '0.04'),
(191839, 1595, 563, '0.01'),
(191840, 1595, 564, '0'),
(191841, 1595, 565, '1.66'),
(191842, 1595, 566, '-1.28'),
(191843, 1595, 568, '0.05'),
(191844, 1595, 569, '0'),
(191845, 1595, 570, '1'),
(191846, 1595, 571, '-1'),
(191847, 1595, 572, '0.82'),
(191848, 1595, 573, '0'),
(191849, 1595, 574, '0.09'),
(191850, 1595, 575, '-0'),
(191851, 1595, 576, '0'),
(191852, 1595, 577, '2'),
(191853, 1595, 578, '-2'),
(191854, 1595, 580, '1.71'),
(191855, 1595, 581, '1.96'),
(191856, 1595, 582, '2'),
(191857, 1595, 583, '0'),
(191858, 1595, 584, '0.33'),
(191859, 1595, 585, '0.01'),
(191860, 1595, 586, '0.04'),
(191861, 1595, 587, '0'),
(191862, 1595, 588, '0'),
(191863, 1595, 589, '1.7'),
(191864, 1595, 590, '-1.59'),
(191865, 1595, 592, '0.51'),
(191866, 1595, 593, '0.49'),
(191867, 1595, 594, '0.96'),
(191868, 1595, 595, '0'),
(191869, 1595, 596, '0.04'),
(191870, 1595, 597, '0'),
(191871, 1595, 598, '0.06'),
(191872, 1595, 599, '-0'),
(191873, 1595, 600, '0'),
(191874, 1595, 601, '0.02'),
(191875, 1595, 602, '-0.04'),
(191876, 1595, 604, '30.54'),
(191877, 1595, 605, '26.89'),
(191878, 1595, 606, '72.57'),
(191879, 1595, 607, '0'),
(191880, 1595, 608, '303.69'),
(191881, 1595, 609, '0.06'),
(191882, 1595, 610, '-0.16'),
(191883, 1595, 611, '0.09'),
(191884, 1595, 612, '0'),
(191885, 1595, 613, '61.52'),
(191886, 1595, 614, '-61.49'),
(191887, 1595, 616, '30.57'),
(191888, 1595, 617, '26.91'),
(191889, 1595, 618, '72.57'),
(191890, 1595, 619, '0'),
(191891, 1595, 620, '303.28'),
(191892, 1595, 621, '0.06'),
(191893, 1595, 622, '-0.16'),
(191894, 1595, 623, '0.09'),
(191895, 1595, 624, '0'),
(191896, 1595, 625, '61.5'),
(191897, 1595, 626, '-61.45'),
(191898, 1595, 628, '1.64'),
(191899, 1595, 629, '1'),
(191900, 1595, 630, '5.89'),
(191901, 1595, 631, '0'),
(191902, 1595, 632, '0.97'),
(191903, 1595, 633, '0.01'),
(191904, 1595, 634, '0'),
(191905, 1595, 635, '0'),
(191906, 1595, 636, '0'),
(191907, 1595, 637, '4.44'),
(191908, 1595, 638, '-4.54'),
(191909, 1595, 640, '24.62'),
(191910, 1595, 641, '23.48'),
(191911, 1595, 642, '46'),
(191912, 1595, 643, '0'),
(191913, 1595, 644, '94.15'),
(191914, 1595, 645, '0.05'),
(191915, 1595, 646, '0.06'),
(191916, 1595, 647, '-0.06'),
(191917, 1595, 648, '0'),
(191918, 1595, 649, '1'),
(191919, 1595, 650, '-1.98'),
(191920, 1595, 652, '0'),
(191921, 1595, 653, '0'),
(191922, 1595, 654, '0'),
(191923, 1595, 655, '0'),
(191924, 1595, 656, '0'),
(191925, 1595, 657, '0'),
(191926, 1595, 658, '0'),
(191927, 1595, 659, '0'),
(191928, 1595, 660, '0'),
(191929, 1595, 661, '0'),
(191930, 1595, 662, '0'),
(191931, 1595, 777, '111.59'),
(191932, 1595, 778, '95255.38'),
(191933, 1594, 1, '1'),
(191934, 1594, 2, '1'),
(191935, 1594, 3, '1'),
(191936, 1594, 4, '1'),
(191937, 1594, 6, '1'),
(191938, 1594, 7, '1'),
(191939, 1594, 19, '1'),
(191940, 1594, 23, '1'),
(191941, 1594, 31, '1'),
(191942, 1594, 32, '1'),
(191943, 1594, 33, '1'),
(191944, 1594, 34, '1'),
(191945, 1594, 39, '1'),
(191946, 1594, 50, '1'),
(191947, 1594, 51, '1'),
(191948, 1594, 76, '1'),
(191949, 1594, 78, '1'),
(191950, 1594, 104, '1'),
(191951, 1594, 107, '1'),
(191952, 1594, 108, '1'),
(191953, 1594, 121, '1'),
(191954, 1594, 122, '1'),
(191955, 1594, 125, '1'),
(191956, 1594, 128, '1'),
(191957, 1594, 131, '1'),
(191958, 1594, 133, '1'),
(191959, 1594, 142, '1'),
(191960, 1594, 143, '1'),
(191961, 1594, 144, '1'),
(191962, 1594, 167, '1'),
(191963, 1594, 168, '1'),
(191964, 1594, 170, '1'),
(191965, 1594, 208, '1'),
(191966, 1594, 224, '1'),
(191967, 1594, 225, '1'),
(191968, 1594, 258, '1'),
(191969, 1594, 264, '1'),
(191970, 1594, 267, '1'),
(191971, 1594, 300, '1'),
(191972, 1594, 311, '1'),
(191973, 1594, 320, '1'),
(191974, 1594, 338, '1'),
(191975, 1594, 344, '1'),
(191976, 1594, 345, '1'),
(191977, 1594, 346, '1'),
(191978, 1594, 348, '1'),
(191979, 1594, 350, '1'),
(191980, 1594, 352, '1'),
(191981, 1594, 353, '1'),
(191982, 1594, 356, '1'),
(191983, 1594, 384, '1'),
(191984, 1594, 387, '1'),
(191985, 1594, 389, '1'),
(191986, 1594, 447, '1'),
(191987, 1594, 464, '1'),
(191988, 1594, 466, '1'),
(191989, 1594, 663, '1'),
(191990, 1594, 664, '1'),
(191991, 1594, 681, '1'),
(191992, 1594, 685, '1'),
(191993, 1594, 691, '1'),
(191994, 1594, 692, '1'),
(191995, 1594, 695, '1'),
(191996, 1594, 696, '1'),
(191997, 1594, 699, '1'),
(191998, 1594, 700, '1'),
(191999, 1594, 701, '1'),
(192000, 1594, 702, '1'),
(192001, 1594, 704, '1'),
(192002, 1594, 705, '1'),
(192003, 1594, 721, '1'),
(192004, 1594, 741, '1'),
(192005, 1594, 747, '1'),
(192006, 1594, 771, '1'),
(192007, 1594, 772, '1'),
(192008, 1594, 773, '1'),
(192009, 1594, 774, '1'),
(192010, 1594, 20, '2'),
(192011, 1594, 80, '64'),
(192012, 1594, 81, '8'),
(192013, 1594, 82, '8'),
(192014, 1594, 83, '4'),
(192015, 1594, 84, '6.56'),
(192016, 1594, 85, '3.5'),
(192017, 1594, 86, '3.06'),
(192018, 1594, 87, '6.56'),
(192019, 1594, 88, '0'),
(192020, 1594, 89, '28'),
(192021, 1594, 90, '36'),
(192022, 1594, 91, '1'),
(192023, 1594, 92, '144'),
(192024, 1594, 93, '64'),
(192025, 1594, 94, '81'),
(192026, 1594, 95, '28'),
(192027, 1594, 96, '8'),
(192028, 1594, 97, '8'),
(192029, 1594, 98, '8'),
(192030, 1594, 99, '8'),
(192031, 1594, 100, '4'),
(192032, 1594, 101, '4'),
(192033, 1594, 102, '0'),
(192034, 1594, 103, '2'),
(192035, 1594, 105, '3'),
(192036, 1594, 106, '66'),
(192037, 1594, 118, '2'),
(192038, 1594, 119, '1'),
(192039, 1594, 120, '0'),
(192040, 1594, 139, '0'),
(192041, 1594, 140, '0'),
(192042, 1594, 141, '0'),
(192043, 1594, 147, '0'),
(192044, 1594, 149, '0'),
(192045, 1594, 151, '0'),
(192046, 1594, 153, '0'),
(192047, 1594, 155, '0'),
(192048, 1594, 157, '0'),
(192049, 1594, 160, '0'),
(192050, 1594, 164, '0'),
(192051, 1594, 166, '0'),
(192052, 1594, 169, '0.89'),
(192053, 1594, 171, '0.89'),
(192054, 1594, 175, '0'),
(192055, 1594, 177, '0'),
(192056, 1594, 179, '0'),
(192057, 1594, 181, '0'),
(192058, 1594, 183, '0'),
(192059, 1594, 185, '0'),
(192060, 1594, 187, '0'),
(192061, 1594, 189, '0'),
(192062, 1594, 191, '0'),
(192063, 1594, 193, '0'),
(192064, 1594, 195, '0'),
(192065, 1594, 197, '0'),
(192066, 1594, 199, '0'),
(192067, 1594, 201, '0'),
(192068, 1594, 203, '0'),
(192069, 1594, 205, '0'),
(192070, 1594, 207, '0'),
(192071, 1594, 209, '0'),
(192072, 1594, 211, '0'),
(192073, 1594, 213, '0.11'),
(192074, 1594, 215, '0.11'),
(192075, 1594, 217, '0'),
(192076, 1594, 219, '0'),
(192077, 1594, 221, '0'),
(192078, 1594, 223, '0'),
(192079, 1594, 233, '0'),
(192080, 1594, 237, '0'),
(192081, 1594, 239, '0'),
(192082, 1594, 241, '0'),
(192083, 1594, 243, '0'),
(192084, 1594, 246, '0'),
(192085, 1594, 248, '0'),
(192086, 1594, 250, '0'),
(192087, 1594, 257, '0'),
(192088, 1594, 259, '0.04'),
(192089, 1594, 263, '0'),
(192090, 1594, 266, '0.05'),
(192091, 1594, 268, '0.05'),
(192092, 1594, 270, '0'),
(192093, 1594, 272, '0'),
(192094, 1594, 274, '0'),
(192095, 1594, 276, '0'),
(192096, 1594, 278, '0'),
(192097, 1594, 302, '0'),
(192098, 1594, 304, '0'),
(192099, 1594, 306, '0'),
(192100, 1594, 308, '0'),
(192101, 1594, 310, '0'),
(192102, 1594, 312, '0.04'),
(192103, 1594, 314, '0'),
(192104, 1594, 316, '0'),
(192105, 1594, 318, '0'),
(192106, 1594, 385, '2'),
(192107, 1594, 392, '0'),
(192108, 1594, 394, '0'),
(192109, 1594, 396, '0'),
(192110, 1594, 398, '0'),
(192111, 1594, 400, '0'),
(192112, 1594, 402, '0'),
(192113, 1594, 404, '0'),
(192114, 1594, 406, '0'),
(192115, 1594, 408, '0'),
(192116, 1594, 410, '0'),
(192117, 1594, 412, '0'),
(192118, 1594, 414, '0'),
(192119, 1594, 416, '0'),
(192120, 1594, 418, '0'),
(192121, 1594, 420, '0'),
(192122, 1594, 422, '0'),
(192123, 1594, 424, '0'),
(192124, 1594, 426, '0'),
(192125, 1594, 428, '0'),
(192126, 1594, 430, '0'),
(192127, 1594, 432, '0'),
(192128, 1594, 434, '0'),
(192129, 1594, 436, '0'),
(192130, 1594, 438, '0'),
(192131, 1594, 440, '0'),
(192132, 1594, 442, '0'),
(192133, 1594, 444, '0'),
(192134, 1594, 446, '0'),
(192135, 1594, 449, '0'),
(192136, 1594, 451, '0'),
(192137, 1594, 453, '0'),
(192138, 1594, 455, '0'),
(192139, 1594, 457, '0'),
(192140, 1594, 459, '0'),
(192141, 1594, 461, '0'),
(192142, 1594, 463, '0'),
(192143, 1594, 465, '0.96'),
(192144, 1594, 467, '0.96'),
(192145, 1594, 469, '0'),
(192146, 1594, 471, '0'),
(192147, 1594, 474, '0'),
(192148, 1594, 476, '0'),
(192149, 1594, 478, '0'),
(192150, 1594, 480, '0'),
(192151, 1594, 482, '0'),
(192152, 1594, 484, '0'),
(192153, 1594, 486, '0'),
(192154, 1594, 488, '0'),
(192155, 1594, 490, '0'),
(192156, 1594, 492, '0'),
(192157, 1594, 494, '0'),
(192158, 1594, 496, '0'),
(192159, 1594, 498, '0'),
(192160, 1594, 502, '0'),
(192161, 1594, 504, '0'),
(192162, 1594, 506, '0'),
(192163, 1594, 508, '0'),
(192164, 1594, 510, '0'),
(192165, 1594, 512, '0'),
(192166, 1594, 514, '0'),
(192167, 1594, 516, '0'),
(192168, 1594, 518, '0'),
(192169, 1594, 520, '0'),
(192170, 1594, 522, '0.04'),
(192171, 1594, 526, '0.03'),
(192172, 1594, 527, '0'),
(192173, 1594, 529, '711.31'),
(192174, 1594, 530, '654.52'),
(192175, 1594, 531, '632.52'),
(192176, 1594, 533, '1'),
(192177, 1594, 534, '793.56'),
(192178, 1594, 535, '104.45'),
(192179, 1594, 537, '1'),
(192180, 1594, 538, '0.22'),
(192181, 1594, 539, '1'),
(192182, 1594, 541, '0.5'),
(192183, 1594, 542, '1'),
(192184, 1594, 543, '0.96'),
(192185, 1594, 544, '0'),
(192186, 1594, 545, '0.04'),
(192187, 1594, 548, '0.05'),
(192188, 1594, 549, '0.01'),
(192189, 1594, 551, '0.92'),
(192190, 1594, 552, '0.92'),
(192191, 1594, 553, '0.07'),
(192192, 1594, 554, '0.54'),
(192193, 1594, 556, '1.52'),
(192194, 1594, 557, '1.71'),
(192195, 1594, 558, '1.95'),
(192196, 1594, 559, '0'),
(192197, 1594, 560, '0.44'),
(192198, 1594, 561, '0'),
(192199, 1594, 562, '0.02'),
(192200, 1594, 563, '0'),
(192201, 1594, 564, '0'),
(192202, 1594, 565, '1.64'),
(192203, 1594, 566, '-1.26'),
(192204, 1594, 568, '0.03'),
(192205, 1594, 569, '0.01'),
(192206, 1594, 570, '1'),
(192207, 1594, 571, '-1'),
(192208, 1594, 572, '0.83'),
(192209, 1594, 573, '0'),
(192210, 1594, 574, '0.05'),
(192211, 1594, 575, '-0'),
(192212, 1594, 576, '0'),
(192213, 1594, 577, '2'),
(192214, 1594, 578, '-2'),
(192215, 1594, 580, '1.72'),
(192216, 1594, 581, '1.91'),
(192217, 1594, 582, '2'),
(192218, 1594, 583, '0'),
(192219, 1594, 584, '0.3'),
(192220, 1594, 585, '0'),
(192221, 1594, 586, '0.02'),
(192222, 1594, 587, '0'),
(192223, 1594, 588, '0'),
(192224, 1594, 589, '1.73'),
(192225, 1594, 590, '-1.57'),
(192226, 1594, 592, '0.45'),
(192227, 1594, 593, '0.41'),
(192228, 1594, 594, '0.96'),
(192229, 1594, 595, '0'),
(192230, 1594, 596, '0.03'),
(192231, 1594, 597, '0'),
(192232, 1594, 598, '0.04'),
(192233, 1594, 599, '-0'),
(192234, 1594, 600, '0'),
(192235, 1594, 601, '0.02'),
(192236, 1594, 602, '-0.04'),
(192237, 1594, 604, '18.25'),
(192238, 1594, 605, '17.21'),
(192239, 1594, 606, '47'),
(192240, 1594, 607, '0'),
(192241, 1594, 608, '88.34'),
(192242, 1594, 609, '-0.04'),
(192243, 1594, 610, '-0.1'),
(192244, 1594, 611, '-0.01'),
(192245, 1594, 612, '0'),
(192246, 1594, 613, '29.74'),
(192247, 1594, 614, '-29.44'),
(192248, 1594, 616, '18.27'),
(192249, 1594, 617, '17.23'),
(192250, 1594, 618, '47'),
(192251, 1594, 619, '0'),
(192252, 1594, 620, '88.13'),
(192253, 1594, 621, '-0.04'),
(192254, 1594, 622, '-0.1'),
(192255, 1594, 623, '-0.01'),
(192256, 1594, 624, '0'),
(192257, 1594, 625, '29.69'),
(192258, 1594, 626, '-29.41'),
(192259, 1594, 628, '1'),
(192260, 1594, 629, '1'),
(192261, 1594, 630, '1'),
(192262, 1594, 631, '0'),
(192263, 1594, 632, '0'),
(192264, 1594, 633, '0'),
(192265, 1594, 634, '0'),
(192266, 1594, 635, '0'),
(192267, 1594, 636, '0'),
(192268, 1594, 637, '0'),
(192269, 1594, 638, '0'),
(192270, 1594, 640, '21.52'),
(192271, 1594, 641, '19.76'),
(192272, 1594, 642, '46'),
(192273, 1594, 643, '0'),
(192274, 1594, 644, '79.16'),
(192275, 1594, 645, '0.03'),
(192276, 1594, 646, '0.04'),
(192277, 1594, 647, '-0.04'),
(192278, 1594, 648, '0'),
(192279, 1594, 649, '1'),
(192280, 1594, 650, '-2.04'),
(192281, 1594, 652, '0'),
(192282, 1594, 653, '0'),
(192283, 1594, 654, '0'),
(192284, 1594, 655, '0'),
(192285, 1594, 656, '0'),
(192286, 1594, 657, '0'),
(192287, 1594, 658, '0'),
(192288, 1594, 659, '0'),
(192289, 1594, 660, '0'),
(192290, 1594, 661, '0'),
(192291, 1594, 662, '0'),
(192292, 1594, 777, '100.49'),
(192293, 1594, 778, '118596.43'),
(192294, 1597, 1, '1'),
(192295, 1597, 2, '1'),
(192296, 1597, 3, '1'),
(192297, 1597, 4, '1'),
(192298, 1597, 6, '1'),
(192299, 1597, 7, '1'),
(192300, 1597, 19, '1'),
(192301, 1597, 23, '1'),
(192302, 1597, 31, '1'),
(192303, 1597, 32, '1'),
(192304, 1597, 33, '1'),
(192305, 1597, 34, '1'),
(192306, 1597, 39, '1'),
(192307, 1597, 50, '1'),
(192308, 1597, 51, '1'),
(192309, 1597, 76, '1'),
(192310, 1597, 78, '1'),
(192311, 1597, 104, '1'),
(192312, 1597, 107, '1'),
(192313, 1597, 108, '1'),
(192314, 1597, 121, '1'),
(192315, 1597, 122, '1'),
(192316, 1597, 125, '1'),
(192317, 1597, 128, '1'),
(192318, 1597, 131, '1'),
(192319, 1597, 133, '1'),
(192320, 1597, 142, '1'),
(192321, 1597, 143, '1'),
(192322, 1597, 144, '1'),
(192323, 1597, 167, '1'),
(192324, 1597, 176, '1'),
(192325, 1597, 208, '1'),
(192326, 1597, 224, '1'),
(192327, 1597, 225, '1'),
(192328, 1597, 258, '1'),
(192329, 1597, 264, '1'),
(192330, 1597, 267, '1'),
(192331, 1597, 300, '1'),
(192332, 1597, 311, '1'),
(192333, 1597, 320, '1'),
(192334, 1597, 321, '1'),
(192335, 1597, 325, '1'),
(192336, 1597, 338, '1'),
(192337, 1597, 344, '1'),
(192338, 1597, 345, '1'),
(192339, 1597, 346, '1'),
(192340, 1597, 347, '1'),
(192341, 1597, 348, '1'),
(192342, 1597, 350, '1'),
(192343, 1597, 352, '1'),
(192344, 1597, 353, '1'),
(192345, 1597, 356, '1'),
(192346, 1597, 384, '1'),
(192347, 1597, 387, '1'),
(192348, 1597, 389, '1'),
(192349, 1597, 447, '1'),
(192350, 1597, 464, '1'),
(192351, 1597, 466, '1'),
(192352, 1597, 663, '1'),
(192353, 1597, 664, '1'),
(192354, 1597, 681, '1'),
(192355, 1597, 685, '1'),
(192356, 1597, 691, '1'),
(192357, 1597, 692, '1'),
(192358, 1597, 695, '1'),
(192359, 1597, 696, '1'),
(192360, 1597, 699, '1'),
(192361, 1597, 700, '1'),
(192362, 1597, 701, '1'),
(192363, 1597, 702, '1'),
(192364, 1597, 704, '1'),
(192365, 1597, 705, '1'),
(192366, 1597, 721, '1'),
(192367, 1597, 741, '1'),
(192368, 1597, 747, '1'),
(192369, 1597, 771, '1'),
(192370, 1597, 772, '1'),
(192371, 1597, 773, '1'),
(192372, 1597, 774, '1'),
(192373, 1597, 20, '2'),
(192374, 1597, 80, '64'),
(192375, 1597, 81, '8'),
(192376, 1597, 82, '8'),
(192377, 1597, 83, '4'),
(192378, 1597, 84, '6.56'),
(192379, 1597, 85, '3.5'),
(192380, 1597, 86, '3.06'),
(192381, 1597, 87, '6.56'),
(192382, 1597, 88, '0'),
(192383, 1597, 89, '28'),
(192384, 1597, 90, '36'),
(192385, 1597, 91, '1'),
(192386, 1597, 92, '144'),
(192387, 1597, 93, '64'),
(192388, 1597, 94, '81'),
(192389, 1597, 95, '28'),
(192390, 1597, 96, '8'),
(192391, 1597, 97, '8'),
(192392, 1597, 98, '8'),
(192393, 1597, 99, '8'),
(192394, 1597, 100, '4'),
(192395, 1597, 101, '4'),
(192396, 1597, 102, '0'),
(192397, 1597, 103, '2'),
(192398, 1597, 105, '3'),
(192399, 1597, 106, '66'),
(192400, 1597, 118, '2'),
(192401, 1597, 119, '1'),
(192402, 1597, 120, '0'),
(192403, 1597, 139, '0'),
(192404, 1597, 140, '0'),
(192405, 1597, 141, '0'),
(192406, 1597, 147, '0'),
(192407, 1597, 149, '0'),
(192408, 1597, 151, '0'),
(192409, 1597, 153, '0'),
(192410, 1597, 155, '0'),
(192411, 1597, 157, '0'),
(192412, 1597, 160, '0'),
(192413, 1597, 164, '0'),
(192414, 1597, 166, '0'),
(192415, 1597, 169, '0'),
(192416, 1597, 171, '0'),
(192417, 1597, 175, '0'),
(192418, 1597, 177, '0.84'),
(192419, 1597, 179, '0.84'),
(192420, 1597, 181, '0'),
(192421, 1597, 183, '0'),
(192422, 1597, 185, '0'),
(192423, 1597, 187, '0'),
(192424, 1597, 189, '0'),
(192425, 1597, 191, '0'),
(192426, 1597, 193, '0'),
(192427, 1597, 195, '0'),
(192428, 1597, 197, '0'),
(192429, 1597, 199, '0'),
(192430, 1597, 201, '0'),
(192431, 1597, 203, '0'),
(192432, 1597, 205, '0'),
(192433, 1597, 207, '0'),
(192434, 1597, 209, '0'),
(192435, 1597, 211, '0'),
(192436, 1597, 213, '0.16'),
(192437, 1597, 215, '0.16'),
(192438, 1597, 217, '0'),
(192439, 1597, 219, '0'),
(192440, 1597, 221, '0'),
(192441, 1597, 223, '0'),
(192442, 1597, 233, '0'),
(192443, 1597, 237, '0'),
(192444, 1597, 239, '0'),
(192445, 1597, 241, '0'),
(192446, 1597, 243, '0'),
(192447, 1597, 246, '0'),
(192448, 1597, 248, '0'),
(192449, 1597, 250, '0'),
(192450, 1597, 257, '0'),
(192451, 1597, 259, '0.08'),
(192452, 1597, 263, '0'),
(192453, 1597, 266, '0.08'),
(192454, 1597, 268, '0.08'),
(192455, 1597, 270, '0'),
(192456, 1597, 272, '0'),
(192457, 1597, 274, '0'),
(192458, 1597, 276, '0'),
(192459, 1597, 278, '0'),
(192460, 1597, 302, '0'),
(192461, 1597, 304, '0'),
(192462, 1597, 306, '0'),
(192463, 1597, 308, '0'),
(192464, 1597, 310, '0'),
(192465, 1597, 312, '0.08'),
(192466, 1597, 314, '0'),
(192467, 1597, 316, '0'),
(192468, 1597, 318, '0'),
(192469, 1597, 385, '2'),
(192470, 1597, 392, '0'),
(192471, 1597, 394, '0'),
(192472, 1597, 396, '0'),
(192473, 1597, 398, '0'),
(192474, 1597, 400, '0'),
(192475, 1597, 402, '0'),
(192476, 1597, 404, '0'),
(192477, 1597, 406, '0'),
(192478, 1597, 408, '0'),
(192479, 1597, 410, '0'),
(192480, 1597, 412, '0'),
(192481, 1597, 414, '0'),
(192482, 1597, 416, '0'),
(192483, 1597, 418, '0'),
(192484, 1597, 420, '0'),
(192485, 1597, 422, '0'),
(192486, 1597, 424, '0'),
(192487, 1597, 426, '0'),
(192488, 1597, 428, '0'),
(192489, 1597, 430, '0'),
(192490, 1597, 432, '0'),
(192491, 1597, 434, '0'),
(192492, 1597, 436, '0'),
(192493, 1597, 438, '0'),
(192494, 1597, 440, '0'),
(192495, 1597, 442, '0'),
(192496, 1597, 444, '0'),
(192497, 1597, 446, '0'),
(192498, 1597, 449, '0'),
(192499, 1597, 451, '0'),
(192500, 1597, 453, '0'),
(192501, 1597, 455, '0'),
(192502, 1597, 457, '0'),
(192503, 1597, 459, '0'),
(192504, 1597, 461, '0'),
(192505, 1597, 463, '0'),
(192506, 1597, 465, '1'),
(192507, 1597, 467, '1'),
(192508, 1597, 469, '0'),
(192509, 1597, 471, '0'),
(192510, 1597, 474, '0'),
(192511, 1597, 476, '0'),
(192512, 1597, 478, '0'),
(192513, 1597, 480, '0'),
(192514, 1597, 482, '0'),
(192515, 1597, 484, '0'),
(192516, 1597, 486, '0'),
(192517, 1597, 488, '0'),
(192518, 1597, 490, '0'),
(192519, 1597, 492, '0'),
(192520, 1597, 494, '0'),
(192521, 1597, 496, '0'),
(192522, 1597, 498, '0'),
(192523, 1597, 502, '0'),
(192524, 1597, 504, '0'),
(192525, 1597, 506, '0'),
(192526, 1597, 508, '0'),
(192527, 1597, 510, '0'),
(192528, 1597, 512, '0'),
(192529, 1597, 514, '0'),
(192530, 1597, 516, '0'),
(192531, 1597, 518, '0'),
(192532, 1597, 520, '0'),
(192533, 1597, 522, '0'),
(192534, 1597, 526, '0.04'),
(192535, 1597, 527, '0'),
(192536, 1597, 529, '424.27'),
(192537, 1597, 530, '358.68'),
(192538, 1597, 531, '332.68'),
(192539, 1597, 533, '1'),
(192540, 1597, 534, '563.39'),
(192541, 1597, 535, '125.47'),
(192542, 1597, 537, '1'),
(192543, 1597, 538, '0.22'),
(192544, 1597, 539, '1'),
(192545, 1597, 541, '0.56'),
(192546, 1597, 542, '0.88'),
(192547, 1597, 543, '1'),
(192548, 1597, 544, '0'),
(192549, 1597, 545, '0'),
(192550, 1597, 548, '0.1'),
(192551, 1597, 549, '0.01'),
(192552, 1597, 551, '1'),
(192553, 1597, 552, '1'),
(192554, 1597, 553, '0.1'),
(192555, 1597, 554, '0.62'),
(192556, 1597, 556, '1.53'),
(192557, 1597, 557, '1.84'),
(192558, 1597, 558, '2'),
(192559, 1597, 559, '0'),
(192560, 1597, 560, '0.54'),
(192561, 1597, 561, '0.01'),
(192562, 1597, 562, '0.03'),
(192563, 1597, 563, '0'),
(192564, 1597, 564, '0'),
(192565, 1597, 565, '1.65'),
(192566, 1597, 566, '-1.43'),
(192567, 1597, 568, '0.05'),
(192568, 1597, 569, '0.05'),
(192569, 1597, 570, '1'),
(192570, 1597, 571, '-1'),
(192571, 1597, 572, '0.82'),
(192572, 1597, 573, '0'),
(192573, 1597, 574, '0.08'),
(192574, 1597, 575, '-0'),
(192575, 1597, 576, '0'),
(192576, 1597, 577, '2'),
(192577, 1597, 578, '-2'),
(192578, 1597, 580, '1.71'),
(192579, 1597, 581, '1.95'),
(192580, 1597, 582, '2'),
(192581, 1597, 583, '0'),
(192582, 1597, 584, '0.32'),
(192583, 1597, 585, '0.01'),
(192584, 1597, 586, '0.03'),
(192585, 1597, 587, '0'),
(192586, 1597, 588, '0'),
(192587, 1597, 589, '1.72'),
(192588, 1597, 590, '-1.61'),
(192589, 1597, 592, '0.51'),
(192590, 1597, 593, '0.49'),
(192591, 1597, 594, '0.96'),
(192592, 1597, 595, '0'),
(192593, 1597, 596, '0.04'),
(192594, 1597, 597, '0'),
(192595, 1597, 598, '0.05'),
(192596, 1597, 599, '-0'),
(192597, 1597, 600, '0'),
(192598, 1597, 601, '0.02'),
(192599, 1597, 602, '-0.04'),
(192600, 1597, 604, '36.57'),
(192601, 1597, 605, '32.61'),
(192602, 1597, 606, '87.59'),
(192603, 1597, 607, '0'),
(192604, 1597, 608, '419.23'),
(192605, 1597, 609, '0.07'),
(192606, 1597, 610, '-0.14'),
(192607, 1597, 611, '0.09'),
(192608, 1597, 612, '0'),
(192609, 1597, 613, '75.8'),
(192610, 1597, 614, '-75.67'),
(192611, 1597, 616, '36.61'),
(192612, 1597, 617, '32.62'),
(192613, 1597, 618, '87.59'),
(192614, 1597, 619, '0'),
(192615, 1597, 620, '418.49'),
(192616, 1597, 621, '0.07'),
(192617, 1597, 622, '-0.14'),
(192618, 1597, 623, '0.09'),
(192619, 1597, 624, '0'),
(192620, 1597, 625, '75.8'),
(192621, 1597, 626, '-75.65'),
(192622, 1597, 628, '1.67'),
(192623, 1597, 629, '1'),
(192624, 1597, 630, '6.24'),
(192625, 1597, 631, '0'),
(192626, 1597, 632, '1.06'),
(192627, 1597, 633, '0'),
(192628, 1597, 634, '0'),
(192629, 1597, 635, '0'),
(192630, 1597, 636, '0'),
(192631, 1597, 637, '4.93'),
(192632, 1597, 638, '-4.87'),
(192633, 1597, 640, '28.74'),
(192634, 1597, 641, '27.59'),
(192635, 1597, 642, '54'),
(192636, 1597, 643, '0'),
(192637, 1597, 644, '125.95'),
(192638, 1597, 645, '0.04'),
(192639, 1597, 646, '0.05'),
(192640, 1597, 647, '-0.06'),
(192641, 1597, 648, '0'),
(192642, 1597, 649, '1'),
(192643, 1597, 650, '-2.1'),
(192644, 1597, 652, '0'),
(192645, 1597, 653, '0'),
(192646, 1597, 654, '0'),
(192647, 1597, 655, '0'),
(192648, 1597, 656, '0'),
(192649, 1597, 657, '0'),
(192650, 1597, 658, '0'),
(192651, 1597, 659, '0'),
(192652, 1597, 660, '0'),
(192653, 1597, 661, '0'),
(192654, 1597, 662, '0'),
(192655, 1597, 777, '80.92'),
(192656, 1597, 778, '85267.45'),
(192657, 1596, 1, '1'),
(192658, 1596, 2, '1'),
(192659, 1596, 3, '1'),
(192660, 1596, 4, '1'),
(192661, 1596, 6, '1'),
(192662, 1596, 7, '1'),
(192663, 1596, 19, '1'),
(192664, 1596, 23, '1'),
(192665, 1596, 31, '1'),
(192666, 1596, 32, '1'),
(192667, 1596, 33, '1'),
(192668, 1596, 34, '1'),
(192669, 1596, 39, '1'),
(192670, 1596, 50, '1'),
(192671, 1596, 51, '1'),
(192672, 1596, 76, '1'),
(192673, 1596, 78, '1'),
(192674, 1596, 104, '1'),
(192675, 1596, 107, '1'),
(192676, 1596, 108, '1'),
(192677, 1596, 121, '1'),
(192678, 1596, 122, '1'),
(192679, 1596, 125, '1'),
(192680, 1596, 128, '1'),
(192681, 1596, 131, '1'),
(192682, 1596, 133, '1'),
(192683, 1596, 142, '1'),
(192684, 1596, 143, '1'),
(192685, 1596, 144, '1'),
(192686, 1596, 167, '1'),
(192687, 1596, 168, '1'),
(192688, 1596, 170, '1'),
(192689, 1596, 208, '1'),
(192690, 1596, 224, '1'),
(192691, 1596, 225, '1'),
(192692, 1596, 258, '1'),
(192693, 1596, 264, '1'),
(192694, 1596, 267, '1'),
(192695, 1596, 300, '1'),
(192696, 1596, 311, '1'),
(192697, 1596, 320, '1'),
(192698, 1596, 338, '1'),
(192699, 1596, 344, '1'),
(192700, 1596, 345, '1'),
(192701, 1596, 346, '1'),
(192702, 1596, 348, '1'),
(192703, 1596, 350, '1'),
(192704, 1596, 352, '1'),
(192705, 1596, 353, '1'),
(192706, 1596, 356, '1'),
(192707, 1596, 384, '1'),
(192708, 1596, 387, '1'),
(192709, 1596, 389, '1'),
(192710, 1596, 447, '1'),
(192711, 1596, 464, '1'),
(192712, 1596, 466, '1'),
(192713, 1596, 663, '1'),
(192714, 1596, 664, '1'),
(192715, 1596, 681, '1'),
(192716, 1596, 685, '1'),
(192717, 1596, 691, '1'),
(192718, 1596, 692, '1'),
(192719, 1596, 695, '1'),
(192720, 1596, 696, '1'),
(192721, 1596, 699, '1'),
(192722, 1596, 700, '1'),
(192723, 1596, 701, '1'),
(192724, 1596, 702, '1'),
(192725, 1596, 704, '1'),
(192726, 1596, 705, '1'),
(192727, 1596, 721, '1'),
(192728, 1596, 741, '1'),
(192729, 1596, 747, '1'),
(192730, 1596, 771, '1'),
(192731, 1596, 772, '1'),
(192732, 1596, 773, '1'),
(192733, 1596, 774, '1'),
(192734, 1596, 20, '2'),
(192735, 1596, 80, '64'),
(192736, 1596, 81, '8'),
(192737, 1596, 82, '8'),
(192738, 1596, 83, '4'),
(192739, 1596, 84, '6.56'),
(192740, 1596, 85, '3.5'),
(192741, 1596, 86, '3.06'),
(192742, 1596, 87, '6.56'),
(192743, 1596, 88, '0'),
(192744, 1596, 89, '28'),
(192745, 1596, 90, '36'),
(192746, 1596, 91, '1'),
(192747, 1596, 92, '144'),
(192748, 1596, 93, '64'),
(192749, 1596, 94, '81'),
(192750, 1596, 95, '28'),
(192751, 1596, 96, '8'),
(192752, 1596, 97, '8'),
(192753, 1596, 98, '8'),
(192754, 1596, 99, '8'),
(192755, 1596, 100, '4'),
(192756, 1596, 101, '4'),
(192757, 1596, 102, '0'),
(192758, 1596, 103, '2'),
(192759, 1596, 105, '3'),
(192760, 1596, 106, '66'),
(192761, 1596, 118, '2'),
(192762, 1596, 119, '1'),
(192763, 1596, 120, '0'),
(192764, 1596, 139, '0'),
(192765, 1596, 140, '0'),
(192766, 1596, 141, '0'),
(192767, 1596, 147, '0'),
(192768, 1596, 149, '0'),
(192769, 1596, 151, '0'),
(192770, 1596, 153, '0'),
(192771, 1596, 155, '0'),
(192772, 1596, 157, '0'),
(192773, 1596, 160, '0'),
(192774, 1596, 164, '0'),
(192775, 1596, 166, '0'),
(192776, 1596, 169, '0.92'),
(192777, 1596, 171, '0.92'),
(192778, 1596, 175, '0'),
(192779, 1596, 177, '0'),
(192780, 1596, 179, '0'),
(192781, 1596, 181, '0'),
(192782, 1596, 183, '0'),
(192783, 1596, 185, '0'),
(192784, 1596, 187, '0'),
(192785, 1596, 189, '0'),
(192786, 1596, 191, '0'),
(192787, 1596, 193, '0'),
(192788, 1596, 195, '0'),
(192789, 1596, 197, '0'),
(192790, 1596, 199, '0'),
(192791, 1596, 201, '0'),
(192792, 1596, 203, '0'),
(192793, 1596, 205, '0'),
(192794, 1596, 207, '0'),
(192795, 1596, 209, '0'),
(192796, 1596, 211, '0'),
(192797, 1596, 213, '0.08'),
(192798, 1596, 215, '0.08'),
(192799, 1596, 217, '0'),
(192800, 1596, 219, '0'),
(192801, 1596, 221, '0'),
(192802, 1596, 223, '0'),
(192803, 1596, 233, '0'),
(192804, 1596, 237, '0'),
(192805, 1596, 239, '0'),
(192806, 1596, 241, '0'),
(192807, 1596, 243, '0'),
(192808, 1596, 246, '0'),
(192809, 1596, 248, '0'),
(192810, 1596, 250, '0'),
(192811, 1596, 257, '0'),
(192812, 1596, 259, '0.04'),
(192813, 1596, 263, '0'),
(192814, 1596, 266, '0.04'),
(192815, 1596, 268, '0.04'),
(192816, 1596, 270, '0'),
(192817, 1596, 272, '0'),
(192818, 1596, 274, '0'),
(192819, 1596, 276, '0'),
(192820, 1596, 278, '0'),
(192821, 1596, 302, '0'),
(192822, 1596, 304, '0'),
(192823, 1596, 306, '0'),
(192824, 1596, 308, '0'),
(192825, 1596, 310, '0'),
(192826, 1596, 312, '0.04'),
(192827, 1596, 314, '0'),
(192828, 1596, 316, '0'),
(192829, 1596, 318, '0'),
(192830, 1596, 385, '2'),
(192831, 1596, 392, '0'),
(192832, 1596, 394, '0'),
(192833, 1596, 396, '0'),
(192834, 1596, 398, '0'),
(192835, 1596, 400, '0'),
(192836, 1596, 402, '0'),
(192837, 1596, 404, '0'),
(192838, 1596, 406, '0'),
(192839, 1596, 408, '0'),
(192840, 1596, 410, '0'),
(192841, 1596, 412, '0'),
(192842, 1596, 414, '0'),
(192843, 1596, 416, '0'),
(192844, 1596, 418, '0'),
(192845, 1596, 420, '0'),
(192846, 1596, 422, '0'),
(192847, 1596, 424, '0'),
(192848, 1596, 426, '0'),
(192849, 1596, 428, '0'),
(192850, 1596, 430, '0'),
(192851, 1596, 432, '0'),
(192852, 1596, 434, '0'),
(192853, 1596, 436, '0'),
(192854, 1596, 438, '0'),
(192855, 1596, 440, '0'),
(192856, 1596, 442, '0'),
(192857, 1596, 444, '0'),
(192858, 1596, 446, '0'),
(192859, 1596, 449, '0'),
(192860, 1596, 451, '0'),
(192861, 1596, 453, '0'),
(192862, 1596, 455, '0'),
(192863, 1596, 457, '0'),
(192864, 1596, 459, '0'),
(192865, 1596, 461, '0'),
(192866, 1596, 463, '0'),
(192867, 1596, 465, '0.94'),
(192868, 1596, 467, '0.94'),
(192869, 1596, 469, '0'),
(192870, 1596, 471, '0'),
(192871, 1596, 474, '0'),
(192872, 1596, 476, '0'),
(192873, 1596, 478, '0'),
(192874, 1596, 480, '0'),
(192875, 1596, 482, '0'),
(192876, 1596, 484, '0'),
(192877, 1596, 486, '0'),
(192878, 1596, 488, '0'),
(192879, 1596, 490, '0'),
(192880, 1596, 492, '0'),
(192881, 1596, 494, '0'),
(192882, 1596, 496, '0'),
(192883, 1596, 498, '0'),
(192884, 1596, 502, '0'),
(192885, 1596, 504, '0'),
(192886, 1596, 506, '0'),
(192887, 1596, 508, '0'),
(192888, 1596, 510, '0'),
(192889, 1596, 512, '0'),
(192890, 1596, 514, '0'),
(192891, 1596, 516, '0'),
(192892, 1596, 518, '0'),
(192893, 1596, 520, '0'),
(192894, 1596, 522, '0.06'),
(192895, 1596, 526, '0.01'),
(192896, 1596, 527, '0'),
(192897, 1596, 529, '967.25'),
(192898, 1596, 530, '898.92'),
(192899, 1596, 531, '872.92'),
(192900, 1596, 533, '1'),
(192901, 1596, 534, '1162.61'),
(192902, 1596, 535, '125.47'),
(192903, 1596, 537, '1'),
(192904, 1596, 538, '0.22'),
(192905, 1596, 539, '1'),
(192906, 1596, 541, '0.51'),
(192907, 1596, 542, '0.98'),
(192908, 1596, 543, '0.94'),
(192909, 1596, 544, '0'),
(192910, 1596, 545, '0.06'),
(192911, 1596, 548, '0.06'),
(192912, 1596, 549, '0'),
(192913, 1596, 551, '0.93'),
(192914, 1596, 552, '0.88'),
(192915, 1596, 553, '0.05'),
(192916, 1596, 554, '0.48'),
(192917, 1596, 556, '1.61'),
(192918, 1596, 557, '1.83'),
(192919, 1596, 558, '1.94'),
(192920, 1596, 559, '0'),
(192921, 1596, 560, '0.39'),
(192922, 1596, 561, '0'),
(192923, 1596, 562, '0.01'),
(192924, 1596, 563, '0'),
(192925, 1596, 564, '0'),
(192926, 1596, 565, '1.63'),
(192927, 1596, 566, '-1.34'),
(192928, 1596, 568, '0.02'),
(192929, 1596, 569, '0.04'),
(192930, 1596, 570, '1'),
(192931, 1596, 571, '-1'),
(192932, 1596, 572, '0.85'),
(192933, 1596, 573, '0'),
(192934, 1596, 574, '0.04'),
(192935, 1596, 575, '-0'),
(192936, 1596, 576, '0'),
(192937, 1596, 577, '2'),
(192938, 1596, 578, '-2'),
(192939, 1596, 580, '1.76'),
(192940, 1596, 581, '1.92'),
(192941, 1596, 582, '2'),
(192942, 1596, 583, '0'),
(192943, 1596, 584, '0.25'),
(192944, 1596, 585, '0'),
(192945, 1596, 586, '0.02'),
(192946, 1596, 587, '0'),
(192947, 1596, 588, '0'),
(192948, 1596, 589, '1.74'),
(192949, 1596, 590, '-1.58'),
(192950, 1596, 592, '0.42'),
(192951, 1596, 593, '0.38'),
(192952, 1596, 594, '0.96'),
(192953, 1596, 595, '0'),
(192954, 1596, 596, '0.03'),
(192955, 1596, 597, '0'),
(192956, 1596, 598, '0.02'),
(192957, 1596, 599, '-0'),
(192958, 1596, 600, '0'),
(192959, 1596, 601, '0.02'),
(192960, 1596, 602, '-0.04'),
(192961, 1596, 604, '21.41'),
(192962, 1596, 605, '20.9'),
(192963, 1596, 606, '55'),
(192964, 1596, 607, '0'),
(192965, 1596, 608, '108.05'),
(192966, 1596, 609, '-0.03'),
(192967, 1596, 610, '-0.07'),
(192968, 1596, 611, '-0.01');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(192969, 1596, 612, '0'),
(192970, 1596, 613, '32.62'),
(192971, 1596, 614, '-32.64'),
(192972, 1596, 616, '21.42'),
(192973, 1596, 617, '20.91'),
(192974, 1596, 618, '55'),
(192975, 1596, 619, '0'),
(192976, 1596, 620, '107.93'),
(192977, 1596, 621, '-0.03'),
(192978, 1596, 622, '-0.07'),
(192979, 1596, 623, '-0.01'),
(192980, 1596, 624, '0'),
(192981, 1596, 625, '32.61'),
(192982, 1596, 626, '-32.6'),
(192983, 1596, 628, '1'),
(192984, 1596, 629, '1'),
(192985, 1596, 630, '1'),
(192986, 1596, 631, '0'),
(192987, 1596, 632, '0'),
(192988, 1596, 633, '0'),
(192989, 1596, 634, '0'),
(192990, 1596, 635, '0'),
(192991, 1596, 636, '0'),
(192992, 1596, 637, '0'),
(192993, 1596, 638, '0'),
(192994, 1596, 640, '23.74'),
(192995, 1596, 641, '21.45'),
(192996, 1596, 642, '54'),
(192997, 1596, 643, '0'),
(192998, 1596, 644, '105'),
(192999, 1596, 645, '0.02'),
(193000, 1596, 646, '0.02'),
(193001, 1596, 647, '-0.03'),
(193002, 1596, 648, '0'),
(193003, 1596, 649, '1'),
(193004, 1596, 650, '-2.01'),
(193005, 1596, 652, '0'),
(193006, 1596, 653, '0'),
(193007, 1596, 654, '0'),
(193008, 1596, 655, '0'),
(193009, 1596, 656, '0'),
(193010, 1596, 657, '0'),
(193011, 1596, 658, '0'),
(193012, 1596, 659, '0'),
(193013, 1596, 660, '0'),
(193014, 1596, 661, '0'),
(193015, 1596, 662, '0'),
(193016, 1596, 777, '68.39'),
(193017, 1596, 778, '102411.73'),
(193018, 1599, 1, '1'),
(193019, 1599, 2, '1'),
(193020, 1599, 3, '1'),
(193021, 1599, 4, '1'),
(193022, 1599, 6, '1'),
(193023, 1599, 7, '1'),
(193024, 1599, 19, '1'),
(193025, 1599, 23, '1'),
(193026, 1599, 31, '1'),
(193027, 1599, 32, '1'),
(193028, 1599, 33, '1'),
(193029, 1599, 34, '1'),
(193030, 1599, 35, '1'),
(193031, 1599, 50, '1'),
(193032, 1599, 51, '1'),
(193033, 1599, 76, '1'),
(193034, 1599, 78, '1'),
(193035, 1599, 104, '1'),
(193036, 1599, 107, '1'),
(193037, 1599, 108, '1'),
(193038, 1599, 121, '1'),
(193039, 1599, 122, '1'),
(193040, 1599, 125, '1'),
(193041, 1599, 128, '1'),
(193042, 1599, 131, '1'),
(193043, 1599, 133, '1'),
(193044, 1599, 142, '1'),
(193045, 1599, 143, '1'),
(193046, 1599, 144, '1'),
(193047, 1599, 167, '1'),
(193048, 1599, 176, '1'),
(193049, 1599, 208, '1'),
(193050, 1599, 224, '1'),
(193051, 1599, 225, '1'),
(193052, 1599, 258, '1'),
(193053, 1599, 264, '1'),
(193054, 1599, 267, '1'),
(193055, 1599, 300, '1'),
(193056, 1599, 311, '1'),
(193057, 1599, 320, '1'),
(193058, 1599, 321, '1'),
(193059, 1599, 325, '1'),
(193060, 1599, 338, '1'),
(193061, 1599, 344, '1'),
(193062, 1599, 345, '1'),
(193063, 1599, 346, '1'),
(193064, 1599, 347, '1'),
(193065, 1599, 348, '1'),
(193066, 1599, 350, '1'),
(193067, 1599, 352, '1'),
(193068, 1599, 353, '1'),
(193069, 1599, 356, '1'),
(193070, 1599, 384, '1'),
(193071, 1599, 387, '1'),
(193072, 1599, 389, '1'),
(193073, 1599, 447, '1'),
(193074, 1599, 464, '1'),
(193075, 1599, 466, '1'),
(193076, 1599, 663, '1'),
(193077, 1599, 664, '1'),
(193078, 1599, 681, '1'),
(193079, 1599, 685, '1'),
(193080, 1599, 691, '1'),
(193081, 1599, 692, '1'),
(193082, 1599, 695, '1'),
(193083, 1599, 696, '1'),
(193084, 1599, 699, '1'),
(193085, 1599, 700, '1'),
(193086, 1599, 701, '1'),
(193087, 1599, 702, '1'),
(193088, 1599, 704, '1'),
(193089, 1599, 705, '1'),
(193090, 1599, 721, '1'),
(193091, 1599, 741, '1'),
(193092, 1599, 747, '1'),
(193093, 1599, 771, '1'),
(193094, 1599, 772, '1'),
(193095, 1599, 773, '1'),
(193096, 1599, 774, '1'),
(193097, 1599, 20, '2'),
(193098, 1599, 80, '64'),
(193099, 1599, 81, '8'),
(193100, 1599, 82, '8'),
(193101, 1599, 83, '4'),
(193102, 1599, 84, '6.56'),
(193103, 1599, 85, '3.5'),
(193104, 1599, 86, '3.06'),
(193105, 1599, 87, '6.56'),
(193106, 1599, 88, '0'),
(193107, 1599, 89, '28'),
(193108, 1599, 90, '36'),
(193109, 1599, 91, '1'),
(193110, 1599, 92, '144'),
(193111, 1599, 93, '64'),
(193112, 1599, 94, '81'),
(193113, 1599, 95, '28'),
(193114, 1599, 96, '8'),
(193115, 1599, 97, '8'),
(193116, 1599, 98, '8'),
(193117, 1599, 99, '8'),
(193118, 1599, 100, '4'),
(193119, 1599, 101, '4'),
(193120, 1599, 102, '0'),
(193121, 1599, 103, '2'),
(193122, 1599, 105, '3'),
(193123, 1599, 106, '66'),
(193124, 1599, 118, '2'),
(193125, 1599, 119, '1'),
(193126, 1599, 120, '0'),
(193127, 1599, 139, '0'),
(193128, 1599, 140, '0'),
(193129, 1599, 141, '0'),
(193130, 1599, 147, '0'),
(193131, 1599, 149, '0'),
(193132, 1599, 151, '0'),
(193133, 1599, 153, '0'),
(193134, 1599, 155, '0'),
(193135, 1599, 157, '0'),
(193136, 1599, 160, '0'),
(193137, 1599, 164, '0'),
(193138, 1599, 166, '0'),
(193139, 1599, 169, '0'),
(193140, 1599, 171, '0'),
(193141, 1599, 175, '0'),
(193142, 1599, 177, '0.87'),
(193143, 1599, 179, '0.87'),
(193144, 1599, 181, '0'),
(193145, 1599, 183, '0'),
(193146, 1599, 185, '0'),
(193147, 1599, 187, '0'),
(193148, 1599, 189, '0'),
(193149, 1599, 191, '0'),
(193150, 1599, 193, '0'),
(193151, 1599, 195, '0'),
(193152, 1599, 197, '0'),
(193153, 1599, 199, '0'),
(193154, 1599, 201, '0'),
(193155, 1599, 203, '0'),
(193156, 1599, 205, '0'),
(193157, 1599, 207, '0'),
(193158, 1599, 209, '0'),
(193159, 1599, 211, '0'),
(193160, 1599, 213, '0.13'),
(193161, 1599, 215, '0.13'),
(193162, 1599, 217, '0'),
(193163, 1599, 219, '0'),
(193164, 1599, 221, '0'),
(193165, 1599, 223, '0'),
(193166, 1599, 233, '0'),
(193167, 1599, 237, '0'),
(193168, 1599, 239, '0'),
(193169, 1599, 241, '0'),
(193170, 1599, 243, '0'),
(193171, 1599, 246, '0'),
(193172, 1599, 248, '0'),
(193173, 1599, 250, '0'),
(193174, 1599, 257, '0'),
(193175, 1599, 259, '0.07'),
(193176, 1599, 263, '0'),
(193177, 1599, 266, '0.06'),
(193178, 1599, 268, '0.06'),
(193179, 1599, 270, '0'),
(193180, 1599, 272, '0'),
(193181, 1599, 274, '0'),
(193182, 1599, 276, '0'),
(193183, 1599, 278, '0'),
(193184, 1599, 302, '0'),
(193185, 1599, 304, '0'),
(193186, 1599, 306, '0'),
(193187, 1599, 308, '0'),
(193188, 1599, 310, '0'),
(193189, 1599, 312, '0.07'),
(193190, 1599, 314, '0'),
(193191, 1599, 316, '0'),
(193192, 1599, 318, '0'),
(193193, 1599, 385, '2'),
(193194, 1599, 392, '0'),
(193195, 1599, 394, '0'),
(193196, 1599, 396, '0'),
(193197, 1599, 398, '0'),
(193198, 1599, 400, '0'),
(193199, 1599, 402, '0'),
(193200, 1599, 404, '0'),
(193201, 1599, 406, '0'),
(193202, 1599, 408, '0'),
(193203, 1599, 410, '0'),
(193204, 1599, 412, '0'),
(193205, 1599, 414, '0'),
(193206, 1599, 416, '0'),
(193207, 1599, 418, '0'),
(193208, 1599, 420, '0'),
(193209, 1599, 422, '0'),
(193210, 1599, 424, '0'),
(193211, 1599, 426, '0'),
(193212, 1599, 428, '0'),
(193213, 1599, 430, '0'),
(193214, 1599, 432, '0'),
(193215, 1599, 434, '0'),
(193216, 1599, 436, '0'),
(193217, 1599, 438, '0'),
(193218, 1599, 440, '0'),
(193219, 1599, 442, '0'),
(193220, 1599, 444, '0'),
(193221, 1599, 446, '0'),
(193222, 1599, 449, '0'),
(193223, 1599, 451, '0'),
(193224, 1599, 453, '0'),
(193225, 1599, 455, '0'),
(193226, 1599, 457, '0'),
(193227, 1599, 459, '0'),
(193228, 1599, 461, '0'),
(193229, 1599, 463, '0'),
(193230, 1599, 465, '1'),
(193231, 1599, 467, '1'),
(193232, 1599, 469, '0'),
(193233, 1599, 471, '0'),
(193234, 1599, 474, '0'),
(193235, 1599, 476, '0'),
(193236, 1599, 478, '0'),
(193237, 1599, 480, '0'),
(193238, 1599, 482, '0'),
(193239, 1599, 484, '0'),
(193240, 1599, 486, '0'),
(193241, 1599, 488, '0'),
(193242, 1599, 490, '0'),
(193243, 1599, 492, '0'),
(193244, 1599, 494, '0'),
(193245, 1599, 496, '0'),
(193246, 1599, 498, '0'),
(193247, 1599, 502, '0'),
(193248, 1599, 504, '0'),
(193249, 1599, 506, '0'),
(193250, 1599, 508, '0'),
(193251, 1599, 510, '0'),
(193252, 1599, 512, '0'),
(193253, 1599, 514, '0'),
(193254, 1599, 516, '0'),
(193255, 1599, 518, '0'),
(193256, 1599, 520, '0'),
(193257, 1599, 522, '0'),
(193258, 1599, 526, '0.02'),
(193259, 1599, 527, '0'),
(193260, 1599, 529, '591.65'),
(193261, 1599, 530, '513.43'),
(193262, 1599, 531, '483.43'),
(193263, 1599, 533, '1'),
(193264, 1599, 534, '850'),
(193265, 1599, 535, '146.99'),
(193266, 1599, 537, '1'),
(193267, 1599, 538, '0.22'),
(193268, 1599, 539, '1'),
(193269, 1599, 541, '0.53'),
(193270, 1599, 542, '0.94'),
(193271, 1599, 543, '1'),
(193272, 1599, 544, '0'),
(193273, 1599, 545, '0'),
(193274, 1599, 548, '0.09'),
(193275, 1599, 549, '0.01'),
(193276, 1599, 551, '0.99'),
(193277, 1599, 552, '1'),
(193278, 1599, 553, '0.09'),
(193279, 1599, 554, '0.71'),
(193280, 1599, 556, '1.45'),
(193281, 1599, 557, '1.71'),
(193282, 1599, 558, '2'),
(193283, 1599, 559, '0'),
(193284, 1599, 560, '0.57'),
(193285, 1599, 561, '0'),
(193286, 1599, 562, '0.02'),
(193287, 1599, 563, '0'),
(193288, 1599, 564, '0'),
(193289, 1599, 565, '1.65'),
(193290, 1599, 566, '-1.45'),
(193291, 1599, 568, '0.04'),
(193292, 1599, 569, '0.02'),
(193293, 1599, 570, '1'),
(193294, 1599, 571, '-1'),
(193295, 1599, 572, '0.81'),
(193296, 1599, 573, '0'),
(193297, 1599, 574, '0.06'),
(193298, 1599, 575, '-0'),
(193299, 1599, 576, '0'),
(193300, 1599, 577, '2'),
(193301, 1599, 578, '-2'),
(193302, 1599, 580, '1.69'),
(193303, 1599, 581, '1.92'),
(193304, 1599, 582, '2'),
(193305, 1599, 583, '0'),
(193306, 1599, 584, '0.34'),
(193307, 1599, 585, '0'),
(193308, 1599, 586, '0.02'),
(193309, 1599, 587, '0'),
(193310, 1599, 588, '0'),
(193311, 1599, 589, '1.72'),
(193312, 1599, 590, '-1.61'),
(193313, 1599, 592, '0.48'),
(193314, 1599, 593, '0.45'),
(193315, 1599, 594, '0.97'),
(193316, 1599, 595, '0'),
(193317, 1599, 596, '0.04'),
(193318, 1599, 597, '0'),
(193319, 1599, 598, '0.04'),
(193320, 1599, 599, '-0'),
(193321, 1599, 600, '0'),
(193322, 1599, 601, '0.02'),
(193323, 1599, 602, '-0.03'),
(193324, 1599, 604, '44.54'),
(193325, 1599, 605, '41.77'),
(193326, 1599, 606, '100'),
(193327, 1599, 607, '0'),
(193328, 1599, 608, '489.67'),
(193329, 1599, 609, '0.05'),
(193330, 1599, 610, '-0.11'),
(193331, 1599, 611, '0.07'),
(193332, 1599, 612, '0'),
(193333, 1599, 613, '84.44'),
(193334, 1599, 614, '-83.78'),
(193335, 1599, 616, '44.55'),
(193336, 1599, 617, '41.77'),
(193337, 1599, 618, '100'),
(193338, 1599, 619, '0'),
(193339, 1599, 620, '489.25'),
(193340, 1599, 621, '0.05'),
(193341, 1599, 622, '-0.11'),
(193342, 1599, 623, '0.07'),
(193343, 1599, 624, '0'),
(193344, 1599, 625, '84.37'),
(193345, 1599, 626, '-83.78'),
(193346, 1599, 628, '1.77'),
(193347, 1599, 629, '1.04'),
(193348, 1599, 630, '6.69'),
(193349, 1599, 631, '0'),
(193350, 1599, 632, '1.26'),
(193351, 1599, 633, '0'),
(193352, 1599, 634, '0'),
(193353, 1599, 635, '0'),
(193354, 1599, 636, '0'),
(193355, 1599, 637, '5.41'),
(193356, 1599, 638, '-5.38'),
(193357, 1599, 640, '30.78'),
(193358, 1599, 641, '28.88'),
(193359, 1599, 642, '62'),
(193360, 1599, 643, '0'),
(193361, 1599, 644, '162.69'),
(193362, 1599, 645, '0.03'),
(193363, 1599, 646, '0.04'),
(193364, 1599, 647, '-0.06'),
(193365, 1599, 648, '0'),
(193366, 1599, 649, '1'),
(193367, 1599, 650, '-2.02'),
(193368, 1599, 652, '0'),
(193369, 1599, 653, '0'),
(193370, 1599, 654, '0'),
(193371, 1599, 655, '0'),
(193372, 1599, 656, '0'),
(193373, 1599, 657, '0'),
(193374, 1599, 658, '0'),
(193375, 1599, 659, '0'),
(193376, 1599, 660, '0'),
(193377, 1599, 661, '0'),
(193378, 1599, 662, '0'),
(193379, 1599, 777, '55.06'),
(193380, 1599, 778, '70390.75'),
(193381, 1598, 1, '1'),
(193382, 1598, 2, '1'),
(193383, 1598, 3, '1'),
(193384, 1598, 4, '1'),
(193385, 1598, 6, '1'),
(193386, 1598, 7, '1'),
(193387, 1598, 19, '1'),
(193388, 1598, 23, '1'),
(193389, 1598, 31, '1'),
(193390, 1598, 32, '1'),
(193391, 1598, 33, '1'),
(193392, 1598, 34, '1'),
(193393, 1598, 35, '1'),
(193394, 1598, 50, '1'),
(193395, 1598, 51, '1'),
(193396, 1598, 76, '1'),
(193397, 1598, 78, '1'),
(193398, 1598, 104, '1'),
(193399, 1598, 107, '1'),
(193400, 1598, 108, '1'),
(193401, 1598, 121, '1'),
(193402, 1598, 122, '1'),
(193403, 1598, 125, '1'),
(193404, 1598, 128, '1'),
(193405, 1598, 131, '1'),
(193406, 1598, 133, '1'),
(193407, 1598, 142, '1'),
(193408, 1598, 143, '1'),
(193409, 1598, 144, '1'),
(193410, 1598, 167, '1'),
(193411, 1598, 168, '1'),
(193412, 1598, 170, '1'),
(193413, 1598, 208, '1'),
(193414, 1598, 224, '1'),
(193415, 1598, 225, '1'),
(193416, 1598, 258, '1'),
(193417, 1598, 264, '1'),
(193418, 1598, 267, '1'),
(193419, 1598, 300, '1'),
(193420, 1598, 311, '1'),
(193421, 1598, 320, '1'),
(193422, 1598, 338, '1'),
(193423, 1598, 344, '1'),
(193424, 1598, 345, '1'),
(193425, 1598, 346, '1'),
(193426, 1598, 348, '1'),
(193427, 1598, 350, '1'),
(193428, 1598, 352, '1'),
(193429, 1598, 353, '1'),
(193430, 1598, 356, '1'),
(193431, 1598, 384, '1'),
(193432, 1598, 387, '1'),
(193433, 1598, 389, '1'),
(193434, 1598, 447, '1'),
(193435, 1598, 464, '1'),
(193436, 1598, 466, '1'),
(193437, 1598, 663, '1'),
(193438, 1598, 664, '1'),
(193439, 1598, 681, '1'),
(193440, 1598, 685, '1'),
(193441, 1598, 691, '1'),
(193442, 1598, 692, '1'),
(193443, 1598, 695, '1'),
(193444, 1598, 696, '1'),
(193445, 1598, 699, '1'),
(193446, 1598, 700, '1'),
(193447, 1598, 701, '1'),
(193448, 1598, 702, '1'),
(193449, 1598, 704, '1'),
(193450, 1598, 705, '1'),
(193451, 1598, 721, '1'),
(193452, 1598, 741, '1'),
(193453, 1598, 747, '1'),
(193454, 1598, 771, '1'),
(193455, 1598, 772, '1'),
(193456, 1598, 773, '1'),
(193457, 1598, 774, '1'),
(193458, 1598, 20, '2'),
(193459, 1598, 80, '64'),
(193460, 1598, 81, '8'),
(193461, 1598, 82, '8'),
(193462, 1598, 83, '4'),
(193463, 1598, 84, '6.56'),
(193464, 1598, 85, '3.5'),
(193465, 1598, 86, '3.06'),
(193466, 1598, 87, '6.56'),
(193467, 1598, 88, '0'),
(193468, 1598, 89, '28'),
(193469, 1598, 90, '36'),
(193470, 1598, 91, '1'),
(193471, 1598, 92, '144'),
(193472, 1598, 93, '64'),
(193473, 1598, 94, '81'),
(193474, 1598, 95, '28'),
(193475, 1598, 96, '8'),
(193476, 1598, 97, '8'),
(193477, 1598, 98, '8'),
(193478, 1598, 99, '8'),
(193479, 1598, 100, '4'),
(193480, 1598, 101, '4'),
(193481, 1598, 102, '0'),
(193482, 1598, 103, '2'),
(193483, 1598, 105, '3'),
(193484, 1598, 106, '66'),
(193485, 1598, 118, '2'),
(193486, 1598, 119, '1'),
(193487, 1598, 120, '0'),
(193488, 1598, 139, '0'),
(193489, 1598, 140, '0'),
(193490, 1598, 141, '0'),
(193491, 1598, 147, '0'),
(193492, 1598, 149, '0'),
(193493, 1598, 151, '0'),
(193494, 1598, 153, '0'),
(193495, 1598, 155, '0'),
(193496, 1598, 157, '0'),
(193497, 1598, 160, '0'),
(193498, 1598, 164, '0'),
(193499, 1598, 166, '0'),
(193500, 1598, 169, '0.94'),
(193501, 1598, 171, '0.94'),
(193502, 1598, 175, '0'),
(193503, 1598, 177, '0'),
(193504, 1598, 179, '0'),
(193505, 1598, 181, '0'),
(193506, 1598, 183, '0'),
(193507, 1598, 185, '0'),
(193508, 1598, 187, '0'),
(193509, 1598, 189, '0'),
(193510, 1598, 191, '0'),
(193511, 1598, 193, '0'),
(193512, 1598, 195, '0'),
(193513, 1598, 197, '0'),
(193514, 1598, 199, '0'),
(193515, 1598, 201, '0'),
(193516, 1598, 203, '0'),
(193517, 1598, 205, '0'),
(193518, 1598, 207, '0'),
(193519, 1598, 209, '0'),
(193520, 1598, 211, '0'),
(193521, 1598, 213, '0.06'),
(193522, 1598, 215, '0.06'),
(193523, 1598, 217, '0'),
(193524, 1598, 219, '0'),
(193525, 1598, 221, '0'),
(193526, 1598, 223, '0'),
(193527, 1598, 233, '0'),
(193528, 1598, 237, '0'),
(193529, 1598, 239, '0'),
(193530, 1598, 241, '0'),
(193531, 1598, 243, '0'),
(193532, 1598, 246, '0'),
(193533, 1598, 248, '0'),
(193534, 1598, 250, '0'),
(193535, 1598, 257, '0'),
(193536, 1598, 259, '0.04'),
(193537, 1598, 263, '0'),
(193538, 1598, 266, '0.03'),
(193539, 1598, 268, '0.03'),
(193540, 1598, 270, '0'),
(193541, 1598, 272, '0'),
(193542, 1598, 274, '0'),
(193543, 1598, 276, '0'),
(193544, 1598, 278, '0'),
(193545, 1598, 302, '0'),
(193546, 1598, 304, '0'),
(193547, 1598, 306, '0'),
(193548, 1598, 308, '0'),
(193549, 1598, 310, '0'),
(193550, 1598, 312, '0.04'),
(193551, 1598, 314, '0'),
(193552, 1598, 316, '0'),
(193553, 1598, 318, '0'),
(193554, 1598, 385, '2'),
(193555, 1598, 392, '0'),
(193556, 1598, 394, '0'),
(193557, 1598, 396, '0'),
(193558, 1598, 398, '0'),
(193559, 1598, 400, '0'),
(193560, 1598, 402, '0'),
(193561, 1598, 404, '0'),
(193562, 1598, 406, '0'),
(193563, 1598, 408, '0'),
(193564, 1598, 410, '0'),
(193565, 1598, 412, '0'),
(193566, 1598, 414, '0'),
(193567, 1598, 416, '0'),
(193568, 1598, 418, '0'),
(193569, 1598, 420, '0'),
(193570, 1598, 422, '0'),
(193571, 1598, 424, '0'),
(193572, 1598, 426, '0'),
(193573, 1598, 428, '0'),
(193574, 1598, 430, '0'),
(193575, 1598, 432, '0'),
(193576, 1598, 434, '0'),
(193577, 1598, 436, '0'),
(193578, 1598, 438, '0'),
(193579, 1598, 440, '0'),
(193580, 1598, 442, '0'),
(193581, 1598, 444, '0'),
(193582, 1598, 446, '0'),
(193583, 1598, 449, '0'),
(193584, 1598, 451, '0'),
(193585, 1598, 453, '0'),
(193586, 1598, 455, '0'),
(193587, 1598, 457, '0'),
(193588, 1598, 459, '0'),
(193589, 1598, 461, '0'),
(193590, 1598, 463, '0'),
(193591, 1598, 465, '0.87'),
(193592, 1598, 467, '0.87'),
(193593, 1598, 469, '0'),
(193594, 1598, 471, '0'),
(193595, 1598, 474, '0'),
(193596, 1598, 476, '0'),
(193597, 1598, 478, '0'),
(193598, 1598, 480, '0'),
(193599, 1598, 482, '0'),
(193600, 1598, 484, '0'),
(193601, 1598, 486, '0'),
(193602, 1598, 488, '0'),
(193603, 1598, 490, '0'),
(193604, 1598, 492, '0'),
(193605, 1598, 494, '0'),
(193606, 1598, 496, '0'),
(193607, 1598, 498, '0'),
(193608, 1598, 502, '0'),
(193609, 1598, 504, '0'),
(193610, 1598, 506, '0'),
(193611, 1598, 508, '0'),
(193612, 1598, 510, '0'),
(193613, 1598, 512, '0'),
(193614, 1598, 514, '0'),
(193615, 1598, 516, '0'),
(193616, 1598, 518, '0'),
(193617, 1598, 520, '0'),
(193618, 1598, 522, '0.13'),
(193619, 1598, 526, '0.01'),
(193620, 1598, 527, '0'),
(193621, 1598, 529, '1436.51'),
(193622, 1598, 530, '1355.4'),
(193623, 1598, 531, '1325.4'),
(193624, 1598, 533, '1'),
(193625, 1598, 534, '1820.68'),
(193626, 1598, 535, '146.99'),
(193627, 1598, 537, '1'),
(193628, 1598, 538, '0.22'),
(193629, 1598, 539, '1'),
(193630, 1598, 541, '0.51'),
(193631, 1598, 542, '0.99'),
(193632, 1598, 543, '0.87'),
(193633, 1598, 544, '0'),
(193634, 1598, 545, '0.13'),
(193635, 1598, 548, '0.08'),
(193636, 1598, 549, '0.01'),
(193637, 1598, 551, '0.82'),
(193638, 1598, 552, '0.74'),
(193639, 1598, 553, '0.04'),
(193640, 1598, 554, '0.59'),
(193641, 1598, 556, '1.47'),
(193642, 1598, 557, '1.71'),
(193643, 1598, 558, '1.87'),
(193644, 1598, 559, '0'),
(193645, 1598, 560, '0.43'),
(193646, 1598, 561, '0'),
(193647, 1598, 562, '0.01'),
(193648, 1598, 563, '0'),
(193649, 1598, 564, '0'),
(193650, 1598, 565, '1.56'),
(193651, 1598, 566, '-1.39'),
(193652, 1598, 568, '0.02'),
(193653, 1598, 569, '0.02'),
(193654, 1598, 570, '1'),
(193655, 1598, 571, '-1'),
(193656, 1598, 572, '0.83'),
(193657, 1598, 573, '0'),
(193658, 1598, 574, '0.03'),
(193659, 1598, 575, '-0'),
(193660, 1598, 576, '0'),
(193661, 1598, 577, '2'),
(193662, 1598, 578, '-2'),
(193663, 1598, 580, '1.72'),
(193664, 1598, 581, '1.94'),
(193665, 1598, 582, '2'),
(193666, 1598, 583, '0'),
(193667, 1598, 584, '0.3'),
(193668, 1598, 585, '0'),
(193669, 1598, 586, '0.01'),
(193670, 1598, 587, '0'),
(193671, 1598, 588, '0'),
(193672, 1598, 589, '1.73'),
(193673, 1598, 590, '-1.65'),
(193674, 1598, 592, '0.38'),
(193675, 1598, 593, '0.34'),
(193676, 1598, 594, '0.97'),
(193677, 1598, 595, '0'),
(193678, 1598, 596, '0.03'),
(193679, 1598, 597, '0'),
(193680, 1598, 598, '0.01'),
(193681, 1598, 599, '-0'),
(193682, 1598, 600, '0'),
(193683, 1598, 601, '0.02'),
(193684, 1598, 602, '-0.03'),
(193685, 1598, 604, '23.5'),
(193686, 1598, 605, '23.87'),
(193687, 1598, 606, '63.01'),
(193688, 1598, 607, '0'),
(193689, 1598, 608, '112.38'),
(193690, 1598, 609, '-0.03'),
(193691, 1598, 610, '-0.05'),
(193692, 1598, 611, '-0.01'),
(193693, 1598, 612, '0'),
(193694, 1598, 613, '32.7'),
(193695, 1598, 614, '-32.59'),
(193696, 1598, 616, '23.51'),
(193697, 1598, 617, '23.87'),
(193698, 1598, 618, '63.01'),
(193699, 1598, 619, '0'),
(193700, 1598, 620, '112.29'),
(193701, 1598, 621, '-0.03'),
(193702, 1598, 622, '-0.05'),
(193703, 1598, 623, '-0.01'),
(193704, 1598, 624, '0'),
(193705, 1598, 625, '32.66'),
(193706, 1598, 626, '-32.58'),
(193707, 1598, 628, '1'),
(193708, 1598, 629, '1'),
(193709, 1598, 630, '1'),
(193710, 1598, 631, '0'),
(193711, 1598, 632, '0'),
(193712, 1598, 633, '0'),
(193713, 1598, 634, '0'),
(193714, 1598, 635, '0'),
(193715, 1598, 636, '0'),
(193716, 1598, 637, '0'),
(193717, 1598, 638, '0'),
(193718, 1598, 640, '24.64'),
(193719, 1598, 641, '21.67'),
(193720, 1598, 642, '62'),
(193721, 1598, 643, '0'),
(193722, 1598, 644, '134.97'),
(193723, 1598, 645, '0.01'),
(193724, 1598, 646, '0.01'),
(193725, 1598, 647, '-0.03'),
(193726, 1598, 648, '0'),
(193727, 1598, 649, '1'),
(193728, 1598, 650, '-2.07'),
(193729, 1598, 652, '0'),
(193730, 1598, 653, '0'),
(193731, 1598, 654, '0'),
(193732, 1598, 655, '0'),
(193733, 1598, 656, '0'),
(193734, 1598, 657, '0'),
(193735, 1598, 658, '0'),
(193736, 1598, 659, '0'),
(193737, 1598, 660, '0'),
(193738, 1598, 661, '0'),
(193739, 1598, 662, '0'),
(193740, 1598, 777, '51.21'),
(193741, 1598, 778, '92004.31'),
(193742, 1601, 1, '1'),
(193743, 1601, 2, '1'),
(193744, 1601, 3, '1'),
(193745, 1601, 4, '1'),
(193746, 1601, 6, '1'),
(193747, 1601, 7, '1'),
(193748, 1601, 19, '1'),
(193749, 1601, 23, '1'),
(193750, 1601, 31, '1'),
(193751, 1601, 32, '1'),
(193752, 1601, 33, '1'),
(193753, 1601, 34, '1'),
(193754, 1601, 39, '1'),
(193755, 1601, 50, '1'),
(193756, 1601, 51, '1'),
(193757, 1601, 76, '1'),
(193758, 1601, 78, '1'),
(193759, 1601, 104, '1'),
(193760, 1601, 107, '1'),
(193761, 1601, 108, '1'),
(193762, 1601, 121, '1'),
(193763, 1601, 122, '1'),
(193764, 1601, 125, '1'),
(193765, 1601, 128, '1'),
(193766, 1601, 131, '1'),
(193767, 1601, 133, '1'),
(193768, 1601, 142, '1'),
(193769, 1601, 143, '1'),
(193770, 1601, 144, '1'),
(193771, 1601, 167, '1'),
(193772, 1601, 176, '1'),
(193773, 1601, 208, '1'),
(193774, 1601, 224, '1'),
(193775, 1601, 225, '1'),
(193776, 1601, 258, '1'),
(193777, 1601, 264, '1'),
(193778, 1601, 267, '1'),
(193779, 1601, 300, '1'),
(193780, 1601, 311, '1'),
(193781, 1601, 320, '1'),
(193782, 1601, 321, '1'),
(193783, 1601, 325, '1'),
(193784, 1601, 338, '1'),
(193785, 1601, 344, '1'),
(193786, 1601, 345, '1'),
(193787, 1601, 346, '1'),
(193788, 1601, 347, '1'),
(193789, 1601, 348, '1'),
(193790, 1601, 350, '1'),
(193791, 1601, 352, '1'),
(193792, 1601, 353, '1'),
(193793, 1601, 356, '1'),
(193794, 1601, 384, '1'),
(193795, 1601, 387, '1'),
(193796, 1601, 389, '1'),
(193797, 1601, 447, '1'),
(193798, 1601, 464, '1'),
(193799, 1601, 466, '1'),
(193800, 1601, 663, '1'),
(193801, 1601, 664, '1'),
(193802, 1601, 681, '1'),
(193803, 1601, 685, '1'),
(193804, 1601, 691, '1'),
(193805, 1601, 692, '1'),
(193806, 1601, 695, '1'),
(193807, 1601, 696, '1'),
(193808, 1601, 699, '1'),
(193809, 1601, 700, '1'),
(193810, 1601, 701, '1'),
(193811, 1601, 702, '1'),
(193812, 1601, 704, '1'),
(193813, 1601, 705, '1'),
(193814, 1601, 721, '1'),
(193815, 1601, 741, '1'),
(193816, 1601, 747, '1'),
(193817, 1601, 771, '1'),
(193818, 1601, 772, '1'),
(193819, 1601, 773, '1'),
(193820, 1601, 774, '1'),
(193821, 1601, 20, '2'),
(193822, 1601, 80, '64'),
(193823, 1601, 81, '8'),
(193824, 1601, 82, '8'),
(193825, 1601, 83, '4'),
(193826, 1601, 84, '6.56'),
(193827, 1601, 85, '3.5'),
(193828, 1601, 86, '3.06'),
(193829, 1601, 87, '6.56'),
(193830, 1601, 88, '0'),
(193831, 1601, 89, '28'),
(193832, 1601, 90, '36'),
(193833, 1601, 91, '1'),
(193834, 1601, 92, '144'),
(193835, 1601, 93, '64'),
(193836, 1601, 94, '81'),
(193837, 1601, 95, '28'),
(193838, 1601, 96, '8'),
(193839, 1601, 97, '8'),
(193840, 1601, 98, '8'),
(193841, 1601, 99, '8'),
(193842, 1601, 100, '4'),
(193843, 1601, 101, '4'),
(193844, 1601, 102, '0'),
(193845, 1601, 103, '2'),
(193846, 1601, 105, '3'),
(193847, 1601, 106, '66'),
(193848, 1601, 118, '2'),
(193849, 1601, 119, '1'),
(193850, 1601, 120, '0'),
(193851, 1601, 139, '0'),
(193852, 1601, 140, '0'),
(193853, 1601, 141, '0'),
(193854, 1601, 147, '0'),
(193855, 1601, 149, '0'),
(193856, 1601, 151, '0'),
(193857, 1601, 153, '0'),
(193858, 1601, 155, '0'),
(193859, 1601, 157, '0'),
(193860, 1601, 160, '0'),
(193861, 1601, 164, '0'),
(193862, 1601, 166, '0'),
(193863, 1601, 169, '0'),
(193864, 1601, 171, '0'),
(193865, 1601, 175, '0'),
(193866, 1601, 177, '0.89'),
(193867, 1601, 179, '0.89'),
(193868, 1601, 181, '0'),
(193869, 1601, 183, '0'),
(193870, 1601, 185, '0'),
(193871, 1601, 187, '0'),
(193872, 1601, 189, '0'),
(193873, 1601, 191, '0'),
(193874, 1601, 193, '0'),
(193875, 1601, 195, '0'),
(193876, 1601, 197, '0'),
(193877, 1601, 199, '0'),
(193878, 1601, 201, '0'),
(193879, 1601, 203, '0'),
(193880, 1601, 205, '0'),
(193881, 1601, 207, '0'),
(193882, 1601, 209, '0'),
(193883, 1601, 211, '0'),
(193884, 1601, 213, '0.11'),
(193885, 1601, 215, '0.11'),
(193886, 1601, 217, '0'),
(193887, 1601, 219, '0'),
(193888, 1601, 221, '0'),
(193889, 1601, 223, '0'),
(193890, 1601, 233, '0'),
(193891, 1601, 237, '0'),
(193892, 1601, 239, '0'),
(193893, 1601, 241, '0'),
(193894, 1601, 243, '0'),
(193895, 1601, 246, '0'),
(193896, 1601, 248, '0'),
(193897, 1601, 250, '0'),
(193898, 1601, 257, '0'),
(193899, 1601, 259, '0.07'),
(193900, 1601, 263, '0'),
(193901, 1601, 266, '0.05'),
(193902, 1601, 268, '0.05'),
(193903, 1601, 270, '0'),
(193904, 1601, 272, '0'),
(193905, 1601, 274, '0'),
(193906, 1601, 276, '0'),
(193907, 1601, 278, '0'),
(193908, 1601, 302, '0'),
(193909, 1601, 304, '0'),
(193910, 1601, 306, '0'),
(193911, 1601, 308, '0'),
(193912, 1601, 310, '0'),
(193913, 1601, 312, '0.07'),
(193914, 1601, 314, '0'),
(193915, 1601, 316, '0'),
(193916, 1601, 318, '0'),
(193917, 1601, 385, '2'),
(193918, 1601, 392, '0'),
(193919, 1601, 394, '0'),
(193920, 1601, 396, '0'),
(193921, 1601, 398, '0'),
(193922, 1601, 400, '0'),
(193923, 1601, 402, '0'),
(193924, 1601, 404, '0'),
(193925, 1601, 406, '0'),
(193926, 1601, 408, '0'),
(193927, 1601, 410, '0'),
(193928, 1601, 412, '0'),
(193929, 1601, 414, '0'),
(193930, 1601, 416, '0'),
(193931, 1601, 418, '0'),
(193932, 1601, 420, '0'),
(193933, 1601, 422, '0'),
(193934, 1601, 424, '0'),
(193935, 1601, 426, '0'),
(193936, 1601, 428, '0'),
(193937, 1601, 430, '0'),
(193938, 1601, 432, '0'),
(193939, 1601, 434, '0'),
(193940, 1601, 436, '0'),
(193941, 1601, 438, '0'),
(193942, 1601, 440, '0'),
(193943, 1601, 442, '0'),
(193944, 1601, 444, '0'),
(193945, 1601, 446, '0'),
(193946, 1601, 449, '0'),
(193947, 1601, 451, '0'),
(193948, 1601, 453, '0'),
(193949, 1601, 455, '0'),
(193950, 1601, 457, '0'),
(193951, 1601, 459, '0'),
(193952, 1601, 461, '0'),
(193953, 1601, 463, '0'),
(193954, 1601, 465, '1'),
(193955, 1601, 467, '1'),
(193956, 1601, 469, '0'),
(193957, 1601, 471, '0'),
(193958, 1601, 474, '0'),
(193959, 1601, 476, '0'),
(193960, 1601, 478, '0'),
(193961, 1601, 480, '0'),
(193962, 1601, 482, '0'),
(193963, 1601, 484, '0'),
(193964, 1601, 486, '0'),
(193965, 1601, 488, '0'),
(193966, 1601, 490, '0'),
(193967, 1601, 492, '0'),
(193968, 1601, 494, '0'),
(193969, 1601, 496, '0'),
(193970, 1601, 498, '0'),
(193971, 1601, 502, '0'),
(193972, 1601, 504, '0'),
(193973, 1601, 506, '0'),
(193974, 1601, 508, '0'),
(193975, 1601, 510, '0'),
(193976, 1601, 512, '0'),
(193977, 1601, 514, '0'),
(193978, 1601, 516, '0'),
(193979, 1601, 518, '0'),
(193980, 1601, 520, '0'),
(193981, 1601, 522, '0'),
(193982, 1601, 526, '0.01'),
(193983, 1601, 527, '0'),
(193984, 1601, 529, '783.98'),
(193985, 1601, 530, '694.92'),
(193986, 1601, 531, '660.92'),
(193987, 1601, 533, '1'),
(193988, 1601, 534, '1199.58'),
(193989, 1601, 535, '168.94'),
(193990, 1601, 537, '1'),
(193991, 1601, 538, '0.22'),
(193992, 1601, 539, '1'),
(193993, 1601, 541, '0.5'),
(193994, 1601, 542, '1'),
(193995, 1601, 543, '1'),
(193996, 1601, 544, '0'),
(193997, 1601, 545, '0'),
(193998, 1601, 548, '0.09'),
(193999, 1601, 549, '0.01'),
(194000, 1601, 551, '0.99'),
(194001, 1601, 552, '1'),
(194002, 1601, 553, '0.07'),
(194003, 1601, 554, '0.69'),
(194004, 1601, 556, '1.5'),
(194005, 1601, 557, '1.74'),
(194006, 1601, 558, '2'),
(194007, 1601, 559, '0'),
(194008, 1601, 560, '0.55'),
(194009, 1601, 561, '0'),
(194010, 1601, 562, '0.02'),
(194011, 1601, 563, '0'),
(194012, 1601, 564, '0'),
(194013, 1601, 565, '1.64'),
(194014, 1601, 566, '-1.46'),
(194015, 1601, 568, '0.03'),
(194016, 1601, 569, '0.03'),
(194017, 1601, 570, '1'),
(194018, 1601, 571, '-1'),
(194019, 1601, 572, '0.83'),
(194020, 1601, 573, '0'),
(194021, 1601, 574, '0.05'),
(194022, 1601, 575, '-0'),
(194023, 1601, 576, '0'),
(194024, 1601, 577, '2'),
(194025, 1601, 578, '-2'),
(194026, 1601, 580, '1.74'),
(194027, 1601, 581, '1.95'),
(194028, 1601, 582, '2'),
(194029, 1601, 583, '0'),
(194030, 1601, 584, '0.29'),
(194031, 1601, 585, '0'),
(194032, 1601, 586, '0.02'),
(194033, 1601, 587, '0'),
(194034, 1601, 588, '0'),
(194035, 1601, 589, '1.73'),
(194036, 1601, 590, '-1.63'),
(194037, 1601, 592, '0.46'),
(194038, 1601, 593, '0.42'),
(194039, 1601, 594, '0.97'),
(194040, 1601, 595, '0'),
(194041, 1601, 596, '0.04'),
(194042, 1601, 597, '0'),
(194043, 1601, 598, '0.03'),
(194044, 1601, 599, '-0'),
(194045, 1601, 600, '0'),
(194046, 1601, 601, '0.01'),
(194047, 1601, 602, '-0.03'),
(194048, 1601, 604, '52.43'),
(194049, 1601, 605, '49.22'),
(194050, 1601, 606, '115.46'),
(194051, 1601, 607, '0'),
(194052, 1601, 608, '675.84'),
(194053, 1601, 609, '0.05'),
(194054, 1601, 610, '-0.1'),
(194055, 1601, 611, '0.06'),
(194056, 1601, 612, '0'),
(194057, 1601, 613, '98.28'),
(194058, 1601, 614, '-98.04'),
(194059, 1601, 616, '52.44'),
(194060, 1601, 617, '49.22'),
(194061, 1601, 618, '115.46'),
(194062, 1601, 619, '0'),
(194063, 1601, 620, '675.33'),
(194064, 1601, 621, '0.05'),
(194065, 1601, 622, '-0.1'),
(194066, 1601, 623, '0.06'),
(194067, 1601, 624, '0'),
(194068, 1601, 625, '98.28'),
(194069, 1601, 626, '-98.04'),
(194070, 1601, 628, '1.85'),
(194071, 1601, 629, '1.17'),
(194072, 1601, 630, '7.36'),
(194073, 1601, 631, '0'),
(194074, 1601, 632, '1.48'),
(194075, 1601, 633, '0'),
(194076, 1601, 634, '0'),
(194077, 1601, 635, '0'),
(194078, 1601, 636, '0'),
(194079, 1601, 637, '5.95'),
(194080, 1601, 638, '-5.92'),
(194081, 1601, 640, '33.17'),
(194082, 1601, 641, '30.48'),
(194083, 1601, 642, '70'),
(194084, 1601, 643, '0'),
(194085, 1601, 644, '199.39'),
(194086, 1601, 645, '0.02'),
(194087, 1601, 646, '0.03'),
(194088, 1601, 647, '-0.05'),
(194089, 1601, 648, '0'),
(194090, 1601, 649, '1'),
(194091, 1601, 650, '-2.08'),
(194092, 1601, 652, '0'),
(194093, 1601, 653, '0'),
(194094, 1601, 654, '0'),
(194095, 1601, 655, '0'),
(194096, 1601, 656, '0'),
(194097, 1601, 657, '0'),
(194098, 1601, 658, '0'),
(194099, 1601, 659, '0'),
(194100, 1601, 660, '0'),
(194101, 1601, 661, '0'),
(194102, 1601, 662, '0'),
(194103, 1601, 777, '42.76'),
(194104, 1601, 778, '64648.56'),
(194105, 1600, 1, '1'),
(194106, 1600, 2, '1'),
(194107, 1600, 3, '1'),
(194108, 1600, 4, '1'),
(194109, 1600, 6, '1'),
(194110, 1600, 7, '1'),
(194111, 1600, 19, '1'),
(194112, 1600, 23, '1'),
(194113, 1600, 31, '1'),
(194114, 1600, 32, '1'),
(194115, 1600, 33, '1'),
(194116, 1600, 34, '1'),
(194117, 1600, 39, '1'),
(194118, 1600, 50, '1'),
(194119, 1600, 51, '1'),
(194120, 1600, 76, '1'),
(194121, 1600, 78, '1'),
(194122, 1600, 104, '1'),
(194123, 1600, 107, '1'),
(194124, 1600, 108, '1'),
(194125, 1600, 121, '1'),
(194126, 1600, 122, '1'),
(194127, 1600, 125, '1'),
(194128, 1600, 128, '1'),
(194129, 1600, 131, '1'),
(194130, 1600, 133, '1'),
(194131, 1600, 142, '1'),
(194132, 1600, 143, '1'),
(194133, 1600, 144, '1'),
(194134, 1600, 167, '1'),
(194135, 1600, 168, '1'),
(194136, 1600, 170, '1'),
(194137, 1600, 208, '1'),
(194138, 1600, 224, '1'),
(194139, 1600, 225, '1'),
(194140, 1600, 258, '1'),
(194141, 1600, 264, '1'),
(194142, 1600, 267, '1'),
(194143, 1600, 300, '1'),
(194144, 1600, 311, '1'),
(194145, 1600, 320, '1'),
(194146, 1600, 338, '1'),
(194147, 1600, 344, '1'),
(194148, 1600, 345, '1'),
(194149, 1600, 346, '1'),
(194150, 1600, 348, '1'),
(194151, 1600, 350, '1'),
(194152, 1600, 352, '1'),
(194153, 1600, 353, '1'),
(194154, 1600, 356, '1'),
(194155, 1600, 384, '1'),
(194156, 1600, 387, '1'),
(194157, 1600, 389, '1'),
(194158, 1600, 447, '1'),
(194159, 1600, 464, '1'),
(194160, 1600, 466, '1'),
(194161, 1600, 663, '1'),
(194162, 1600, 664, '1'),
(194163, 1600, 681, '1'),
(194164, 1600, 685, '1'),
(194165, 1600, 691, '1'),
(194166, 1600, 692, '1'),
(194167, 1600, 695, '1'),
(194168, 1600, 696, '1'),
(194169, 1600, 699, '1'),
(194170, 1600, 700, '1'),
(194171, 1600, 701, '1'),
(194172, 1600, 702, '1'),
(194173, 1600, 704, '1'),
(194174, 1600, 705, '1'),
(194175, 1600, 721, '1'),
(194176, 1600, 741, '1'),
(194177, 1600, 747, '1'),
(194178, 1600, 771, '1'),
(194179, 1600, 772, '1'),
(194180, 1600, 773, '1'),
(194181, 1600, 774, '1'),
(194182, 1600, 20, '2'),
(194183, 1600, 80, '64'),
(194184, 1600, 81, '8'),
(194185, 1600, 82, '8'),
(194186, 1600, 83, '4'),
(194187, 1600, 84, '6.56'),
(194188, 1600, 85, '3.5'),
(194189, 1600, 86, '3.06'),
(194190, 1600, 87, '6.56'),
(194191, 1600, 88, '0'),
(194192, 1600, 89, '28'),
(194193, 1600, 90, '36'),
(194194, 1600, 91, '1'),
(194195, 1600, 92, '144'),
(194196, 1600, 93, '64'),
(194197, 1600, 94, '81'),
(194198, 1600, 95, '28'),
(194199, 1600, 96, '8'),
(194200, 1600, 97, '8'),
(194201, 1600, 98, '8'),
(194202, 1600, 99, '8'),
(194203, 1600, 100, '4'),
(194204, 1600, 101, '4'),
(194205, 1600, 102, '0'),
(194206, 1600, 103, '2'),
(194207, 1600, 105, '3'),
(194208, 1600, 106, '66'),
(194209, 1600, 118, '2'),
(194210, 1600, 119, '1'),
(194211, 1600, 120, '0'),
(194212, 1600, 139, '0'),
(194213, 1600, 140, '0'),
(194214, 1600, 141, '0'),
(194215, 1600, 147, '0'),
(194216, 1600, 149, '0'),
(194217, 1600, 151, '0'),
(194218, 1600, 153, '0'),
(194219, 1600, 155, '0'),
(194220, 1600, 157, '0'),
(194221, 1600, 160, '0'),
(194222, 1600, 164, '0'),
(194223, 1600, 166, '0'),
(194224, 1600, 169, '0.94'),
(194225, 1600, 171, '0.94'),
(194226, 1600, 175, '0'),
(194227, 1600, 177, '0'),
(194228, 1600, 179, '0'),
(194229, 1600, 181, '0'),
(194230, 1600, 183, '0'),
(194231, 1600, 185, '0'),
(194232, 1600, 187, '0'),
(194233, 1600, 189, '0'),
(194234, 1600, 191, '0'),
(194235, 1600, 193, '0'),
(194236, 1600, 195, '0'),
(194237, 1600, 197, '0'),
(194238, 1600, 199, '0'),
(194239, 1600, 201, '0'),
(194240, 1600, 203, '0'),
(194241, 1600, 205, '0'),
(194242, 1600, 207, '0'),
(194243, 1600, 209, '0'),
(194244, 1600, 211, '0'),
(194245, 1600, 213, '0.06'),
(194246, 1600, 215, '0.06'),
(194247, 1600, 217, '0'),
(194248, 1600, 219, '0'),
(194249, 1600, 221, '0'),
(194250, 1600, 223, '0'),
(194251, 1600, 233, '0'),
(194252, 1600, 237, '0'),
(194253, 1600, 239, '0'),
(194254, 1600, 241, '0'),
(194255, 1600, 243, '0'),
(194256, 1600, 246, '0'),
(194257, 1600, 248, '0'),
(194258, 1600, 250, '0'),
(194259, 1600, 257, '0'),
(194260, 1600, 259, '0.04'),
(194261, 1600, 263, '0'),
(194262, 1600, 266, '0.03'),
(194263, 1600, 268, '0.03'),
(194264, 1600, 270, '0'),
(194265, 1600, 272, '0'),
(194266, 1600, 274, '0'),
(194267, 1600, 276, '0'),
(194268, 1600, 278, '0'),
(194269, 1600, 302, '0'),
(194270, 1600, 304, '0'),
(194271, 1600, 306, '0'),
(194272, 1600, 308, '0'),
(194273, 1600, 310, '0'),
(194274, 1600, 312, '0.04'),
(194275, 1600, 314, '0'),
(194276, 1600, 316, '0'),
(194277, 1600, 318, '0'),
(194278, 1600, 385, '2'),
(194279, 1600, 392, '0'),
(194280, 1600, 394, '0'),
(194281, 1600, 396, '0'),
(194282, 1600, 398, '0'),
(194283, 1600, 400, '0'),
(194284, 1600, 402, '0'),
(194285, 1600, 404, '0'),
(194286, 1600, 406, '0'),
(194287, 1600, 408, '0'),
(194288, 1600, 410, '0'),
(194289, 1600, 412, '0'),
(194290, 1600, 414, '0'),
(194291, 1600, 416, '0'),
(194292, 1600, 418, '0'),
(194293, 1600, 420, '0'),
(194294, 1600, 422, '0'),
(194295, 1600, 424, '0'),
(194296, 1600, 426, '0'),
(194297, 1600, 428, '0'),
(194298, 1600, 430, '0'),
(194299, 1600, 432, '0'),
(194300, 1600, 434, '0'),
(194301, 1600, 436, '0'),
(194302, 1600, 438, '0'),
(194303, 1600, 440, '0'),
(194304, 1600, 442, '0'),
(194305, 1600, 444, '0'),
(194306, 1600, 446, '0'),
(194307, 1600, 449, '0'),
(194308, 1600, 451, '0'),
(194309, 1600, 453, '0'),
(194310, 1600, 455, '0'),
(194311, 1600, 457, '0'),
(194312, 1600, 459, '0'),
(194313, 1600, 461, '0'),
(194314, 1600, 463, '0'),
(194315, 1600, 465, '0.92'),
(194316, 1600, 467, '0.92'),
(194317, 1600, 469, '0'),
(194318, 1600, 471, '0'),
(194319, 1600, 474, '0'),
(194320, 1600, 476, '0'),
(194321, 1600, 478, '0'),
(194322, 1600, 480, '0'),
(194323, 1600, 482, '0'),
(194324, 1600, 484, '0'),
(194325, 1600, 486, '0'),
(194326, 1600, 488, '0'),
(194327, 1600, 490, '0'),
(194328, 1600, 492, '0'),
(194329, 1600, 494, '0'),
(194330, 1600, 496, '0'),
(194331, 1600, 498, '0'),
(194332, 1600, 502, '0'),
(194333, 1600, 504, '0'),
(194334, 1600, 506, '0'),
(194335, 1600, 508, '0'),
(194336, 1600, 510, '0'),
(194337, 1600, 512, '0'),
(194338, 1600, 514, '0'),
(194339, 1600, 516, '0'),
(194340, 1600, 518, '0'),
(194341, 1600, 520, '0'),
(194342, 1600, 522, '0.08'),
(194343, 1600, 526, '0'),
(194344, 1600, 527, '0'),
(194345, 1600, 529, '1590.48'),
(194346, 1600, 530, '1499.41'),
(194347, 1600, 531, '1465.41'),
(194348, 1600, 533, '1'),
(194349, 1600, 534, '2127.62'),
(194350, 1600, 535, '168.94'),
(194351, 1600, 537, '1'),
(194352, 1600, 538, '0.22'),
(194353, 1600, 539, '1'),
(194354, 1600, 541, '0.47'),
(194355, 1600, 542, '0.94'),
(194356, 1600, 543, '0.92'),
(194357, 1600, 544, '0'),
(194358, 1600, 545, '0.08'),
(194359, 1600, 548, '0.11'),
(194360, 1600, 549, '0'),
(194361, 1600, 551, '0.91'),
(194362, 1600, 552, '0.84'),
(194363, 1600, 553, '0.04'),
(194364, 1600, 554, '0.45'),
(194365, 1600, 556, '1.65'),
(194366, 1600, 557, '1.85'),
(194367, 1600, 558, '1.92'),
(194368, 1600, 559, '0'),
(194369, 1600, 560, '0.34'),
(194370, 1600, 561, '0'),
(194371, 1600, 562, '0.01'),
(194372, 1600, 563, '0'),
(194373, 1600, 564, '0'),
(194374, 1600, 565, '1.61'),
(194375, 1600, 566, '-1.36'),
(194376, 1600, 568, '0.02'),
(194377, 1600, 569, '0.02'),
(194378, 1600, 570, '1'),
(194379, 1600, 571, '-1'),
(194380, 1600, 572, '0.89'),
(194381, 1600, 573, '0'),
(194382, 1600, 574, '0.03'),
(194383, 1600, 575, '-0'),
(194384, 1600, 576, '0'),
(194385, 1600, 577, '2'),
(194386, 1600, 578, '-2'),
(194387, 1600, 580, '1.82'),
(194388, 1600, 581, '1.97'),
(194389, 1600, 582, '2'),
(194390, 1600, 583, '0'),
(194391, 1600, 584, '0.2'),
(194392, 1600, 585, '0'),
(194393, 1600, 586, '0.01'),
(194394, 1600, 587, '0'),
(194395, 1600, 588, '0'),
(194396, 1600, 589, '1.73'),
(194397, 1600, 590, '-1.64'),
(194398, 1600, 592, '0.39'),
(194399, 1600, 593, '0.35'),
(194400, 1600, 594, '0.97'),
(194401, 1600, 595, '0'),
(194402, 1600, 596, '0.03'),
(194403, 1600, 597, '0'),
(194404, 1600, 598, '0.01'),
(194405, 1600, 599, '-0'),
(194406, 1600, 600, '0'),
(194407, 1600, 601, '0.01'),
(194408, 1600, 602, '-0.03'),
(194409, 1600, 604, '27.09'),
(194410, 1600, 605, '27.65'),
(194411, 1600, 606, '71'),
(194412, 1600, 607, '0'),
(194413, 1600, 608, '148.35'),
(194414, 1600, 609, '-0.03'),
(194415, 1600, 610, '-0.05'),
(194416, 1600, 611, '-0.01'),
(194417, 1600, 612, '0'),
(194418, 1600, 613, '37.44'),
(194419, 1600, 614, '-37.35'),
(194420, 1600, 616, '27.1'),
(194421, 1600, 617, '27.66'),
(194422, 1600, 618, '71'),
(194423, 1600, 619, '0'),
(194424, 1600, 620, '148.23'),
(194425, 1600, 621, '-0.03'),
(194426, 1600, 622, '-0.05'),
(194427, 1600, 623, '-0.01'),
(194428, 1600, 624, '0'),
(194429, 1600, 625, '37.44'),
(194430, 1600, 626, '-37.34'),
(194431, 1600, 628, '1'),
(194432, 1600, 629, '1'),
(194433, 1600, 630, '1'),
(194434, 1600, 631, '0'),
(194435, 1600, 632, '0'),
(194436, 1600, 633, '0'),
(194437, 1600, 634, '0'),
(194438, 1600, 635, '0'),
(194439, 1600, 636, '0'),
(194440, 1600, 637, '0'),
(194441, 1600, 638, '0'),
(194442, 1600, 640, '28.12'),
(194443, 1600, 641, '24.96'),
(194444, 1600, 642, '70'),
(194445, 1600, 643, '0'),
(194446, 1600, 644, '166.73'),
(194447, 1600, 645, '0.01'),
(194448, 1600, 646, '0.01'),
(194449, 1600, 647, '-0.03'),
(194450, 1600, 648, '0'),
(194451, 1600, 649, '1'),
(194452, 1600, 650, '-2.12'),
(194453, 1600, 652, '0'),
(194454, 1600, 653, '0'),
(194455, 1600, 654, '0'),
(194456, 1600, 655, '0'),
(194457, 1600, 656, '0'),
(194458, 1600, 657, '0'),
(194459, 1600, 658, '0'),
(194460, 1600, 659, '0'),
(194461, 1600, 660, '0'),
(194462, 1600, 661, '0'),
(194463, 1600, 662, '0'),
(194464, 1600, 777, '40.69'),
(194465, 1600, 778, '81837.67'),
(194466, 1614, 1, '1'),
(194467, 1614, 2, '1'),
(194468, 1614, 3, '1'),
(194469, 1614, 4, '1'),
(194470, 1614, 6, '1'),
(194471, 1614, 7, '1'),
(194472, 1614, 19, '1'),
(194473, 1614, 23, '1'),
(194474, 1614, 31, '1'),
(194475, 1614, 32, '1'),
(194476, 1614, 33, '1'),
(194477, 1614, 34, '1'),
(194478, 1614, 39, '1'),
(194479, 1614, 50, '1'),
(194480, 1614, 51, '1'),
(194481, 1614, 76, '1'),
(194482, 1614, 78, '1'),
(194483, 1614, 104, '1'),
(194484, 1614, 107, '1'),
(194485, 1614, 108, '1'),
(194486, 1614, 121, '1'),
(194487, 1614, 122, '1'),
(194488, 1614, 125, '1'),
(194489, 1614, 128, '1'),
(194490, 1614, 131, '1'),
(194491, 1614, 133, '1'),
(194492, 1614, 142, '1'),
(194493, 1614, 143, '1'),
(194494, 1614, 144, '1'),
(194495, 1614, 167, '1'),
(194496, 1614, 176, '1'),
(194497, 1614, 208, '1'),
(194498, 1614, 224, '1'),
(194499, 1614, 225, '1'),
(194500, 1614, 258, '1'),
(194501, 1614, 264, '1'),
(194502, 1614, 267, '1'),
(194503, 1614, 300, '1'),
(194504, 1614, 311, '1'),
(194505, 1614, 320, '1'),
(194506, 1614, 321, '1'),
(194507, 1614, 325, '1'),
(194508, 1614, 338, '1'),
(194509, 1614, 344, '1'),
(194510, 1614, 345, '1'),
(194511, 1614, 346, '1'),
(194512, 1614, 347, '1'),
(194513, 1614, 348, '1'),
(194514, 1614, 350, '1'),
(194515, 1614, 352, '1'),
(194516, 1614, 353, '1'),
(194517, 1614, 356, '1'),
(194518, 1614, 384, '1'),
(194519, 1614, 387, '1'),
(194520, 1614, 389, '1'),
(194521, 1614, 447, '1'),
(194522, 1614, 464, '1'),
(194523, 1614, 466, '1'),
(194524, 1614, 663, '1'),
(194525, 1614, 664, '1'),
(194526, 1614, 681, '1'),
(194527, 1614, 685, '1'),
(194528, 1614, 691, '1'),
(194529, 1614, 692, '1'),
(194530, 1614, 695, '1'),
(194531, 1614, 696, '1'),
(194532, 1614, 699, '1'),
(194533, 1614, 700, '1'),
(194534, 1614, 701, '1'),
(194535, 1614, 702, '1'),
(194536, 1614, 704, '1'),
(194537, 1614, 705, '1'),
(194538, 1614, 721, '1'),
(194539, 1614, 741, '1'),
(194540, 1614, 747, '1'),
(194541, 1614, 771, '1'),
(194542, 1614, 772, '1'),
(194543, 1614, 773, '1'),
(194544, 1614, 774, '1'),
(194545, 1614, 20, '2'),
(194546, 1614, 80, '64'),
(194547, 1614, 81, '8'),
(194548, 1614, 82, '8'),
(194549, 1614, 83, '4'),
(194550, 1614, 84, '6.56'),
(194551, 1614, 85, '3.5'),
(194552, 1614, 86, '3.06'),
(194553, 1614, 87, '6.56'),
(194554, 1614, 88, '0'),
(194555, 1614, 89, '28'),
(194556, 1614, 90, '36'),
(194557, 1614, 91, '1'),
(194558, 1614, 92, '144'),
(194559, 1614, 93, '64'),
(194560, 1614, 94, '81'),
(194561, 1614, 95, '28'),
(194562, 1614, 96, '8'),
(194563, 1614, 97, '8'),
(194564, 1614, 98, '8'),
(194565, 1614, 99, '8'),
(194566, 1614, 100, '4'),
(194567, 1614, 101, '4'),
(194568, 1614, 102, '0'),
(194569, 1614, 103, '2'),
(194570, 1614, 105, '3'),
(194571, 1614, 106, '66'),
(194572, 1614, 118, '2'),
(194573, 1614, 119, '1'),
(194574, 1614, 120, '0'),
(194575, 1614, 139, '0'),
(194576, 1614, 140, '0'),
(194577, 1614, 141, '0'),
(194578, 1614, 147, '0'),
(194579, 1614, 149, '0'),
(194580, 1614, 151, '0'),
(194581, 1614, 153, '0'),
(194582, 1614, 155, '0'),
(194583, 1614, 157, '0'),
(194584, 1614, 160, '0'),
(194585, 1614, 164, '0'),
(194586, 1614, 166, '0'),
(194587, 1614, 169, '0'),
(194588, 1614, 171, '0'),
(194589, 1614, 175, '0'),
(194590, 1614, 177, '0.91'),
(194591, 1614, 179, '0.91'),
(194592, 1614, 181, '0'),
(194593, 1614, 183, '0'),
(194594, 1614, 185, '0'),
(194595, 1614, 187, '0'),
(194596, 1614, 189, '0'),
(194597, 1614, 191, '0'),
(194598, 1614, 193, '0'),
(194599, 1614, 195, '0'),
(194600, 1614, 197, '0'),
(194601, 1614, 199, '0'),
(194602, 1614, 201, '0'),
(194603, 1614, 203, '0'),
(194604, 1614, 205, '0'),
(194605, 1614, 207, '0'),
(194606, 1614, 209, '0'),
(194607, 1614, 211, '0'),
(194608, 1614, 213, '0.09'),
(194609, 1614, 215, '0.09'),
(194610, 1614, 217, '0'),
(194611, 1614, 219, '0'),
(194612, 1614, 221, '0'),
(194613, 1614, 223, '0'),
(194614, 1614, 233, '0'),
(194615, 1614, 237, '0'),
(194616, 1614, 239, '0'),
(194617, 1614, 241, '0'),
(194618, 1614, 243, '0'),
(194619, 1614, 246, '0'),
(194620, 1614, 248, '0'),
(194621, 1614, 250, '0'),
(194622, 1614, 257, '0'),
(194623, 1614, 259, '0.06'),
(194624, 1614, 263, '0'),
(194625, 1614, 266, '0.04'),
(194626, 1614, 268, '0.04'),
(194627, 1614, 270, '0'),
(194628, 1614, 272, '0'),
(194629, 1614, 274, '0'),
(194630, 1614, 276, '0'),
(194631, 1614, 278, '0'),
(194632, 1614, 302, '0'),
(194633, 1614, 304, '0'),
(194634, 1614, 306, '0'),
(194635, 1614, 308, '0'),
(194636, 1614, 310, '0'),
(194637, 1614, 312, '0.06'),
(194638, 1614, 314, '0'),
(194639, 1614, 316, '0'),
(194640, 1614, 318, '0'),
(194641, 1614, 385, '2'),
(194642, 1614, 392, '0'),
(194643, 1614, 394, '0'),
(194644, 1614, 396, '0'),
(194645, 1614, 398, '0'),
(194646, 1614, 400, '0'),
(194647, 1614, 402, '0'),
(194648, 1614, 404, '0'),
(194649, 1614, 406, '0'),
(194650, 1614, 408, '0'),
(194651, 1614, 410, '0'),
(194652, 1614, 412, '0'),
(194653, 1614, 414, '0'),
(194654, 1614, 416, '0'),
(194655, 1614, 418, '0'),
(194656, 1614, 420, '0'),
(194657, 1614, 422, '0'),
(194658, 1614, 424, '0'),
(194659, 1614, 426, '0'),
(194660, 1614, 428, '0'),
(194661, 1614, 430, '0'),
(194662, 1614, 432, '0'),
(194663, 1614, 434, '0'),
(194664, 1614, 436, '0'),
(194665, 1614, 438, '0'),
(194666, 1614, 440, '0'),
(194667, 1614, 442, '0'),
(194668, 1614, 444, '0'),
(194669, 1614, 446, '0'),
(194670, 1614, 449, '0'),
(194671, 1614, 451, '0'),
(194672, 1614, 453, '0'),
(194673, 1614, 455, '0'),
(194674, 1614, 457, '0'),
(194675, 1614, 459, '0'),
(194676, 1614, 461, '0'),
(194677, 1614, 463, '0'),
(194678, 1614, 465, '1'),
(194679, 1614, 467, '1'),
(194680, 1614, 469, '0'),
(194681, 1614, 471, '0'),
(194682, 1614, 474, '0'),
(194683, 1614, 476, '0'),
(194684, 1614, 478, '0'),
(194685, 1614, 480, '0'),
(194686, 1614, 482, '0'),
(194687, 1614, 484, '0'),
(194688, 1614, 486, '0'),
(194689, 1614, 488, '0'),
(194690, 1614, 490, '0'),
(194691, 1614, 492, '0'),
(194692, 1614, 494, '0'),
(194693, 1614, 496, '0'),
(194694, 1614, 498, '0'),
(194695, 1614, 502, '0'),
(194696, 1614, 504, '0'),
(194697, 1614, 506, '0'),
(194698, 1614, 508, '0'),
(194699, 1614, 510, '0'),
(194700, 1614, 512, '0'),
(194701, 1614, 514, '0'),
(194702, 1614, 516, '0'),
(194703, 1614, 518, '0'),
(194704, 1614, 520, '0'),
(194705, 1614, 522, '0'),
(194706, 1614, 526, '0.02'),
(194707, 1614, 527, '0.01'),
(194708, 1614, 529, '1218.05'),
(194709, 1614, 530, '1100.35'),
(194710, 1614, 531, '1056.35'),
(194711, 1614, 533, '1'),
(194712, 1614, 534, '2032.68'),
(194713, 1614, 535, '219.68'),
(194714, 1614, 537, '1'),
(194715, 1614, 538, '0.23'),
(194716, 1614, 539, '1'),
(194717, 1614, 541, '0.51'),
(194718, 1614, 542, '0.98'),
(194719, 1614, 543, '1'),
(194720, 1614, 544, '0'),
(194721, 1614, 545, '0'),
(194722, 1614, 548, '0.09'),
(194723, 1614, 549, '0.01'),
(194724, 1614, 551, '0.93'),
(194725, 1614, 552, '1'),
(194726, 1614, 553, '0.06'),
(194727, 1614, 554, '0.69'),
(194728, 1614, 556, '1.49'),
(194729, 1614, 557, '1.66'),
(194730, 1614, 558, '2'),
(194731, 1614, 559, '0'),
(194732, 1614, 560, '0.51'),
(194733, 1614, 561, '0'),
(194734, 1614, 562, '0.01'),
(194735, 1614, 563, '0'),
(194736, 1614, 564, '0'),
(194737, 1614, 565, '1.66'),
(194738, 1614, 566, '-1.52'),
(194739, 1614, 568, '0.03'),
(194740, 1614, 569, '0.08'),
(194741, 1614, 570, '1'),
(194742, 1614, 571, '-1'),
(194743, 1614, 572, '0.85'),
(194744, 1614, 573, '0'),
(194745, 1614, 574, '0.04'),
(194746, 1614, 575, '-0'),
(194747, 1614, 576, '0'),
(194748, 1614, 577, '2'),
(194749, 1614, 578, '-2'),
(194750, 1614, 580, '1.76'),
(194751, 1614, 581, '1.96'),
(194752, 1614, 582, '2'),
(194753, 1614, 583, '0'),
(194754, 1614, 584, '0.26'),
(194755, 1614, 585, '0'),
(194756, 1614, 586, '0.01'),
(194757, 1614, 587, '0'),
(194758, 1614, 588, '0'),
(194759, 1614, 589, '1.74'),
(194760, 1614, 590, '-1.68'),
(194761, 1614, 592, '0.41'),
(194762, 1614, 593, '0.36'),
(194763, 1614, 594, '0.98'),
(194764, 1614, 595, '0'),
(194765, 1614, 596, '0.04'),
(194766, 1614, 597, '0'),
(194767, 1614, 598, '0.02'),
(194768, 1614, 599, '-0'),
(194769, 1614, 600, '0'),
(194770, 1614, 601, '0.01'),
(194771, 1614, 602, '-0.02'),
(194772, 1614, 604, '69.77'),
(194773, 1614, 605, '67.34'),
(194774, 1614, 606, '143.78'),
(194775, 1614, 607, '0'),
(194776, 1614, 608, '949.33'),
(194777, 1614, 609, '0.04'),
(194778, 1614, 610, '-0.08'),
(194779, 1614, 611, '0.05'),
(194780, 1614, 612, '0'),
(194781, 1614, 613, '118.35'),
(194782, 1614, 614, '-117.95'),
(194783, 1614, 616, '69.78'),
(194784, 1614, 617, '67.34'),
(194785, 1614, 618, '143.78'),
(194786, 1614, 619, '0'),
(194787, 1614, 620, '948.93'),
(194788, 1614, 621, '0.04'),
(194789, 1614, 622, '-0.08'),
(194790, 1614, 623, '0.05'),
(194791, 1614, 624, '0'),
(194792, 1614, 625, '118.35'),
(194793, 1614, 626, '-117.95'),
(194794, 1614, 628, '2.08'),
(194795, 1614, 629, '1.61'),
(194796, 1614, 630, '8.57'),
(194797, 1614, 631, '0'),
(194798, 1614, 632, '2.09'),
(194799, 1614, 633, '0'),
(194800, 1614, 634, '0'),
(194801, 1614, 635, '0'),
(194802, 1614, 636, '0'),
(194803, 1614, 637, '7.17'),
(194804, 1614, 638, '-7.16'),
(194805, 1614, 640, '36.97'),
(194806, 1614, 641, '32.17'),
(194807, 1614, 642, '88'),
(194808, 1614, 643, '0'),
(194809, 1614, 644, '332.94'),
(194810, 1614, 645, '0.01'),
(194811, 1614, 646, '0.02'),
(194812, 1614, 647, '-0.05'),
(194813, 1614, 648, '0'),
(194814, 1614, 649, '1'),
(194815, 1614, 650, '-2.12'),
(194816, 1614, 652, '0'),
(194817, 1614, 653, '0'),
(194818, 1614, 654, '0'),
(194819, 1614, 655, '0'),
(194820, 1614, 656, '0'),
(194821, 1614, 657, '0'),
(194822, 1614, 658, '0'),
(194823, 1614, 659, '0'),
(194824, 1614, 660, '0'),
(194825, 1614, 661, '0'),
(194826, 1614, 662, '0'),
(194827, 1614, 777, '26.97'),
(194828, 1614, 778, '52593.85'),
(194829, 1613, 1, '1'),
(194830, 1613, 2, '1'),
(194831, 1613, 3, '1'),
(194832, 1613, 4, '1'),
(194833, 1613, 6, '1'),
(194834, 1613, 7, '1'),
(194835, 1613, 19, '1'),
(194836, 1613, 23, '1'),
(194837, 1613, 31, '1'),
(194838, 1613, 32, '1'),
(194839, 1613, 33, '1'),
(194840, 1613, 34, '1'),
(194841, 1613, 39, '1'),
(194842, 1613, 50, '1'),
(194843, 1613, 51, '1'),
(194844, 1613, 76, '1'),
(194845, 1613, 78, '1'),
(194846, 1613, 104, '1'),
(194847, 1613, 107, '1'),
(194848, 1613, 108, '1'),
(194849, 1613, 121, '1'),
(194850, 1613, 122, '1'),
(194851, 1613, 125, '1'),
(194852, 1613, 128, '1'),
(194853, 1613, 131, '1'),
(194854, 1613, 133, '1'),
(194855, 1613, 142, '1'),
(194856, 1613, 143, '1'),
(194857, 1613, 144, '1'),
(194858, 1613, 167, '1'),
(194859, 1613, 168, '1'),
(194860, 1613, 170, '1'),
(194861, 1613, 208, '1'),
(194862, 1613, 224, '1'),
(194863, 1613, 225, '1'),
(194864, 1613, 258, '1'),
(194865, 1613, 264, '1'),
(194866, 1613, 267, '1'),
(194867, 1613, 300, '1'),
(194868, 1613, 311, '1'),
(194869, 1613, 320, '1'),
(194870, 1613, 338, '1'),
(194871, 1613, 344, '1'),
(194872, 1613, 345, '1'),
(194873, 1613, 346, '1'),
(194874, 1613, 348, '1'),
(194875, 1613, 350, '1'),
(194876, 1613, 352, '1'),
(194877, 1613, 353, '1'),
(194878, 1613, 356, '1'),
(194879, 1613, 384, '1'),
(194880, 1613, 387, '1'),
(194881, 1613, 389, '1'),
(194882, 1613, 447, '1'),
(194883, 1613, 464, '1'),
(194884, 1613, 466, '1'),
(194885, 1613, 663, '1'),
(194886, 1613, 664, '1'),
(194887, 1613, 681, '1'),
(194888, 1613, 685, '1'),
(194889, 1613, 691, '1'),
(194890, 1613, 692, '1'),
(194891, 1613, 695, '1'),
(194892, 1613, 696, '1'),
(194893, 1613, 699, '1'),
(194894, 1613, 700, '1'),
(194895, 1613, 701, '1'),
(194896, 1613, 702, '1'),
(194897, 1613, 704, '1'),
(194898, 1613, 705, '1'),
(194899, 1613, 721, '1'),
(194900, 1613, 741, '1'),
(194901, 1613, 747, '1'),
(194902, 1613, 771, '1'),
(194903, 1613, 772, '1'),
(194904, 1613, 773, '1'),
(194905, 1613, 774, '1'),
(194906, 1613, 20, '2'),
(194907, 1613, 80, '64'),
(194908, 1613, 81, '8'),
(194909, 1613, 82, '8'),
(194910, 1613, 83, '4'),
(194911, 1613, 84, '6.56'),
(194912, 1613, 85, '3.5'),
(194913, 1613, 86, '3.06'),
(194914, 1613, 87, '6.56'),
(194915, 1613, 88, '0'),
(194916, 1613, 89, '28'),
(194917, 1613, 90, '36'),
(194918, 1613, 91, '1'),
(194919, 1613, 92, '144'),
(194920, 1613, 93, '64'),
(194921, 1613, 94, '81'),
(194922, 1613, 95, '28'),
(194923, 1613, 96, '8'),
(194924, 1613, 97, '8'),
(194925, 1613, 98, '8'),
(194926, 1613, 99, '8'),
(194927, 1613, 100, '4'),
(194928, 1613, 101, '4'),
(194929, 1613, 102, '0'),
(194930, 1613, 103, '2'),
(194931, 1613, 105, '3'),
(194932, 1613, 106, '66'),
(194933, 1613, 118, '2'),
(194934, 1613, 119, '1'),
(194935, 1613, 120, '0'),
(194936, 1613, 139, '0'),
(194937, 1613, 140, '0'),
(194938, 1613, 141, '0'),
(194939, 1613, 147, '0'),
(194940, 1613, 149, '0'),
(194941, 1613, 151, '0'),
(194942, 1613, 153, '0'),
(194943, 1613, 155, '0'),
(194944, 1613, 157, '0'),
(194945, 1613, 160, '0'),
(194946, 1613, 164, '0'),
(194947, 1613, 166, '0'),
(194948, 1613, 169, '0.96'),
(194949, 1613, 171, '0.96'),
(194950, 1613, 175, '0'),
(194951, 1613, 177, '0'),
(194952, 1613, 179, '0'),
(194953, 1613, 181, '0'),
(194954, 1613, 183, '0'),
(194955, 1613, 185, '0'),
(194956, 1613, 187, '0'),
(194957, 1613, 189, '0'),
(194958, 1613, 191, '0'),
(194959, 1613, 193, '0'),
(194960, 1613, 195, '0'),
(194961, 1613, 197, '0'),
(194962, 1613, 199, '0'),
(194963, 1613, 201, '0'),
(194964, 1613, 203, '0'),
(194965, 1613, 205, '0'),
(194966, 1613, 207, '0'),
(194967, 1613, 209, '0'),
(194968, 1613, 211, '0'),
(194969, 1613, 213, '0.04'),
(194970, 1613, 215, '0.04'),
(194971, 1613, 217, '0'),
(194972, 1613, 219, '0'),
(194973, 1613, 221, '0'),
(194974, 1613, 223, '0'),
(194975, 1613, 233, '0'),
(194976, 1613, 237, '0'),
(194977, 1613, 239, '0'),
(194978, 1613, 241, '0'),
(194979, 1613, 243, '0'),
(194980, 1613, 246, '0'),
(194981, 1613, 248, '0'),
(194982, 1613, 250, '0'),
(194983, 1613, 257, '0'),
(194984, 1613, 259, '0.03'),
(194985, 1613, 263, '0'),
(194986, 1613, 266, '0.02'),
(194987, 1613, 268, '0.02'),
(194988, 1613, 270, '0'),
(194989, 1613, 272, '0'),
(194990, 1613, 274, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(194991, 1613, 276, '0'),
(194992, 1613, 278, '0'),
(194993, 1613, 302, '0'),
(194994, 1613, 304, '0'),
(194995, 1613, 306, '0'),
(194996, 1613, 308, '0'),
(194997, 1613, 310, '0'),
(194998, 1613, 312, '0.03'),
(194999, 1613, 314, '0'),
(195000, 1613, 316, '0'),
(195001, 1613, 318, '0'),
(195002, 1613, 385, '2'),
(195003, 1613, 392, '0'),
(195004, 1613, 394, '0'),
(195005, 1613, 396, '0'),
(195006, 1613, 398, '0'),
(195007, 1613, 400, '0'),
(195008, 1613, 402, '0'),
(195009, 1613, 404, '0'),
(195010, 1613, 406, '0'),
(195011, 1613, 408, '0'),
(195012, 1613, 410, '0'),
(195013, 1613, 412, '0'),
(195014, 1613, 414, '0'),
(195015, 1613, 416, '0'),
(195016, 1613, 418, '0'),
(195017, 1613, 420, '0'),
(195018, 1613, 422, '0'),
(195019, 1613, 424, '0'),
(195020, 1613, 426, '0'),
(195021, 1613, 428, '0'),
(195022, 1613, 430, '0'),
(195023, 1613, 432, '0'),
(195024, 1613, 434, '0'),
(195025, 1613, 436, '0'),
(195026, 1613, 438, '0'),
(195027, 1613, 440, '0'),
(195028, 1613, 442, '0'),
(195029, 1613, 444, '0'),
(195030, 1613, 446, '0'),
(195031, 1613, 449, '0'),
(195032, 1613, 451, '0'),
(195033, 1613, 453, '0'),
(195034, 1613, 455, '0'),
(195035, 1613, 457, '0'),
(195036, 1613, 459, '0'),
(195037, 1613, 461, '0'),
(195038, 1613, 463, '0'),
(195039, 1613, 465, '0.49'),
(195040, 1613, 467, '0.49'),
(195041, 1613, 469, '0'),
(195042, 1613, 471, '0'),
(195043, 1613, 474, '0'),
(195044, 1613, 476, '0'),
(195045, 1613, 478, '0'),
(195046, 1613, 480, '0'),
(195047, 1613, 482, '0'),
(195048, 1613, 484, '0'),
(195049, 1613, 486, '0'),
(195050, 1613, 488, '0'),
(195051, 1613, 490, '0'),
(195052, 1613, 492, '0'),
(195053, 1613, 494, '0'),
(195054, 1613, 496, '0'),
(195055, 1613, 498, '0'),
(195056, 1613, 502, '0'),
(195057, 1613, 504, '0'),
(195058, 1613, 506, '0'),
(195059, 1613, 508, '0'),
(195060, 1613, 510, '0'),
(195061, 1613, 512, '0'),
(195062, 1613, 514, '0'),
(195063, 1613, 516, '0'),
(195064, 1613, 518, '0'),
(195065, 1613, 520, '0'),
(195066, 1613, 522, '0.51'),
(195067, 1613, 526, '0'),
(195068, 1613, 527, '0'),
(195069, 1613, 529, '2307.6'),
(195070, 1613, 530, '2191.21'),
(195071, 1613, 531, '2147.21'),
(195072, 1613, 533, '1'),
(195073, 1613, 534, '3338.57'),
(195074, 1613, 535, '219.68'),
(195075, 1613, 537, '1'),
(195076, 1613, 538, '0.23'),
(195077, 1613, 539, '1'),
(195078, 1613, 541, '0.52'),
(195079, 1613, 542, '0.96'),
(195080, 1613, 543, '0.49'),
(195081, 1613, 544, '0'),
(195082, 1613, 545, '0.51'),
(195083, 1613, 548, '0.14'),
(195084, 1613, 549, '0'),
(195085, 1613, 551, '0.49'),
(195086, 1613, 552, '-0.03'),
(195087, 1613, 553, '0.03'),
(195088, 1613, 554, '0.54'),
(195089, 1613, 556, '1.31'),
(195090, 1613, 557, '1.43'),
(195091, 1613, 558, '1.49'),
(195092, 1613, 559, '0'),
(195093, 1613, 560, '0.19'),
(195094, 1613, 561, '0'),
(195095, 1613, 562, '0'),
(195096, 1613, 563, '0'),
(195097, 1613, 564, '0'),
(195098, 1613, 565, '1.28'),
(195099, 1613, 566, '-1.1'),
(195100, 1613, 568, '0.01'),
(195101, 1613, 569, '0.07'),
(195102, 1613, 570, '1'),
(195103, 1613, 571, '-1'),
(195104, 1613, 572, '0.87'),
(195105, 1613, 573, '-0'),
(195106, 1613, 574, '0.02'),
(195107, 1613, 575, '-0'),
(195108, 1613, 576, '0'),
(195109, 1613, 577, '2'),
(195110, 1613, 578, '-2'),
(195111, 1613, 580, '1.8'),
(195112, 1613, 581, '1.94'),
(195113, 1613, 582, '2'),
(195114, 1613, 583, '0'),
(195115, 1613, 584, '0.22'),
(195116, 1613, 585, '0'),
(195117, 1613, 586, '0'),
(195118, 1613, 587, '0'),
(195119, 1613, 588, '0'),
(195120, 1613, 589, '1.75'),
(195121, 1613, 590, '-1.77'),
(195122, 1613, 592, '0.37'),
(195123, 1613, 593, '0.32'),
(195124, 1613, 594, '0.98'),
(195125, 1613, 595, '0'),
(195126, 1613, 596, '0.03'),
(195127, 1613, 597, '0'),
(195128, 1613, 598, '0.01'),
(195129, 1613, 599, '-0'),
(195130, 1613, 600, '0'),
(195131, 1613, 601, '0.01'),
(195132, 1613, 602, '-0.02'),
(195133, 1613, 604, '33.71'),
(195134, 1613, 605, '34.59'),
(195135, 1613, 606, '89'),
(195136, 1613, 607, '0'),
(195137, 1613, 608, '170.43'),
(195138, 1613, 609, '-0.03'),
(195139, 1613, 610, '-0.04'),
(195140, 1613, 611, '-0.01'),
(195141, 1613, 612, '0'),
(195142, 1613, 613, '39.17'),
(195143, 1613, 614, '-38.92'),
(195144, 1613, 616, '33.71'),
(195145, 1613, 617, '34.6'),
(195146, 1613, 618, '89'),
(195147, 1613, 619, '0'),
(195148, 1613, 620, '170.36'),
(195149, 1613, 621, '-0.03'),
(195150, 1613, 622, '-0.04'),
(195151, 1613, 623, '-0.01'),
(195152, 1613, 624, '0'),
(195153, 1613, 625, '39.17'),
(195154, 1613, 626, '-38.92'),
(195155, 1613, 628, '1'),
(195156, 1613, 629, '1'),
(195157, 1613, 630, '1'),
(195158, 1613, 631, '0'),
(195159, 1613, 632, '0'),
(195160, 1613, 633, '0'),
(195161, 1613, 634, '0'),
(195162, 1613, 635, '0'),
(195163, 1613, 636, '0'),
(195164, 1613, 637, '0'),
(195165, 1613, 638, '0'),
(195166, 1613, 640, '33.21'),
(195167, 1613, 641, '28.7'),
(195168, 1613, 642, '88'),
(195169, 1613, 643, '0'),
(195170, 1613, 644, '242.2'),
(195171, 1613, 645, '0.01'),
(195172, 1613, 646, '0.01'),
(195173, 1613, 647, '-0.02'),
(195174, 1613, 648, '0'),
(195175, 1613, 649, '1'),
(195176, 1613, 650, '-2.16'),
(195177, 1613, 652, '0'),
(195178, 1613, 653, '0'),
(195179, 1613, 654, '0'),
(195180, 1613, 655, '0'),
(195181, 1613, 656, '0'),
(195182, 1613, 657, '0'),
(195183, 1613, 658, '0'),
(195184, 1613, 659, '0'),
(195185, 1613, 660, '0'),
(195186, 1613, 661, '0'),
(195187, 1613, 662, '0'),
(195188, 1613, 777, '26.07'),
(195189, 1613, 778, '61988.38'),
(195190, 540, 1, '1'),
(195191, 540, 2, '1'),
(195192, 540, 3, '1'),
(195193, 540, 4, '1'),
(195194, 540, 6, '1'),
(195195, 540, 7, '1'),
(195196, 540, 19, '1'),
(195197, 540, 23, '1'),
(195198, 540, 31, '1'),
(195199, 540, 32, '1'),
(195200, 540, 33, '1'),
(195201, 540, 34, '1'),
(195202, 540, 39, '1'),
(195203, 540, 50, '1'),
(195204, 540, 51, '1'),
(195205, 540, 76, '1'),
(195206, 540, 78, '1'),
(195207, 540, 104, '1'),
(195208, 540, 107, '1'),
(195209, 540, 108, '1'),
(195210, 540, 121, '1'),
(195211, 540, 122, '1'),
(195212, 540, 125, '1'),
(195213, 540, 128, '1'),
(195214, 540, 131, '1'),
(195215, 540, 133, '1'),
(195216, 540, 142, '1'),
(195217, 540, 143, '1'),
(195218, 540, 144, '1'),
(195219, 540, 167, '1'),
(195220, 540, 168, '1'),
(195221, 540, 170, '1'),
(195222, 540, 192, '1'),
(195223, 540, 196, '1'),
(195224, 540, 208, '1'),
(195225, 540, 224, '1'),
(195226, 540, 225, '1'),
(195227, 540, 258, '1'),
(195228, 540, 264, '1'),
(195229, 540, 267, '1'),
(195230, 540, 300, '1'),
(195231, 540, 311, '1'),
(195232, 540, 320, '1'),
(195233, 540, 321, '1'),
(195234, 540, 325, '1'),
(195235, 540, 338, '1'),
(195236, 540, 339, '1'),
(195237, 540, 344, '1'),
(195238, 540, 345, '1'),
(195239, 540, 346, '1'),
(195240, 540, 348, '1'),
(195241, 540, 351, '1'),
(195242, 540, 352, '1'),
(195243, 540, 353, '1'),
(195244, 540, 356, '1'),
(195245, 540, 384, '1'),
(195246, 540, 387, '1'),
(195247, 540, 389, '1'),
(195248, 540, 513, '1'),
(195249, 540, 663, '1'),
(195250, 540, 664, '1'),
(195251, 540, 681, '1'),
(195252, 540, 682, '1'),
(195253, 540, 686, '1'),
(195254, 540, 691, '1'),
(195255, 540, 693, '1'),
(195256, 540, 695, '1'),
(195257, 540, 696, '1'),
(195258, 540, 697, '1'),
(195259, 540, 700, '1'),
(195260, 540, 701, '1'),
(195261, 540, 702, '1'),
(195262, 540, 704, '1'),
(195263, 540, 705, '1'),
(195264, 540, 721, '1'),
(195265, 540, 737, '1'),
(195266, 540, 747, '1'),
(195267, 540, 748, '1'),
(195268, 540, 760, '1'),
(195269, 540, 761, '1'),
(195270, 540, 771, '1'),
(195271, 540, 772, '1'),
(195272, 540, 773, '1'),
(195273, 540, 774, '1'),
(195274, 540, 20, '2'),
(195275, 540, 80, '64'),
(195276, 540, 81, '8'),
(195277, 540, 82, '8'),
(195278, 540, 83, '4'),
(195279, 540, 84, '6.56'),
(195280, 540, 85, '3.5'),
(195281, 540, 86, '3.06'),
(195282, 540, 87, '6.56'),
(195283, 540, 88, '0'),
(195284, 540, 89, '28'),
(195285, 540, 90, '36'),
(195286, 540, 91, '1'),
(195287, 540, 92, '144'),
(195288, 540, 93, '64'),
(195289, 540, 94, '81'),
(195290, 540, 95, '28'),
(195291, 540, 96, '8'),
(195292, 540, 97, '8'),
(195293, 540, 98, '8'),
(195294, 540, 99, '8'),
(195295, 540, 100, '4'),
(195296, 540, 101, '4'),
(195297, 540, 102, '0'),
(195298, 540, 103, '2'),
(195299, 540, 105, '3'),
(195300, 540, 106, '66'),
(195301, 540, 118, '2'),
(195302, 540, 119, '1'),
(195303, 540, 120, '0'),
(195304, 540, 139, '0'),
(195305, 540, 140, '0'),
(195306, 540, 141, '0'),
(195307, 540, 147, '0'),
(195308, 540, 149, '0'),
(195309, 540, 151, '0'),
(195310, 540, 153, '0'),
(195311, 540, 155, '0'),
(195312, 540, 157, '0'),
(195313, 540, 160, '0'),
(195314, 540, 164, '0'),
(195315, 540, 166, '0'),
(195316, 540, 169, '0.73'),
(195317, 540, 171, '0.73'),
(195318, 540, 175, '0'),
(195319, 540, 177, '0'),
(195320, 540, 179, '0'),
(195321, 540, 181, '0'),
(195322, 540, 183, '0'),
(195323, 540, 185, '0'),
(195324, 540, 187, '0'),
(195325, 540, 189, '0'),
(195326, 540, 191, '0'),
(195327, 540, 193, '0'),
(195328, 540, 195, '0'),
(195329, 540, 197, '0'),
(195330, 540, 199, '0'),
(195331, 540, 201, '0'),
(195332, 540, 203, '0'),
(195333, 540, 205, '0'),
(195334, 540, 207, '0'),
(195335, 540, 209, '0'),
(195336, 540, 211, '0'),
(195337, 540, 213, '0.27'),
(195338, 540, 215, '0.27'),
(195339, 540, 217, '0'),
(195340, 540, 219, '0'),
(195341, 540, 221, '0'),
(195342, 540, 223, '0'),
(195343, 540, 233, '0'),
(195344, 540, 237, '0'),
(195345, 540, 239, '0'),
(195346, 540, 241, '0'),
(195347, 540, 243, '0'),
(195348, 540, 246, '0'),
(195349, 540, 248, '0'),
(195350, 540, 250, '0'),
(195351, 540, 257, '0'),
(195352, 540, 259, '0.02'),
(195353, 540, 263, '0'),
(195354, 540, 266, '0.15'),
(195355, 540, 268, '0.15'),
(195356, 540, 270, '0'),
(195357, 540, 272, '0'),
(195358, 540, 274, '0'),
(195359, 540, 276, '0'),
(195360, 540, 278, '0'),
(195361, 540, 302, '0'),
(195362, 540, 304, '0'),
(195363, 540, 306, '0'),
(195364, 540, 308, '0'),
(195365, 540, 310, '0'),
(195366, 540, 312, '0.02'),
(195367, 540, 314, '0'),
(195368, 540, 316, '0'),
(195369, 540, 318, '0'),
(195370, 540, 385, '2'),
(195371, 540, 392, '0'),
(195372, 540, 394, '0'),
(195373, 540, 396, '0'),
(195374, 540, 398, '0'),
(195375, 540, 400, '0'),
(195376, 540, 402, '0'),
(195377, 540, 404, '0'),
(195378, 540, 406, '0'),
(195379, 540, 408, '0'),
(195380, 540, 410, '0'),
(195381, 540, 412, '0'),
(195382, 540, 414, '0'),
(195383, 540, 416, '0'),
(195384, 540, 418, '0'),
(195385, 540, 420, '0'),
(195386, 540, 422, '0'),
(195387, 540, 424, '0'),
(195388, 540, 426, '0'),
(195389, 540, 428, '0'),
(195390, 540, 430, '0'),
(195391, 540, 432, '0'),
(195392, 540, 434, '0'),
(195393, 540, 436, '0'),
(195394, 540, 438, '0'),
(195395, 540, 440, '0'),
(195396, 540, 442, '0'),
(195397, 540, 444, '0'),
(195398, 540, 446, '0'),
(195399, 540, 449, '0'),
(195400, 540, 451, '0'),
(195401, 540, 453, '0'),
(195402, 540, 455, '0'),
(195403, 540, 457, '0'),
(195404, 540, 459, '0'),
(195405, 540, 461, '0'),
(195406, 540, 463, '0'),
(195407, 540, 465, '0'),
(195408, 540, 467, '0'),
(195409, 540, 469, '0'),
(195410, 540, 471, '0'),
(195411, 540, 474, '0'),
(195412, 540, 476, '0'),
(195413, 540, 478, '0'),
(195414, 540, 480, '0'),
(195415, 540, 482, '0'),
(195416, 540, 484, '0'),
(195417, 540, 486, '0'),
(195418, 540, 488, '0'),
(195419, 540, 490, '0'),
(195420, 540, 492, '0'),
(195421, 540, 494, '0'),
(195422, 540, 496, '0'),
(195423, 540, 498, '0'),
(195424, 540, 502, '0'),
(195425, 540, 504, '0'),
(195426, 540, 506, '0'),
(195427, 540, 508, '0'),
(195428, 540, 510, '0'),
(195429, 540, 512, '0'),
(195430, 540, 514, '0'),
(195431, 540, 516, '0'),
(195432, 540, 518, '0'),
(195433, 540, 520, '0'),
(195434, 540, 522, '0'),
(195435, 540, 526, '0.02'),
(195436, 540, 527, '0.02'),
(195437, 540, 529, '209.43'),
(195438, 540, 530, '149.13'),
(195439, 540, 531, '119.55'),
(195440, 540, 533, '1'),
(195441, 540, 534, '208.08'),
(195442, 540, 535, '138.72'),
(195443, 540, 537, '0.94'),
(195444, 540, 538, '0.21'),
(195445, 540, 539, '0.94'),
(195446, 540, 541, '0.5'),
(195447, 540, 542, '1'),
(195448, 540, 543, '1'),
(195449, 540, 544, '0'),
(195450, 540, 545, '0'),
(195451, 540, 548, '0.07'),
(195452, 540, 549, '0'),
(195453, 540, 551, '0.89'),
(195454, 540, 552, '0.96'),
(195455, 540, 553, '0.16'),
(195456, 540, 554, '0.6'),
(195457, 540, 556, '1.28'),
(195458, 540, 557, '1.41'),
(195459, 540, 558, '1.92'),
(195460, 540, 559, '0'),
(195461, 540, 560, '0.53'),
(195462, 540, 561, '0.01'),
(195463, 540, 562, '0.02'),
(195464, 540, 563, '0.01'),
(195465, 540, 564, '0'),
(195466, 540, 565, '1.56'),
(195467, 540, 566, '-1.22'),
(195468, 540, 568, '0.1'),
(195469, 540, 569, '0.41'),
(195470, 540, 570, '0.99'),
(195471, 540, 571, '-0.99'),
(195472, 540, 572, '0.7'),
(195473, 540, 573, '-0.01'),
(195474, 540, 574, '0.12'),
(195475, 540, 575, '-0'),
(195476, 540, 576, '0'),
(195477, 540, 577, '1.93'),
(195478, 540, 578, '-1.96'),
(195479, 540, 580, '1.53'),
(195480, 540, 581, '1.75'),
(195481, 540, 582, '2'),
(195482, 540, 583, '0'),
(195483, 540, 584, '0.41'),
(195484, 540, 585, '0.02'),
(195485, 540, 586, '0.03'),
(195486, 540, 587, '0.01'),
(195487, 540, 588, '0'),
(195488, 540, 589, '1.63'),
(195489, 540, 590, '-1.54'),
(195490, 540, 592, '0.39'),
(195491, 540, 593, '0.41'),
(195492, 540, 594, '0.61'),
(195493, 540, 595, '0'),
(195494, 540, 596, '0.02'),
(195495, 540, 597, '0'),
(195496, 540, 598, '0.18'),
(195497, 540, 599, '0'),
(195498, 540, 600, '0'),
(195499, 540, 601, '0.02'),
(195500, 540, 602, '-0.02'),
(195501, 540, 604, '24.63'),
(195502, 540, 605, '23.16'),
(195503, 540, 606, '56'),
(195504, 540, 607, '0'),
(195505, 540, 608, '144.48'),
(195506, 540, 609, '-0.28'),
(195507, 540, 610, '-0.26'),
(195508, 540, 611, '-0.2'),
(195509, 540, 612, '0'),
(195510, 540, 613, '24.96'),
(195511, 540, 614, '-24.95'),
(195512, 540, 616, '24.64'),
(195513, 540, 617, '23.16'),
(195514, 540, 618, '56'),
(195515, 540, 619, '0'),
(195516, 540, 620, '144.4'),
(195517, 540, 621, '-0.28'),
(195518, 540, 622, '-0.26'),
(195519, 540, 623, '-0.2'),
(195520, 540, 624, '0'),
(195521, 540, 625, '24.96'),
(195522, 540, 626, '-24.95'),
(195523, 540, 628, '1.01'),
(195524, 540, 629, '1'),
(195525, 540, 630, '1.39'),
(195526, 540, 631, '0'),
(195527, 540, 632, '0.01'),
(195528, 540, 633, '0'),
(195529, 540, 634, '0'),
(195530, 540, 635, '-0'),
(195531, 540, 636, '0'),
(195532, 540, 637, '0.39'),
(195533, 540, 638, '-0.37'),
(195534, 540, 640, '21.65'),
(195535, 540, 641, '22.83'),
(195536, 540, 642, '34'),
(195537, 540, 643, '0'),
(195538, 540, 644, '55.36'),
(195539, 540, 645, '0.17'),
(195540, 540, 646, '0.18'),
(195541, 540, 647, '0.07'),
(195542, 540, 648, '0'),
(195543, 540, 649, '1'),
(195544, 540, 650, '-1.38'),
(195545, 540, 652, '0'),
(195546, 540, 653, '0'),
(195547, 540, 654, '0'),
(195548, 540, 655, '0'),
(195549, 540, 656, '0'),
(195550, 540, 657, '0'),
(195551, 540, 658, '0'),
(195552, 540, 659, '0'),
(195553, 540, 660, '0'),
(195554, 540, 661, '0'),
(195555, 540, 662, '0'),
(195556, 540, 777, '779'),
(195557, 540, 778, '119182.62'),
(195558, 541, 1, '1'),
(195559, 541, 2, '1'),
(195560, 541, 3, '1'),
(195561, 541, 4, '1'),
(195562, 541, 6, '1'),
(195563, 541, 7, '1'),
(195564, 541, 19, '1'),
(195565, 541, 23, '1'),
(195566, 541, 31, '1'),
(195567, 541, 32, '1'),
(195568, 541, 33, '1'),
(195569, 541, 34, '1'),
(195570, 541, 35, '1'),
(195571, 541, 50, '1'),
(195572, 541, 51, '1'),
(195573, 541, 76, '1'),
(195574, 541, 78, '1'),
(195575, 541, 104, '1'),
(195576, 541, 107, '1'),
(195577, 541, 108, '1'),
(195578, 541, 121, '1'),
(195579, 541, 122, '1'),
(195580, 541, 125, '1'),
(195581, 541, 128, '1'),
(195582, 541, 131, '1'),
(195583, 541, 133, '1'),
(195584, 541, 142, '1'),
(195585, 541, 143, '1'),
(195586, 541, 144, '1'),
(195587, 541, 167, '1'),
(195588, 541, 168, '1'),
(195589, 541, 170, '1'),
(195590, 541, 192, '1'),
(195591, 541, 196, '1'),
(195592, 541, 208, '1'),
(195593, 541, 224, '1'),
(195594, 541, 225, '1'),
(195595, 541, 258, '1'),
(195596, 541, 264, '1'),
(195597, 541, 267, '1'),
(195598, 541, 300, '1'),
(195599, 541, 311, '1'),
(195600, 541, 320, '1'),
(195601, 541, 321, '1'),
(195602, 541, 325, '1'),
(195603, 541, 338, '1'),
(195604, 541, 339, '1'),
(195605, 541, 344, '1'),
(195606, 541, 345, '1'),
(195607, 541, 346, '1'),
(195608, 541, 348, '1'),
(195609, 541, 351, '1'),
(195610, 541, 352, '1'),
(195611, 541, 353, '1'),
(195612, 541, 356, '1'),
(195613, 541, 384, '1'),
(195614, 541, 387, '1'),
(195615, 541, 389, '1'),
(195616, 541, 513, '1'),
(195617, 541, 663, '1'),
(195618, 541, 664, '1'),
(195619, 541, 681, '1'),
(195620, 541, 682, '1'),
(195621, 541, 686, '1'),
(195622, 541, 691, '1'),
(195623, 541, 693, '1'),
(195624, 541, 695, '1'),
(195625, 541, 696, '1'),
(195626, 541, 697, '1'),
(195627, 541, 700, '1'),
(195628, 541, 701, '1'),
(195629, 541, 702, '1'),
(195630, 541, 704, '1'),
(195631, 541, 705, '1'),
(195632, 541, 721, '1'),
(195633, 541, 737, '1'),
(195634, 541, 747, '1'),
(195635, 541, 748, '1'),
(195636, 541, 760, '1'),
(195637, 541, 761, '1'),
(195638, 541, 771, '1'),
(195639, 541, 772, '1'),
(195640, 541, 773, '1'),
(195641, 541, 774, '1'),
(195642, 541, 20, '2'),
(195643, 541, 80, '64'),
(195644, 541, 81, '8'),
(195645, 541, 82, '8'),
(195646, 541, 83, '4'),
(195647, 541, 84, '6.56'),
(195648, 541, 85, '3.5'),
(195649, 541, 86, '3.06'),
(195650, 541, 87, '6.56'),
(195651, 541, 88, '0'),
(195652, 541, 89, '28'),
(195653, 541, 90, '36'),
(195654, 541, 91, '1'),
(195655, 541, 92, '144'),
(195656, 541, 93, '64'),
(195657, 541, 94, '81'),
(195658, 541, 95, '28'),
(195659, 541, 96, '8'),
(195660, 541, 97, '8'),
(195661, 541, 98, '8'),
(195662, 541, 99, '8'),
(195663, 541, 100, '4'),
(195664, 541, 101, '4'),
(195665, 541, 102, '0'),
(195666, 541, 103, '2'),
(195667, 541, 105, '3'),
(195668, 541, 106, '66'),
(195669, 541, 118, '2'),
(195670, 541, 119, '1'),
(195671, 541, 120, '0'),
(195672, 541, 139, '0'),
(195673, 541, 140, '0'),
(195674, 541, 141, '0'),
(195675, 541, 147, '0'),
(195676, 541, 149, '0'),
(195677, 541, 151, '0'),
(195678, 541, 153, '0'),
(195679, 541, 155, '0'),
(195680, 541, 157, '0'),
(195681, 541, 160, '0'),
(195682, 541, 164, '0'),
(195683, 541, 166, '0'),
(195684, 541, 169, '0.73'),
(195685, 541, 171, '0.73'),
(195686, 541, 175, '0'),
(195687, 541, 177, '0'),
(195688, 541, 179, '0'),
(195689, 541, 181, '0'),
(195690, 541, 183, '0'),
(195691, 541, 185, '0'),
(195692, 541, 187, '0'),
(195693, 541, 189, '0'),
(195694, 541, 191, '0'),
(195695, 541, 193, '0'),
(195696, 541, 195, '0'),
(195697, 541, 197, '0'),
(195698, 541, 199, '0'),
(195699, 541, 201, '0'),
(195700, 541, 203, '0'),
(195701, 541, 205, '0'),
(195702, 541, 207, '0'),
(195703, 541, 209, '0'),
(195704, 541, 211, '0'),
(195705, 541, 213, '0.26'),
(195706, 541, 215, '0.26'),
(195707, 541, 217, '0'),
(195708, 541, 219, '0'),
(195709, 541, 221, '0'),
(195710, 541, 223, '0'),
(195711, 541, 233, '0'),
(195712, 541, 237, '0'),
(195713, 541, 239, '0'),
(195714, 541, 241, '0'),
(195715, 541, 243, '0'),
(195716, 541, 246, '0'),
(195717, 541, 248, '0'),
(195718, 541, 250, '0'),
(195719, 541, 257, '0'),
(195720, 541, 259, '0.02'),
(195721, 541, 263, '0'),
(195722, 541, 266, '0.14'),
(195723, 541, 268, '0.14'),
(195724, 541, 270, '0'),
(195725, 541, 272, '0'),
(195726, 541, 274, '0'),
(195727, 541, 276, '0'),
(195728, 541, 278, '0'),
(195729, 541, 302, '0'),
(195730, 541, 304, '0'),
(195731, 541, 306, '0'),
(195732, 541, 308, '0'),
(195733, 541, 310, '0'),
(195734, 541, 312, '0.02'),
(195735, 541, 314, '0'),
(195736, 541, 316, '0'),
(195737, 541, 318, '0'),
(195738, 541, 385, '2'),
(195739, 541, 392, '0'),
(195740, 541, 394, '0'),
(195741, 541, 396, '0'),
(195742, 541, 398, '0'),
(195743, 541, 400, '0'),
(195744, 541, 402, '0'),
(195745, 541, 404, '0'),
(195746, 541, 406, '0'),
(195747, 541, 408, '0'),
(195748, 541, 410, '0'),
(195749, 541, 412, '0'),
(195750, 541, 414, '0'),
(195751, 541, 416, '0'),
(195752, 541, 418, '0'),
(195753, 541, 420, '0'),
(195754, 541, 422, '0'),
(195755, 541, 424, '0'),
(195756, 541, 426, '0'),
(195757, 541, 428, '0'),
(195758, 541, 430, '0'),
(195759, 541, 432, '0'),
(195760, 541, 434, '0'),
(195761, 541, 436, '0'),
(195762, 541, 438, '0'),
(195763, 541, 440, '0'),
(195764, 541, 442, '0'),
(195765, 541, 444, '0'),
(195766, 541, 446, '0'),
(195767, 541, 449, '0'),
(195768, 541, 451, '0'),
(195769, 541, 453, '0'),
(195770, 541, 455, '0'),
(195771, 541, 457, '0'),
(195772, 541, 459, '0'),
(195773, 541, 461, '0'),
(195774, 541, 463, '0'),
(195775, 541, 465, '0'),
(195776, 541, 467, '0'),
(195777, 541, 469, '0'),
(195778, 541, 471, '0'),
(195779, 541, 474, '0'),
(195780, 541, 476, '0'),
(195781, 541, 478, '0'),
(195782, 541, 480, '0'),
(195783, 541, 482, '0'),
(195784, 541, 484, '0'),
(195785, 541, 486, '0'),
(195786, 541, 488, '0'),
(195787, 541, 490, '0'),
(195788, 541, 492, '0'),
(195789, 541, 494, '0'),
(195790, 541, 496, '0'),
(195791, 541, 498, '0'),
(195792, 541, 502, '0'),
(195793, 541, 504, '0'),
(195794, 541, 506, '0'),
(195795, 541, 508, '0'),
(195796, 541, 510, '0'),
(195797, 541, 512, '0'),
(195798, 541, 514, '0'),
(195799, 541, 516, '0'),
(195800, 541, 518, '0'),
(195801, 541, 520, '0'),
(195802, 541, 522, '0'),
(195803, 541, 526, '0'),
(195804, 541, 527, '0'),
(195805, 541, 529, '207.65'),
(195806, 541, 530, '147.56'),
(195807, 541, 531, '118.09'),
(195808, 541, 533, '1'),
(195809, 541, 534, '215.64'),
(195810, 541, 535, '162.01'),
(195811, 541, 537, '0.91'),
(195812, 541, 538, '0.2'),
(195813, 541, 539, '0.91'),
(195814, 541, 541, '0.57'),
(195815, 541, 542, '0.86'),
(195816, 541, 543, '1'),
(195817, 541, 544, '0'),
(195818, 541, 545, '0'),
(195819, 541, 548, '0.09'),
(195820, 541, 549, '0'),
(195821, 541, 551, '0.86'),
(195822, 541, 552, '0.96'),
(195823, 541, 553, '0.16'),
(195824, 541, 554, '0.54'),
(195825, 541, 556, '1.29'),
(195826, 541, 557, '1.48'),
(195827, 541, 558, '1.91'),
(195828, 541, 559, '0'),
(195829, 541, 560, '0.49'),
(195830, 541, 561, '0.01'),
(195831, 541, 562, '0.01'),
(195832, 541, 563, '0.01'),
(195833, 541, 564, '0'),
(195834, 541, 565, '1.56'),
(195835, 541, 566, '-1.3'),
(195836, 541, 568, '0.1'),
(195837, 541, 569, '0.34'),
(195838, 541, 570, '1'),
(195839, 541, 571, '-0.99'),
(195840, 541, 572, '0.69'),
(195841, 541, 573, '-0.01'),
(195842, 541, 574, '0.12'),
(195843, 541, 575, '-0'),
(195844, 541, 576, '0'),
(195845, 541, 577, '1.97'),
(195846, 541, 578, '-1.98'),
(195847, 541, 580, '1.52'),
(195848, 541, 581, '1.75'),
(195849, 541, 582, '2'),
(195850, 541, 583, '0'),
(195851, 541, 584, '0.41'),
(195852, 541, 585, '0.02'),
(195853, 541, 586, '0.02'),
(195854, 541, 587, '0'),
(195855, 541, 588, '0'),
(195856, 541, 589, '1.65'),
(195857, 541, 590, '-1.52'),
(195858, 541, 592, '0.34'),
(195859, 541, 593, '0.35'),
(195860, 541, 594, '0.53'),
(195861, 541, 595, '0'),
(195862, 541, 596, '0.01'),
(195863, 541, 597, '0'),
(195864, 541, 598, '0.17'),
(195865, 541, 599, '0'),
(195866, 541, 600, '0'),
(195867, 541, 601, '0.02'),
(195868, 541, 602, '-0.02'),
(195869, 541, 604, '28.46'),
(195870, 541, 605, '26.03'),
(195871, 541, 606, '64'),
(195872, 541, 607, '0'),
(195873, 541, 608, '196.9'),
(195874, 541, 609, '-0.32'),
(195875, 541, 610, '-0.26'),
(195876, 541, 611, '-0.24'),
(195877, 541, 612, '0'),
(195878, 541, 613, '27.58'),
(195879, 541, 614, '-28.19'),
(195880, 541, 616, '28.46'),
(195881, 541, 617, '26.03'),
(195882, 541, 618, '64'),
(195883, 541, 619, '0'),
(195884, 541, 620, '196.89'),
(195885, 541, 621, '-0.32'),
(195886, 541, 622, '-0.26'),
(195887, 541, 623, '-0.24'),
(195888, 541, 624, '0'),
(195889, 541, 625, '27.58'),
(195890, 541, 626, '-28.19'),
(195891, 541, 628, '1.01'),
(195892, 541, 629, '1'),
(195893, 541, 630, '1.49'),
(195894, 541, 631, '0'),
(195895, 541, 632, '0.01'),
(195896, 541, 633, '-0'),
(195897, 541, 634, '-0'),
(195898, 541, 635, '-0'),
(195899, 541, 636, '0'),
(195900, 541, 637, '0.47'),
(195901, 541, 638, '-0.48'),
(195902, 541, 640, '21.75'),
(195903, 541, 641, '22.61'),
(195904, 541, 642, '34'),
(195905, 541, 643, '0'),
(195906, 541, 644, '51.34'),
(195907, 541, 645, '0.17'),
(195908, 541, 646, '0.17'),
(195909, 541, 647, '0.06'),
(195910, 541, 648, '0'),
(195911, 541, 649, '1'),
(195912, 541, 650, '-1.48'),
(195913, 541, 652, '0'),
(195914, 541, 653, '0'),
(195915, 541, 654, '0'),
(195916, 541, 655, '0'),
(195917, 541, 656, '0'),
(195918, 541, 657, '0'),
(195919, 541, 658, '0'),
(195920, 541, 659, '0'),
(195921, 541, 660, '0'),
(195922, 541, 661, '0'),
(195923, 541, 662, '0'),
(195924, 541, 777, '747.6'),
(195925, 541, 778, '107256.02'),
(195926, 537, 1, '1'),
(195927, 537, 2, '1'),
(195928, 537, 3, '1'),
(195929, 537, 4, '1'),
(195930, 537, 6, '1'),
(195931, 537, 7, '1'),
(195932, 537, 19, '1'),
(195933, 537, 23, '1'),
(195934, 537, 31, '1'),
(195935, 537, 32, '1'),
(195936, 537, 33, '1'),
(195937, 537, 34, '1'),
(195938, 537, 35, '1'),
(195939, 537, 50, '1'),
(195940, 537, 51, '1'),
(195941, 537, 76, '1'),
(195942, 537, 78, '1'),
(195943, 537, 107, '1'),
(195944, 537, 108, '1'),
(195945, 537, 121, '1'),
(195946, 537, 122, '1'),
(195947, 537, 125, '1'),
(195948, 537, 128, '1'),
(195949, 537, 131, '1'),
(195950, 537, 132, '1'),
(195951, 537, 142, '1'),
(195952, 537, 143, '1'),
(195953, 537, 144, '1'),
(195954, 537, 167, '1'),
(195955, 537, 168, '1'),
(195956, 537, 170, '1'),
(195957, 537, 224, '1'),
(195958, 537, 225, '1'),
(195959, 537, 258, '1'),
(195960, 537, 300, '1'),
(195961, 537, 311, '1'),
(195962, 537, 320, '1'),
(195963, 537, 332, '1'),
(195964, 537, 333, '1'),
(195965, 537, 335, '1'),
(195966, 537, 338, '1'),
(195967, 537, 344, '1'),
(195968, 537, 345, '1'),
(195969, 537, 346, '1'),
(195970, 537, 352, '1'),
(195971, 537, 353, '1'),
(195972, 537, 355, '1'),
(195973, 537, 389, '1'),
(195974, 537, 505, '1'),
(195975, 537, 507, '1'),
(195976, 537, 663, '1'),
(195977, 537, 696, '1'),
(195978, 537, 699, '1'),
(195979, 537, 700, '1'),
(195980, 537, 702, '1'),
(195981, 537, 704, '1'),
(195982, 537, 705, '1'),
(195983, 537, 721, '1'),
(195984, 537, 737, '1'),
(195985, 537, 747, '1'),
(195986, 537, 771, '1'),
(195987, 537, 772, '1'),
(195988, 537, 773, '1'),
(195989, 537, 774, '1'),
(195990, 537, 20, '2'),
(195991, 537, 80, '64'),
(195992, 537, 81, '8'),
(195993, 537, 82, '8'),
(195994, 537, 83, '4'),
(195995, 537, 84, '6.56'),
(195996, 537, 85, '3.5'),
(195997, 537, 86, '3.06'),
(195998, 537, 87, '6.56'),
(195999, 537, 88, '0'),
(196000, 537, 89, '28'),
(196001, 537, 90, '36'),
(196002, 537, 91, '1'),
(196003, 537, 92, '144'),
(196004, 537, 93, '64'),
(196005, 537, 94, '81'),
(196006, 537, 95, '28'),
(196007, 537, 96, '8'),
(196008, 537, 97, '8'),
(196009, 537, 98, '8'),
(196010, 537, 99, '8'),
(196011, 537, 100, '4'),
(196012, 537, 101, '4'),
(196013, 537, 102, '0'),
(196014, 537, 103, '2'),
(196015, 537, 105, '3'),
(196016, 537, 106, '66'),
(196017, 537, 118, '2'),
(196018, 537, 119, '1'),
(196019, 537, 120, '0'),
(196020, 537, 139, '0'),
(196021, 537, 140, '0'),
(196022, 537, 141, '0'),
(196023, 537, 147, '0'),
(196024, 537, 149, '0'),
(196025, 537, 151, '0'),
(196026, 537, 153, '0'),
(196027, 537, 155, '0'),
(196028, 537, 157, '0'),
(196029, 537, 160, '0'),
(196030, 537, 164, '0'),
(196031, 537, 166, '0'),
(196032, 537, 169, '1'),
(196033, 537, 171, '1'),
(196034, 537, 175, '0'),
(196035, 537, 177, '0'),
(196036, 537, 179, '0'),
(196037, 537, 181, '0'),
(196038, 537, 183, '0'),
(196039, 537, 185, '0'),
(196040, 537, 187, '0'),
(196041, 537, 189, '0'),
(196042, 537, 191, '0'),
(196043, 537, 193, '0'),
(196044, 537, 195, '0'),
(196045, 537, 197, '0'),
(196046, 537, 199, '0'),
(196047, 537, 201, '0'),
(196048, 537, 203, '0'),
(196049, 537, 205, '0'),
(196050, 537, 207, '0'),
(196051, 537, 209, '0'),
(196052, 537, 211, '0'),
(196053, 537, 213, '0'),
(196054, 537, 215, '0'),
(196055, 537, 217, '0'),
(196056, 537, 219, '0'),
(196057, 537, 221, '0'),
(196058, 537, 223, '0'),
(196059, 537, 233, '0'),
(196060, 537, 237, '0'),
(196061, 537, 239, '0'),
(196062, 537, 241, '0'),
(196063, 537, 243, '0'),
(196064, 537, 246, '0'),
(196065, 537, 248, '0'),
(196066, 537, 250, '0'),
(196067, 537, 257, '0'),
(196068, 537, 259, '0.01'),
(196069, 537, 263, '0'),
(196070, 537, 266, '0'),
(196071, 537, 268, '0'),
(196072, 537, 270, '0'),
(196073, 537, 272, '0'),
(196074, 537, 274, '0'),
(196075, 537, 276, '0'),
(196076, 537, 278, '0'),
(196077, 537, 302, '0'),
(196078, 537, 304, '0'),
(196079, 537, 306, '0'),
(196080, 537, 308, '0'),
(196081, 537, 310, '0'),
(196082, 537, 312, '0.01'),
(196083, 537, 314, '0'),
(196084, 537, 316, '0'),
(196085, 537, 318, '0'),
(196086, 537, 385, '2'),
(196087, 537, 392, '0'),
(196088, 537, 394, '0'),
(196089, 537, 396, '0'),
(196090, 537, 398, '0'),
(196091, 537, 400, '0'),
(196092, 537, 402, '0'),
(196093, 537, 404, '0'),
(196094, 537, 406, '0'),
(196095, 537, 408, '0'),
(196096, 537, 410, '0'),
(196097, 537, 412, '0'),
(196098, 537, 414, '0'),
(196099, 537, 416, '0'),
(196100, 537, 418, '0'),
(196101, 537, 420, '0'),
(196102, 537, 422, '0'),
(196103, 537, 424, '0'),
(196104, 537, 426, '0'),
(196105, 537, 428, '0'),
(196106, 537, 430, '0'),
(196107, 537, 432, '0'),
(196108, 537, 434, '0'),
(196109, 537, 436, '0'),
(196110, 537, 438, '0'),
(196111, 537, 440, '0'),
(196112, 537, 442, '0'),
(196113, 537, 444, '0'),
(196114, 537, 446, '0'),
(196115, 537, 449, '0'),
(196116, 537, 451, '0'),
(196117, 537, 453, '0'),
(196118, 537, 455, '0'),
(196119, 537, 457, '0'),
(196120, 537, 459, '0'),
(196121, 537, 461, '0'),
(196122, 537, 463, '0'),
(196123, 537, 465, '0'),
(196124, 537, 467, '0'),
(196125, 537, 469, '0'),
(196126, 537, 471, '0'),
(196127, 537, 474, '0'),
(196128, 537, 476, '0'),
(196129, 537, 478, '0'),
(196130, 537, 480, '0'),
(196131, 537, 482, '0'),
(196132, 537, 484, '0'),
(196133, 537, 486, '0'),
(196134, 537, 488, '0'),
(196135, 537, 490, '0'),
(196136, 537, 492, '0'),
(196137, 537, 494, '0'),
(196138, 537, 496, '0'),
(196139, 537, 498, '0'),
(196140, 537, 502, '0'),
(196141, 537, 504, '0'),
(196142, 537, 506, '0.01'),
(196143, 537, 508, '0.01'),
(196144, 537, 510, '0'),
(196145, 537, 512, '0'),
(196146, 537, 514, '0'),
(196147, 537, 516, '0'),
(196148, 537, 518, '0'),
(196149, 537, 520, '0'),
(196150, 537, 522, '0.99'),
(196151, 537, 526, '0'),
(196152, 537, 527, '0'),
(196153, 537, 529, '2535.5'),
(196154, 537, 530, '2498.3'),
(196155, 537, 531, '2498.3'),
(196156, 537, 533, '1'),
(196157, 537, 534, '5083.81'),
(196158, 537, 535, '68.71'),
(196159, 537, 537, '1'),
(196160, 537, 538, '0.23'),
(196161, 537, 539, '1'),
(196162, 537, 541, '0.51'),
(196163, 537, 542, '0.99'),
(196164, 537, 543, '0.01'),
(196165, 537, 544, '0'),
(196166, 537, 545, '0.99'),
(196167, 537, 548, '0.16'),
(196168, 537, 549, '0'),
(196169, 537, 551, '0.01'),
(196170, 537, 552, '-0.97'),
(196171, 537, 553, '0'),
(196172, 537, 554, '0.59'),
(196173, 537, 556, '0.78'),
(196174, 537, 557, '0.93'),
(196175, 537, 558, '1.01'),
(196176, 537, 559, '0'),
(196177, 537, 560, '0.12'),
(196178, 537, 561, '0'),
(196179, 537, 562, '0'),
(196180, 537, 563, '0'),
(196181, 537, 564, '0'),
(196182, 537, 565, '0.78'),
(196183, 537, 566, '-0.68'),
(196184, 537, 568, '0'),
(196185, 537, 569, '0'),
(196186, 537, 570, '1'),
(196187, 537, 571, '-1'),
(196188, 537, 572, '0.73'),
(196189, 537, 573, '0'),
(196190, 537, 574, '0'),
(196191, 537, 575, '0'),
(196192, 537, 576, '0'),
(196193, 537, 577, '2'),
(196194, 537, 578, '-2'),
(196195, 537, 580, '1.55'),
(196196, 537, 581, '1.83'),
(196197, 537, 582, '2'),
(196198, 537, 583, '0'),
(196199, 537, 584, '0.46'),
(196200, 537, 585, '0'),
(196201, 537, 586, '0'),
(196202, 537, 587, '0'),
(196203, 537, 588, '0'),
(196204, 537, 589, '1.53'),
(196205, 537, 590, '-1.87'),
(196206, 537, 592, '0.28'),
(196207, 537, 593, '0.28'),
(196208, 537, 594, '0.42'),
(196209, 537, 595, '0'),
(196210, 537, 596, '0.01'),
(196211, 537, 597, '-0'),
(196212, 537, 598, '-0.01'),
(196213, 537, 599, '-0'),
(196214, 537, 600, '0'),
(196215, 537, 601, '0'),
(196216, 537, 602, '-0.01'),
(196217, 537, 604, '99.54'),
(196218, 537, 605, '101.16'),
(196219, 537, 606, '145.81'),
(196220, 537, 607, '0'),
(196221, 537, 608, '501.42'),
(196222, 537, 609, '-0.02'),
(196223, 537, 610, '-0'),
(196224, 537, 611, '-0.02'),
(196225, 537, 612, '0'),
(196226, 537, 613, '56.76'),
(196227, 537, 614, '-56.67'),
(196228, 537, 616, '99.54'),
(196229, 537, 617, '101.16'),
(196230, 537, 618, '145.81'),
(196231, 537, 619, '0'),
(196232, 537, 620, '501.42'),
(196233, 537, 621, '-0.02'),
(196234, 537, 622, '-0'),
(196235, 537, 623, '-0.02'),
(196236, 537, 624, '0'),
(196237, 537, 625, '56.76'),
(196238, 537, 626, '-56.67'),
(196239, 537, 628, '1'),
(196240, 537, 629, '1'),
(196241, 537, 630, '1'),
(196242, 537, 631, '0'),
(196243, 537, 632, '0'),
(196244, 537, 633, '0'),
(196245, 537, 634, '0'),
(196246, 537, 635, '0'),
(196247, 537, 636, '0'),
(196248, 537, 637, '0'),
(196249, 537, 638, '0'),
(196250, 537, 640, '40.49'),
(196251, 537, 641, '39.66'),
(196252, 537, 642, '60'),
(196253, 537, 643, '0'),
(196254, 537, 644, '136.86'),
(196255, 537, 645, '-0.01'),
(196256, 537, 646, '-0.01'),
(196257, 537, 647, '-0.02'),
(196258, 537, 648, '0'),
(196259, 537, 649, '0'),
(196260, 537, 650, '-1.36'),
(196261, 537, 652, '0'),
(196262, 537, 653, '0'),
(196263, 537, 654, '0'),
(196264, 537, 655, '0'),
(196265, 537, 656, '0'),
(196266, 537, 657, '0'),
(196267, 537, 658, '0'),
(196268, 537, 659, '0'),
(196269, 537, 660, '0'),
(196270, 537, 661, '0'),
(196271, 537, 662, '0'),
(196272, 537, 777, '11.74'),
(196273, 537, 778, '30044.14'),
(196274, 538, 1, '1'),
(196275, 538, 2, '1'),
(196276, 538, 3, '1'),
(196277, 538, 4, '1'),
(196278, 538, 6, '1'),
(196279, 538, 7, '1'),
(196280, 538, 19, '1'),
(196281, 538, 23, '1'),
(196282, 538, 31, '1'),
(196283, 538, 32, '1'),
(196284, 538, 33, '1'),
(196285, 538, 34, '1'),
(196286, 538, 39, '1'),
(196287, 538, 50, '1'),
(196288, 538, 51, '1'),
(196289, 538, 76, '1'),
(196290, 538, 78, '1'),
(196291, 538, 107, '1'),
(196292, 538, 108, '1'),
(196293, 538, 121, '1'),
(196294, 538, 122, '1'),
(196295, 538, 125, '1'),
(196296, 538, 128, '1'),
(196297, 538, 131, '1'),
(196298, 538, 132, '1'),
(196299, 538, 142, '1'),
(196300, 538, 143, '1'),
(196301, 538, 144, '1'),
(196302, 538, 167, '1'),
(196303, 538, 176, '1'),
(196304, 538, 224, '1'),
(196305, 538, 225, '1'),
(196306, 538, 258, '1'),
(196307, 538, 300, '1'),
(196308, 538, 311, '1'),
(196309, 538, 315, '1'),
(196310, 538, 320, '1'),
(196311, 538, 321, '1'),
(196312, 538, 325, '1'),
(196313, 538, 332, '1'),
(196314, 538, 333, '1'),
(196315, 538, 335, '1'),
(196316, 538, 338, '1'),
(196317, 538, 346, '1'),
(196318, 538, 347, '1'),
(196319, 538, 352, '1'),
(196320, 538, 353, '1'),
(196321, 538, 356, '1'),
(196322, 538, 389, '1'),
(196323, 538, 505, '1'),
(196324, 538, 507, '1'),
(196325, 538, 663, '1'),
(196326, 538, 664, '1'),
(196327, 538, 681, '1'),
(196328, 538, 682, '1'),
(196329, 538, 691, '1'),
(196330, 538, 692, '1'),
(196331, 538, 696, '1'),
(196332, 538, 697, '1'),
(196333, 538, 699, '1'),
(196334, 538, 700, '1'),
(196335, 538, 702, '1'),
(196336, 538, 704, '1'),
(196337, 538, 705, '1'),
(196338, 538, 721, '1'),
(196339, 538, 737, '1'),
(196340, 538, 747, '1'),
(196341, 538, 771, '1'),
(196342, 538, 772, '1'),
(196343, 538, 773, '1'),
(196344, 538, 774, '1'),
(196345, 538, 20, '2'),
(196346, 538, 80, '64'),
(196347, 538, 81, '8'),
(196348, 538, 82, '8'),
(196349, 538, 83, '4'),
(196350, 538, 84, '6.56'),
(196351, 538, 85, '3.5'),
(196352, 538, 86, '3.06'),
(196353, 538, 87, '6.56'),
(196354, 538, 88, '0'),
(196355, 538, 89, '28'),
(196356, 538, 90, '36'),
(196357, 538, 91, '1'),
(196358, 538, 92, '144'),
(196359, 538, 93, '64'),
(196360, 538, 94, '81'),
(196361, 538, 95, '28'),
(196362, 538, 96, '8'),
(196363, 538, 97, '8'),
(196364, 538, 98, '8'),
(196365, 538, 99, '8'),
(196366, 538, 100, '4'),
(196367, 538, 101, '4'),
(196368, 538, 102, '0'),
(196369, 538, 103, '2'),
(196370, 538, 105, '3'),
(196371, 538, 106, '66'),
(196372, 538, 118, '2'),
(196373, 538, 119, '1'),
(196374, 538, 120, '0'),
(196375, 538, 139, '0'),
(196376, 538, 140, '0'),
(196377, 538, 141, '0'),
(196378, 538, 147, '0'),
(196379, 538, 149, '0'),
(196380, 538, 151, '0'),
(196381, 538, 153, '0'),
(196382, 538, 155, '0'),
(196383, 538, 157, '0'),
(196384, 538, 160, '0'),
(196385, 538, 164, '0'),
(196386, 538, 166, '0'),
(196387, 538, 169, '0'),
(196388, 538, 171, '0'),
(196389, 538, 175, '0'),
(196390, 538, 177, '1'),
(196391, 538, 179, '1'),
(196392, 538, 181, '0'),
(196393, 538, 183, '0'),
(196394, 538, 185, '0'),
(196395, 538, 187, '0'),
(196396, 538, 189, '0'),
(196397, 538, 191, '0'),
(196398, 538, 193, '0'),
(196399, 538, 195, '0'),
(196400, 538, 197, '0'),
(196401, 538, 199, '0'),
(196402, 538, 201, '0'),
(196403, 538, 203, '0'),
(196404, 538, 205, '0'),
(196405, 538, 207, '0'),
(196406, 538, 209, '0'),
(196407, 538, 211, '0'),
(196408, 538, 213, '0'),
(196409, 538, 215, '0'),
(196410, 538, 217, '0'),
(196411, 538, 219, '0'),
(196412, 538, 221, '0'),
(196413, 538, 223, '0'),
(196414, 538, 233, '0'),
(196415, 538, 237, '0'),
(196416, 538, 239, '0'),
(196417, 538, 241, '0'),
(196418, 538, 243, '0'),
(196419, 538, 246, '0'),
(196420, 538, 248, '0'),
(196421, 538, 250, '0'),
(196422, 538, 257, '0'),
(196423, 538, 259, '0.01'),
(196424, 538, 263, '0'),
(196425, 538, 266, '0'),
(196426, 538, 268, '0'),
(196427, 538, 270, '0'),
(196428, 538, 272, '0'),
(196429, 538, 274, '0'),
(196430, 538, 276, '0'),
(196431, 538, 278, '0'),
(196432, 538, 302, '0'),
(196433, 538, 304, '0'),
(196434, 538, 306, '0'),
(196435, 538, 308, '0'),
(196436, 538, 310, '0'),
(196437, 538, 312, '0.01'),
(196438, 538, 314, '0'),
(196439, 538, 316, '0.01'),
(196440, 538, 318, '0'),
(196441, 538, 385, '2'),
(196442, 538, 392, '0'),
(196443, 538, 394, '0'),
(196444, 538, 396, '0'),
(196445, 538, 398, '0'),
(196446, 538, 400, '0'),
(196447, 538, 402, '0'),
(196448, 538, 404, '0'),
(196449, 538, 406, '0'),
(196450, 538, 408, '0'),
(196451, 538, 410, '0'),
(196452, 538, 412, '0'),
(196453, 538, 414, '0'),
(196454, 538, 416, '0'),
(196455, 538, 418, '0'),
(196456, 538, 420, '0'),
(196457, 538, 422, '0'),
(196458, 538, 424, '0'),
(196459, 538, 426, '0'),
(196460, 538, 428, '0'),
(196461, 538, 430, '0'),
(196462, 538, 432, '0'),
(196463, 538, 434, '0'),
(196464, 538, 436, '0'),
(196465, 538, 438, '0'),
(196466, 538, 440, '0'),
(196467, 538, 442, '0'),
(196468, 538, 444, '0'),
(196469, 538, 446, '0'),
(196470, 538, 449, '0'),
(196471, 538, 451, '0'),
(196472, 538, 453, '0'),
(196473, 538, 455, '0'),
(196474, 538, 457, '0'),
(196475, 538, 459, '0'),
(196476, 538, 461, '0'),
(196477, 538, 463, '0'),
(196478, 538, 465, '0'),
(196479, 538, 467, '0'),
(196480, 538, 469, '0'),
(196481, 538, 471, '0'),
(196482, 538, 474, '0'),
(196483, 538, 476, '0'),
(196484, 538, 478, '0'),
(196485, 538, 480, '0'),
(196486, 538, 482, '0'),
(196487, 538, 484, '0'),
(196488, 538, 486, '0'),
(196489, 538, 488, '0'),
(196490, 538, 490, '0'),
(196491, 538, 492, '0'),
(196492, 538, 494, '0'),
(196493, 538, 496, '0'),
(196494, 538, 498, '0'),
(196495, 538, 502, '0'),
(196496, 538, 504, '0'),
(196497, 538, 506, '0.04'),
(196498, 538, 508, '0.04'),
(196499, 538, 510, '0'),
(196500, 538, 512, '0'),
(196501, 538, 514, '0'),
(196502, 538, 516, '0'),
(196503, 538, 518, '0'),
(196504, 538, 520, '0'),
(196505, 538, 522, '0.96'),
(196506, 538, 526, '0'),
(196507, 538, 527, '0'),
(196508, 538, 529, '2493.56'),
(196509, 538, 530, '2479.86'),
(196510, 538, 531, '2479.86'),
(196511, 538, 533, '1'),
(196512, 538, 534, '4730.43'),
(196513, 538, 535, '76.89'),
(196514, 538, 537, '1'),
(196515, 538, 538, '0.23'),
(196516, 538, 539, '1'),
(196517, 538, 541, '0.51'),
(196518, 538, 542, '0.99'),
(196519, 538, 543, '0.04'),
(196520, 538, 544, '0'),
(196521, 538, 545, '0.96'),
(196522, 538, 548, '0.17'),
(196523, 538, 549, '0'),
(196524, 538, 551, '0.04'),
(196525, 538, 552, '-0.92'),
(196526, 538, 553, '0'),
(196527, 538, 554, '0.4'),
(196528, 538, 556, '0.81'),
(196529, 538, 557, '0.93'),
(196530, 538, 558, '1.03'),
(196531, 538, 559, '0'),
(196532, 538, 560, '0.1'),
(196533, 538, 561, '0'),
(196534, 538, 562, '0'),
(196535, 538, 563, '0'),
(196536, 538, 564, '0'),
(196537, 538, 565, '0.8'),
(196538, 538, 566, '-0.65'),
(196539, 538, 568, '0'),
(196540, 538, 569, '0'),
(196541, 538, 570, '0.99'),
(196542, 538, 571, '-0.99'),
(196543, 538, 572, '0.72'),
(196544, 538, 573, '0'),
(196545, 538, 574, '0'),
(196546, 538, 575, '0'),
(196547, 538, 576, '0'),
(196548, 538, 577, '1.98'),
(196549, 538, 578, '-1.98'),
(196550, 538, 580, '1.55'),
(196551, 538, 581, '1.77'),
(196552, 538, 582, '1.98'),
(196553, 538, 583, '0'),
(196554, 538, 584, '0.37'),
(196555, 538, 585, '0'),
(196556, 538, 586, '0'),
(196557, 538, 587, '0'),
(196558, 538, 588, '0'),
(196559, 538, 589, '1.53'),
(196560, 538, 590, '-1.79'),
(196561, 538, 592, '0.12'),
(196562, 538, 593, '0.1'),
(196563, 538, 594, '0.2'),
(196564, 538, 595, '0'),
(196565, 538, 596, '0'),
(196566, 538, 597, '-0'),
(196567, 538, 598, '-0.01'),
(196568, 538, 599, '-0'),
(196569, 538, 600, '0'),
(196570, 538, 601, '0'),
(196571, 538, 602, '-0.01'),
(196572, 538, 604, '78.58'),
(196573, 538, 605, '81.59'),
(196574, 538, 606, '138.97'),
(196575, 538, 607, '0'),
(196576, 538, 608, '612.54'),
(196577, 538, 609, '-0.01'),
(196578, 538, 610, '-0'),
(196579, 538, 611, '-0.02'),
(196580, 538, 612, '0'),
(196581, 538, 613, '86.61'),
(196582, 538, 614, '-87.03'),
(196583, 538, 616, '78.58'),
(196584, 538, 617, '81.59'),
(196585, 538, 618, '138.97'),
(196586, 538, 619, '0'),
(196587, 538, 620, '612.54'),
(196588, 538, 621, '-0.01'),
(196589, 538, 622, '-0'),
(196590, 538, 623, '-0.02'),
(196591, 538, 624, '0'),
(196592, 538, 625, '86.61'),
(196593, 538, 626, '-87.03'),
(196594, 538, 628, '3.25'),
(196595, 538, 629, '3'),
(196596, 538, 630, '10'),
(196597, 538, 631, '0'),
(196598, 538, 632, '4.53'),
(196599, 538, 633, '-0'),
(196600, 538, 634, '-0'),
(196601, 538, 635, '0'),
(196602, 538, 636, '0'),
(196603, 538, 637, '8.96'),
(196604, 538, 638, '-8.87'),
(196605, 538, 640, '12.66'),
(196606, 538, 641, '11.52'),
(196607, 538, 642, '22'),
(196608, 538, 643, '0'),
(196609, 538, 644, '14.61'),
(196610, 538, 645, '-0.01'),
(196611, 538, 646, '-0.01'),
(196612, 538, 647, '-0'),
(196613, 538, 648, '0'),
(196614, 538, 649, '0'),
(196615, 538, 650, '-1.07'),
(196616, 538, 652, '0'),
(196617, 538, 653, '0'),
(196618, 538, 654, '0'),
(196619, 538, 655, '0'),
(196620, 538, 656, '0'),
(196621, 538, 657, '0'),
(196622, 538, 658, '0'),
(196623, 538, 659, '0'),
(196624, 538, 660, '0'),
(196625, 538, 661, '0'),
(196626, 538, 662, '0'),
(196627, 538, 777, '13.93'),
(196628, 538, 778, '35124.51'),
(196629, 539, 1, '1'),
(196630, 539, 2, '1'),
(196631, 539, 3, '1'),
(196632, 539, 4, '1'),
(196633, 539, 6, '1'),
(196634, 539, 7, '1'),
(196635, 539, 19, '1'),
(196636, 539, 23, '1'),
(196637, 539, 31, '1'),
(196638, 539, 32, '1'),
(196639, 539, 33, '1'),
(196640, 539, 34, '1'),
(196641, 539, 39, '1'),
(196642, 539, 50, '1'),
(196643, 539, 51, '1'),
(196644, 539, 76, '1'),
(196645, 539, 78, '1'),
(196646, 539, 107, '1'),
(196647, 539, 108, '1'),
(196648, 539, 121, '1'),
(196649, 539, 122, '1'),
(196650, 539, 125, '1'),
(196651, 539, 128, '1'),
(196652, 539, 131, '1'),
(196653, 539, 132, '1'),
(196654, 539, 142, '1'),
(196655, 539, 143, '1'),
(196656, 539, 144, '1'),
(196657, 539, 167, '1'),
(196658, 539, 176, '1'),
(196659, 539, 224, '1'),
(196660, 539, 225, '1'),
(196661, 539, 258, '1'),
(196662, 539, 300, '1'),
(196663, 539, 311, '1'),
(196664, 539, 315, '1'),
(196665, 539, 320, '1'),
(196666, 539, 321, '1'),
(196667, 539, 325, '1'),
(196668, 539, 332, '1'),
(196669, 539, 333, '1'),
(196670, 539, 335, '1'),
(196671, 539, 338, '1'),
(196672, 539, 346, '1'),
(196673, 539, 347, '1'),
(196674, 539, 352, '1'),
(196675, 539, 353, '1'),
(196676, 539, 356, '1'),
(196677, 539, 389, '1'),
(196678, 539, 505, '1'),
(196679, 539, 507, '1'),
(196680, 539, 663, '1'),
(196681, 539, 664, '1'),
(196682, 539, 681, '1'),
(196683, 539, 682, '1'),
(196684, 539, 691, '1'),
(196685, 539, 692, '1'),
(196686, 539, 696, '1'),
(196687, 539, 697, '1'),
(196688, 539, 700, '1'),
(196689, 539, 702, '1'),
(196690, 539, 704, '1'),
(196691, 539, 705, '1'),
(196692, 539, 721, '1'),
(196693, 539, 737, '1'),
(196694, 539, 747, '1'),
(196695, 539, 771, '1'),
(196696, 539, 772, '1'),
(196697, 539, 773, '1'),
(196698, 539, 774, '1'),
(196699, 539, 20, '2'),
(196700, 539, 80, '64'),
(196701, 539, 81, '8'),
(196702, 539, 82, '8'),
(196703, 539, 83, '4'),
(196704, 539, 84, '6.56'),
(196705, 539, 85, '3.5'),
(196706, 539, 86, '3.06'),
(196707, 539, 87, '6.56'),
(196708, 539, 88, '0'),
(196709, 539, 89, '28'),
(196710, 539, 90, '36'),
(196711, 539, 91, '1'),
(196712, 539, 92, '144'),
(196713, 539, 93, '64'),
(196714, 539, 94, '81'),
(196715, 539, 95, '28'),
(196716, 539, 96, '8'),
(196717, 539, 97, '8'),
(196718, 539, 98, '8'),
(196719, 539, 99, '8'),
(196720, 539, 100, '4'),
(196721, 539, 101, '4'),
(196722, 539, 102, '0'),
(196723, 539, 103, '2'),
(196724, 539, 105, '3'),
(196725, 539, 106, '66'),
(196726, 539, 118, '2'),
(196727, 539, 119, '1'),
(196728, 539, 120, '0'),
(196729, 539, 139, '0'),
(196730, 539, 140, '0'),
(196731, 539, 141, '0'),
(196732, 539, 147, '0'),
(196733, 539, 149, '0'),
(196734, 539, 151, '0'),
(196735, 539, 153, '0'),
(196736, 539, 155, '0'),
(196737, 539, 157, '0'),
(196738, 539, 160, '0'),
(196739, 539, 164, '0'),
(196740, 539, 166, '0'),
(196741, 539, 169, '0'),
(196742, 539, 171, '0'),
(196743, 539, 175, '0'),
(196744, 539, 177, '1'),
(196745, 539, 179, '1'),
(196746, 539, 181, '0'),
(196747, 539, 183, '0'),
(196748, 539, 185, '0'),
(196749, 539, 187, '0'),
(196750, 539, 189, '0'),
(196751, 539, 191, '0'),
(196752, 539, 193, '0'),
(196753, 539, 195, '0'),
(196754, 539, 197, '0'),
(196755, 539, 199, '0'),
(196756, 539, 201, '0'),
(196757, 539, 203, '0'),
(196758, 539, 205, '0'),
(196759, 539, 207, '0'),
(196760, 539, 209, '0'),
(196761, 539, 211, '0'),
(196762, 539, 213, '0'),
(196763, 539, 215, '0'),
(196764, 539, 217, '0'),
(196765, 539, 219, '0'),
(196766, 539, 221, '0'),
(196767, 539, 223, '0'),
(196768, 539, 233, '0'),
(196769, 539, 237, '0'),
(196770, 539, 239, '0'),
(196771, 539, 241, '0'),
(196772, 539, 243, '0'),
(196773, 539, 246, '0'),
(196774, 539, 248, '0'),
(196775, 539, 250, '0'),
(196776, 539, 257, '0'),
(196777, 539, 259, '0.01'),
(196778, 539, 263, '0'),
(196779, 539, 266, '0'),
(196780, 539, 268, '0'),
(196781, 539, 270, '0'),
(196782, 539, 272, '0'),
(196783, 539, 274, '0'),
(196784, 539, 276, '0'),
(196785, 539, 278, '0'),
(196786, 539, 302, '0'),
(196787, 539, 304, '0'),
(196788, 539, 306, '0'),
(196789, 539, 308, '0'),
(196790, 539, 310, '0'),
(196791, 539, 312, '0.01'),
(196792, 539, 314, '0'),
(196793, 539, 316, '0.01'),
(196794, 539, 318, '0'),
(196795, 539, 385, '2'),
(196796, 539, 392, '0'),
(196797, 539, 394, '0'),
(196798, 539, 396, '0'),
(196799, 539, 398, '0'),
(196800, 539, 400, '0'),
(196801, 539, 402, '0'),
(196802, 539, 404, '0'),
(196803, 539, 406, '0'),
(196804, 539, 408, '0'),
(196805, 539, 410, '0'),
(196806, 539, 412, '0'),
(196807, 539, 414, '0'),
(196808, 539, 416, '0'),
(196809, 539, 418, '0'),
(196810, 539, 420, '0'),
(196811, 539, 422, '0'),
(196812, 539, 424, '0'),
(196813, 539, 426, '0'),
(196814, 539, 428, '0'),
(196815, 539, 430, '0'),
(196816, 539, 432, '0'),
(196817, 539, 434, '0'),
(196818, 539, 436, '0'),
(196819, 539, 438, '0'),
(196820, 539, 440, '0'),
(196821, 539, 442, '0'),
(196822, 539, 444, '0'),
(196823, 539, 446, '0'),
(196824, 539, 449, '0'),
(196825, 539, 451, '0'),
(196826, 539, 453, '0'),
(196827, 539, 455, '0'),
(196828, 539, 457, '0'),
(196829, 539, 459, '0'),
(196830, 539, 461, '0'),
(196831, 539, 463, '0'),
(196832, 539, 465, '0'),
(196833, 539, 467, '0'),
(196834, 539, 469, '0'),
(196835, 539, 471, '0'),
(196836, 539, 474, '0'),
(196837, 539, 476, '0'),
(196838, 539, 478, '0'),
(196839, 539, 480, '0'),
(196840, 539, 482, '0'),
(196841, 539, 484, '0'),
(196842, 539, 486, '0'),
(196843, 539, 488, '0'),
(196844, 539, 490, '0'),
(196845, 539, 492, '0'),
(196846, 539, 494, '0'),
(196847, 539, 496, '0'),
(196848, 539, 498, '0'),
(196849, 539, 502, '0'),
(196850, 539, 504, '0'),
(196851, 539, 506, '0.19'),
(196852, 539, 508, '0.19'),
(196853, 539, 510, '0'),
(196854, 539, 512, '0'),
(196855, 539, 514, '0'),
(196856, 539, 516, '0'),
(196857, 539, 518, '0'),
(196858, 539, 520, '0'),
(196859, 539, 522, '0.81'),
(196860, 539, 526, '0'),
(196861, 539, 527, '0'),
(196862, 539, 529, '2384.16'),
(196863, 539, 530, '2366.27'),
(196864, 539, 531, '2366.27'),
(196865, 539, 533, '1'),
(196866, 539, 534, '4393.11'),
(196867, 539, 535, '67.1'),
(196868, 539, 537, '1'),
(196869, 539, 538, '0.23'),
(196870, 539, 539, '1'),
(196871, 539, 541, '0.49'),
(196872, 539, 542, '0.97'),
(196873, 539, 543, '0.19'),
(196874, 539, 544, '0'),
(196875, 539, 545, '0.81'),
(196876, 539, 548, '0.21'),
(196877, 539, 549, '0'),
(196878, 539, 551, '0.19'),
(196879, 539, 552, '-0.62'),
(196880, 539, 553, '0'),
(196881, 539, 554, '0.39'),
(196882, 539, 556, '1'),
(196883, 539, 557, '1.11'),
(196884, 539, 558, '1.18'),
(196885, 539, 559, '0'),
(196886, 539, 560, '0.11'),
(196887, 539, 561, '0'),
(196888, 539, 562, '0'),
(196889, 539, 563, '0'),
(196890, 539, 564, '0'),
(196891, 539, 565, '0.91'),
(196892, 539, 566, '-0.68'),
(196893, 539, 568, '0'),
(196894, 539, 569, '0'),
(196895, 539, 570, '1'),
(196896, 539, 571, '-1'),
(196897, 539, 572, '0.78'),
(196898, 539, 573, '0'),
(196899, 539, 574, '0'),
(196900, 539, 575, '0'),
(196901, 539, 576, '0'),
(196902, 539, 577, '1.99'),
(196903, 539, 578, '-1.99'),
(196904, 539, 580, '1.65'),
(196905, 539, 581, '1.84'),
(196906, 539, 582, '1.99'),
(196907, 539, 583, '0'),
(196908, 539, 584, '0.31'),
(196909, 539, 585, '0'),
(196910, 539, 586, '0'),
(196911, 539, 587, '0'),
(196912, 539, 588, '0'),
(196913, 539, 589, '1.53'),
(196914, 539, 590, '-1.63'),
(196915, 539, 592, '0.13'),
(196916, 539, 593, '0.12'),
(196917, 539, 594, '0.27'),
(196918, 539, 595, '0'),
(196919, 539, 596, '0'),
(196920, 539, 597, '-0'),
(196921, 539, 598, '-0.01'),
(196922, 539, 599, '-0'),
(196923, 539, 600, '0'),
(196924, 539, 601, '0'),
(196925, 539, 602, '-0.01'),
(196926, 539, 604, '69.9'),
(196927, 539, 605, '74.47'),
(196928, 539, 606, '129.96'),
(196929, 539, 607, '0'),
(196930, 539, 608, '721.74'),
(196931, 539, 609, '-0'),
(196932, 539, 610, '0'),
(196933, 539, 611, '-0.02'),
(196934, 539, 612, '0'),
(196935, 539, 613, '91.46'),
(196936, 539, 614, '-90.7'),
(196937, 539, 616, '69.9'),
(196938, 539, 617, '74.47'),
(196939, 539, 618, '129.96'),
(196940, 539, 619, '0'),
(196941, 539, 620, '721.71'),
(196942, 539, 621, '-0'),
(196943, 539, 622, '0'),
(196944, 539, 623, '-0.02'),
(196945, 539, 624, '0'),
(196946, 539, 625, '91.46'),
(196947, 539, 626, '-90.7'),
(196948, 539, 628, '3.1'),
(196949, 539, 629, '2.58'),
(196950, 539, 630, '11'),
(196951, 539, 631, '0'),
(196952, 539, 632, '4.44'),
(196953, 539, 633, '0'),
(196954, 539, 634, '0'),
(196955, 539, 635, '0'),
(196956, 539, 636, '0'),
(196957, 539, 637, '9.85'),
(196958, 539, 638, '-9.89'),
(196959, 539, 640, '12.92'),
(196960, 539, 641, '11.04'),
(196961, 539, 642, '26'),
(196962, 539, 643, '0'),
(196963, 539, 644, '24.27'),
(196964, 539, 645, '-0.01'),
(196965, 539, 646, '-0.01'),
(196966, 539, 647, '-0.01'),
(196967, 539, 648, '0'),
(196968, 539, 649, '0'),
(196969, 539, 650, '-1.07'),
(196970, 539, 652, '0'),
(196971, 539, 653, '0'),
(196972, 539, 654, '0'),
(196973, 539, 655, '0'),
(196974, 539, 656, '0'),
(196975, 539, 657, '0'),
(196976, 539, 658, '0'),
(196977, 539, 659, '0'),
(196978, 539, 660, '0'),
(196979, 539, 661, '0'),
(196980, 539, 662, '0'),
(196981, 539, 777, '15.46'),
(196982, 539, 778, '39010.22'),
(196983, 1589, 1, '1'),
(196984, 1589, 2, '1'),
(196985, 1589, 3, '1'),
(196986, 1589, 4, '1'),
(196987, 1589, 6, '1'),
(196988, 1589, 7, '1'),
(196989, 1589, 19, '1'),
(196990, 1589, 23, '1'),
(196991, 1589, 31, '1'),
(196992, 1589, 32, '1'),
(196993, 1589, 33, '1'),
(196994, 1589, 34, '1'),
(196995, 1589, 35, '1'),
(196996, 1589, 50, '1'),
(196997, 1589, 51, '1'),
(196998, 1589, 76, '1'),
(196999, 1589, 78, '1'),
(197000, 1589, 104, '1'),
(197001, 1589, 107, '1'),
(197002, 1589, 108, '1'),
(197003, 1589, 121, '1'),
(197004, 1589, 122, '1'),
(197005, 1589, 125, '1'),
(197006, 1589, 128, '1'),
(197007, 1589, 131, '1'),
(197008, 1589, 133, '1'),
(197009, 1589, 142, '1'),
(197010, 1589, 143, '1'),
(197011, 1589, 144, '1'),
(197012, 1589, 167, '1'),
(197013, 1589, 168, '1'),
(197014, 1589, 170, '1'),
(197015, 1589, 208, '1'),
(197016, 1589, 224, '1'),
(197017, 1589, 225, '1'),
(197018, 1589, 258, '1'),
(197019, 1589, 300, '1'),
(197020, 1589, 311, '1'),
(197021, 1589, 315, '1'),
(197022, 1589, 320, '1'),
(197023, 1589, 332, '1'),
(197024, 1589, 333, '1'),
(197025, 1589, 335, '1'),
(197026, 1589, 338, '1'),
(197027, 1589, 344, '1'),
(197028, 1589, 346, '1'),
(197029, 1589, 348, '1'),
(197030, 1589, 350, '1'),
(197031, 1589, 352, '1'),
(197032, 1589, 353, '1'),
(197033, 1589, 356, '1'),
(197034, 1589, 384, '1'),
(197035, 1589, 387, '1'),
(197036, 1589, 389, '1'),
(197037, 1589, 447, '1'),
(197038, 1589, 464, '1'),
(197039, 1589, 466, '1'),
(197040, 1589, 505, '1'),
(197041, 1589, 663, '1'),
(197042, 1589, 664, '1'),
(197043, 1589, 681, '1'),
(197044, 1589, 682, '1'),
(197045, 1589, 686, '1'),
(197046, 1589, 691, '1'),
(197047, 1589, 692, '1'),
(197048, 1589, 696, '1'),
(197049, 1589, 697, '1'),
(197050, 1589, 700, '1'),
(197051, 1589, 702, '1'),
(197052, 1589, 747, '1'),
(197053, 1589, 771, '1'),
(197054, 1589, 772, '1'),
(197055, 1589, 773, '1'),
(197056, 1589, 774, '1'),
(197057, 1589, 20, '2'),
(197058, 1589, 80, '64'),
(197059, 1589, 81, '8'),
(197060, 1589, 82, '8'),
(197061, 1589, 83, '4'),
(197062, 1589, 84, '6.56'),
(197063, 1589, 85, '3.5'),
(197064, 1589, 86, '3.06'),
(197065, 1589, 87, '6.56'),
(197066, 1589, 88, '0'),
(197067, 1589, 89, '28'),
(197068, 1589, 90, '36'),
(197069, 1589, 91, '1'),
(197070, 1589, 92, '144'),
(197071, 1589, 93, '64'),
(197072, 1589, 94, '81'),
(197073, 1589, 95, '28'),
(197074, 1589, 96, '8'),
(197075, 1589, 97, '8'),
(197076, 1589, 98, '8'),
(197077, 1589, 99, '8'),
(197078, 1589, 100, '4'),
(197079, 1589, 101, '4'),
(197080, 1589, 102, '0'),
(197081, 1589, 103, '2'),
(197082, 1589, 105, '3'),
(197083, 1589, 106, '66');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(197084, 1589, 118, '2'),
(197085, 1589, 119, '1'),
(197086, 1589, 120, '0'),
(197087, 1589, 139, '0'),
(197088, 1589, 140, '0'),
(197089, 1589, 141, '0'),
(197090, 1589, 147, '0'),
(197091, 1589, 149, '0'),
(197092, 1589, 151, '0'),
(197093, 1589, 153, '0'),
(197094, 1589, 155, '0'),
(197095, 1589, 157, '0'),
(197096, 1589, 160, '0'),
(197097, 1589, 164, '0'),
(197098, 1589, 166, '0'),
(197099, 1589, 169, '0.95'),
(197100, 1589, 171, '0.95'),
(197101, 1589, 175, '0'),
(197102, 1589, 177, '0'),
(197103, 1589, 179, '0'),
(197104, 1589, 181, '0'),
(197105, 1589, 183, '0'),
(197106, 1589, 185, '0'),
(197107, 1589, 187, '0'),
(197108, 1589, 189, '0'),
(197109, 1589, 191, '0'),
(197110, 1589, 193, '0'),
(197111, 1589, 195, '0'),
(197112, 1589, 197, '0'),
(197113, 1589, 199, '0'),
(197114, 1589, 201, '0'),
(197115, 1589, 203, '0'),
(197116, 1589, 205, '0'),
(197117, 1589, 207, '0'),
(197118, 1589, 209, '0'),
(197119, 1589, 211, '0'),
(197120, 1589, 213, '0.05'),
(197121, 1589, 215, '0.05'),
(197122, 1589, 217, '0'),
(197123, 1589, 219, '0'),
(197124, 1589, 221, '0'),
(197125, 1589, 223, '0'),
(197126, 1589, 233, '0'),
(197127, 1589, 237, '0'),
(197128, 1589, 239, '0'),
(197129, 1589, 241, '0'),
(197130, 1589, 243, '0'),
(197131, 1589, 246, '0'),
(197132, 1589, 248, '0'),
(197133, 1589, 250, '0'),
(197134, 1589, 257, '0'),
(197135, 1589, 259, '0.03'),
(197136, 1589, 263, '0'),
(197137, 1589, 266, '0'),
(197138, 1589, 268, '0'),
(197139, 1589, 270, '0'),
(197140, 1589, 272, '0'),
(197141, 1589, 274, '0'),
(197142, 1589, 276, '0'),
(197143, 1589, 278, '0'),
(197144, 1589, 302, '0'),
(197145, 1589, 304, '0'),
(197146, 1589, 306, '0'),
(197147, 1589, 308, '0'),
(197148, 1589, 310, '0'),
(197149, 1589, 312, '0.03'),
(197150, 1589, 314, '0'),
(197151, 1589, 316, '0.03'),
(197152, 1589, 318, '0'),
(197153, 1589, 385, '2'),
(197154, 1589, 392, '0'),
(197155, 1589, 394, '0'),
(197156, 1589, 396, '0'),
(197157, 1589, 398, '0'),
(197158, 1589, 400, '0'),
(197159, 1589, 402, '0'),
(197160, 1589, 404, '0'),
(197161, 1589, 406, '0'),
(197162, 1589, 408, '0'),
(197163, 1589, 410, '0'),
(197164, 1589, 412, '0'),
(197165, 1589, 414, '0'),
(197166, 1589, 416, '0'),
(197167, 1589, 418, '0'),
(197168, 1589, 420, '0'),
(197169, 1589, 422, '0'),
(197170, 1589, 424, '0'),
(197171, 1589, 426, '0'),
(197172, 1589, 428, '0'),
(197173, 1589, 430, '0'),
(197174, 1589, 432, '0'),
(197175, 1589, 434, '0'),
(197176, 1589, 436, '0'),
(197177, 1589, 438, '0'),
(197178, 1589, 440, '0'),
(197179, 1589, 442, '0'),
(197180, 1589, 444, '0'),
(197181, 1589, 446, '0'),
(197182, 1589, 449, '0'),
(197183, 1589, 451, '0'),
(197184, 1589, 453, '0'),
(197185, 1589, 455, '0'),
(197186, 1589, 457, '0'),
(197187, 1589, 459, '0'),
(197188, 1589, 461, '0'),
(197189, 1589, 463, '0'),
(197190, 1589, 465, '0.98'),
(197191, 1589, 467, '0.98'),
(197192, 1589, 469, '0'),
(197193, 1589, 471, '0'),
(197194, 1589, 474, '0'),
(197195, 1589, 476, '0'),
(197196, 1589, 478, '0'),
(197197, 1589, 480, '0'),
(197198, 1589, 482, '0'),
(197199, 1589, 484, '0'),
(197200, 1589, 486, '0'),
(197201, 1589, 488, '0'),
(197202, 1589, 490, '0'),
(197203, 1589, 492, '0'),
(197204, 1589, 494, '0'),
(197205, 1589, 496, '0'),
(197206, 1589, 498, '0'),
(197207, 1589, 502, '0'),
(197208, 1589, 504, '0'),
(197209, 1589, 506, '0'),
(197210, 1589, 508, '0'),
(197211, 1589, 510, '0'),
(197212, 1589, 512, '0'),
(197213, 1589, 514, '0'),
(197214, 1589, 516, '0'),
(197215, 1589, 518, '0'),
(197216, 1589, 520, '0'),
(197217, 1589, 522, '0.01'),
(197218, 1589, 526, '0'),
(197219, 1589, 527, '0'),
(197220, 1589, 529, '1034.29'),
(197221, 1589, 530, '1004.13'),
(197222, 1589, 531, '1004.13'),
(197223, 1589, 533, '1'),
(197224, 1589, 534, '1365.83'),
(197225, 1589, 535, '146.99'),
(197226, 1589, 537, '1'),
(197227, 1589, 538, '0.22'),
(197228, 1589, 539, '1'),
(197229, 1589, 541, '0.54'),
(197230, 1589, 542, '0.93'),
(197231, 1589, 543, '0.99'),
(197232, 1589, 544, '0'),
(197233, 1589, 545, '0.01'),
(197234, 1589, 548, '0.07'),
(197235, 1589, 549, '0'),
(197236, 1589, 551, '0.94'),
(197237, 1589, 552, '0.98'),
(197238, 1589, 553, '0.05'),
(197239, 1589, 554, '0.45'),
(197240, 1589, 556, '1.58'),
(197241, 1589, 557, '1.79'),
(197242, 1589, 558, '1.99'),
(197243, 1589, 559, '0'),
(197244, 1589, 560, '0.42'),
(197245, 1589, 561, '0'),
(197246, 1589, 562, '0.01'),
(197247, 1589, 563, '0'),
(197248, 1589, 564, '0'),
(197249, 1589, 565, '1.56'),
(197250, 1589, 566, '-1.38'),
(197251, 1589, 568, '0.02'),
(197252, 1589, 569, '0'),
(197253, 1589, 570, '1'),
(197254, 1589, 571, '-1'),
(197255, 1589, 572, '0.83'),
(197256, 1589, 573, '0'),
(197257, 1589, 574, '0'),
(197258, 1589, 575, '-0'),
(197259, 1589, 576, '0'),
(197260, 1589, 577, '2'),
(197261, 1589, 578, '-2'),
(197262, 1589, 580, '1.73'),
(197263, 1589, 581, '1.92'),
(197264, 1589, 582, '2'),
(197265, 1589, 583, '0'),
(197266, 1589, 584, '0.3'),
(197267, 1589, 585, '0'),
(197268, 1589, 586, '0.01'),
(197269, 1589, 587, '0'),
(197270, 1589, 588, '0'),
(197271, 1589, 589, '1.61'),
(197272, 1589, 590, '-1.55'),
(197273, 1589, 592, '0.31'),
(197274, 1589, 593, '0.29'),
(197275, 1589, 594, '0.62'),
(197276, 1589, 595, '0'),
(197277, 1589, 596, '0.01'),
(197278, 1589, 597, '0'),
(197279, 1589, 598, '0.01'),
(197280, 1589, 599, '-0'),
(197281, 1589, 600, '0'),
(197282, 1589, 601, '0.02'),
(197283, 1589, 602, '-0.02'),
(197284, 1589, 604, '24.3'),
(197285, 1589, 605, '25.33'),
(197286, 1589, 606, '64'),
(197287, 1589, 607, '0'),
(197288, 1589, 608, '102.75'),
(197289, 1589, 609, '-0.04'),
(197290, 1589, 610, '-0.05'),
(197291, 1589, 611, '-0.02'),
(197292, 1589, 612, '0'),
(197293, 1589, 613, '29.48'),
(197294, 1589, 614, '-29.33'),
(197295, 1589, 616, '24.3'),
(197296, 1589, 617, '25.33'),
(197297, 1589, 618, '64'),
(197298, 1589, 619, '0'),
(197299, 1589, 620, '102.72'),
(197300, 1589, 621, '-0.04'),
(197301, 1589, 622, '-0.05'),
(197302, 1589, 623, '-0.02'),
(197303, 1589, 624, '0'),
(197304, 1589, 625, '29.45'),
(197305, 1589, 626, '-29.27'),
(197306, 1589, 628, '1'),
(197307, 1589, 629, '1'),
(197308, 1589, 630, '1'),
(197309, 1589, 631, '0'),
(197310, 1589, 632, '0'),
(197311, 1589, 633, '0'),
(197312, 1589, 634, '0'),
(197313, 1589, 635, '0'),
(197314, 1589, 636, '0'),
(197315, 1589, 637, '0'),
(197316, 1589, 638, '0'),
(197317, 1589, 640, '19.73'),
(197318, 1589, 641, '18.3'),
(197319, 1589, 642, '40'),
(197320, 1589, 643, '0'),
(197321, 1589, 644, '54.69'),
(197322, 1589, 645, '0.01'),
(197323, 1589, 646, '0.01'),
(197324, 1589, 647, '-0.02'),
(197325, 1589, 648, '0'),
(197326, 1589, 649, '1'),
(197327, 1589, 650, '-1.51'),
(197328, 1589, 652, '0'),
(197329, 1589, 653, '0'),
(197330, 1589, 654, '0'),
(197331, 1589, 655, '0'),
(197332, 1589, 656, '0'),
(197333, 1589, 657, '0'),
(197334, 1589, 658, '0'),
(197335, 1589, 659, '0'),
(197336, 1589, 660, '0'),
(197337, 1589, 661, '0'),
(197338, 1589, 662, '0'),
(197339, 1589, 777, '40.68'),
(197340, 1589, 778, '68979.17'),
(197341, 1588, 1, '1'),
(197342, 1588, 2, '1'),
(197343, 1588, 3, '1'),
(197344, 1588, 4, '1'),
(197345, 1588, 6, '1'),
(197346, 1588, 7, '1'),
(197347, 1588, 19, '1'),
(197348, 1588, 23, '1'),
(197349, 1588, 31, '1'),
(197350, 1588, 32, '1'),
(197351, 1588, 33, '1'),
(197352, 1588, 34, '1'),
(197353, 1588, 35, '1'),
(197354, 1588, 50, '1'),
(197355, 1588, 51, '1'),
(197356, 1588, 76, '1'),
(197357, 1588, 78, '1'),
(197358, 1588, 104, '1'),
(197359, 1588, 107, '1'),
(197360, 1588, 108, '1'),
(197361, 1588, 121, '1'),
(197362, 1588, 122, '1'),
(197363, 1588, 125, '1'),
(197364, 1588, 128, '1'),
(197365, 1588, 131, '1'),
(197366, 1588, 133, '1'),
(197367, 1588, 142, '1'),
(197368, 1588, 143, '1'),
(197369, 1588, 144, '1'),
(197370, 1588, 145, '1'),
(197371, 1588, 154, '1'),
(197372, 1588, 158, '1'),
(197373, 1588, 163, '1'),
(197374, 1588, 167, '1'),
(197375, 1588, 168, '1'),
(197376, 1588, 170, '1'),
(197377, 1588, 192, '1'),
(197378, 1588, 196, '1'),
(197379, 1588, 198, '1'),
(197380, 1588, 208, '1'),
(197381, 1588, 224, '1'),
(197382, 1588, 225, '1'),
(197383, 1588, 262, '1'),
(197384, 1588, 264, '1'),
(197385, 1588, 267, '1'),
(197386, 1588, 320, '1'),
(197387, 1588, 332, '1'),
(197388, 1588, 333, '1'),
(197389, 1588, 335, '1'),
(197390, 1588, 336, '1'),
(197391, 1588, 338, '1'),
(197392, 1588, 344, '1'),
(197393, 1588, 345, '1'),
(197394, 1588, 346, '1'),
(197395, 1588, 348, '1'),
(197396, 1588, 350, '1'),
(197397, 1588, 352, '1'),
(197398, 1588, 353, '1'),
(197399, 1588, 356, '1'),
(197400, 1588, 384, '1'),
(197401, 1588, 387, '1'),
(197402, 1588, 389, '1'),
(197403, 1588, 447, '1'),
(197404, 1588, 464, '1'),
(197405, 1588, 466, '1'),
(197406, 1588, 505, '1'),
(197407, 1588, 663, '1'),
(197408, 1588, 664, '1'),
(197409, 1588, 681, '1'),
(197410, 1588, 682, '1'),
(197411, 1588, 686, '1'),
(197412, 1588, 691, '1'),
(197413, 1588, 692, '1'),
(197414, 1588, 693, '1'),
(197415, 1588, 695, '1'),
(197416, 1588, 696, '1'),
(197417, 1588, 697, '1'),
(197418, 1588, 700, '1'),
(197419, 1588, 701, '1'),
(197420, 1588, 702, '1'),
(197421, 1588, 747, '1'),
(197422, 1588, 748, '1'),
(197423, 1588, 751, '1'),
(197424, 1588, 752, '1'),
(197425, 1588, 754, '1'),
(197426, 1588, 755, '1'),
(197427, 1588, 759, '1'),
(197428, 1588, 771, '1'),
(197429, 1588, 772, '1'),
(197430, 1588, 773, '1'),
(197431, 1588, 774, '1'),
(197432, 1588, 20, '2'),
(197433, 1588, 80, '64'),
(197434, 1588, 81, '8'),
(197435, 1588, 82, '8'),
(197436, 1588, 83, '4'),
(197437, 1588, 84, '6.56'),
(197438, 1588, 85, '3.5'),
(197439, 1588, 86, '3.06'),
(197440, 1588, 87, '6.56'),
(197441, 1588, 88, '0'),
(197442, 1588, 89, '28'),
(197443, 1588, 90, '36'),
(197444, 1588, 91, '1'),
(197445, 1588, 92, '144'),
(197446, 1588, 93, '64'),
(197447, 1588, 94, '81'),
(197448, 1588, 95, '28'),
(197449, 1588, 96, '8'),
(197450, 1588, 97, '8'),
(197451, 1588, 98, '8'),
(197452, 1588, 99, '8'),
(197453, 1588, 100, '4'),
(197454, 1588, 101, '4'),
(197455, 1588, 102, '0'),
(197456, 1588, 103, '2'),
(197457, 1588, 105, '3'),
(197458, 1588, 106, '66'),
(197459, 1588, 118, '2'),
(197460, 1588, 119, '1'),
(197461, 1588, 120, '0'),
(197462, 1588, 139, '0'),
(197463, 1588, 140, '0'),
(197464, 1588, 141, '0'),
(197465, 1588, 147, '0'),
(197466, 1588, 149, '0'),
(197467, 1588, 151, '0'),
(197468, 1588, 153, '0'),
(197469, 1588, 155, '0.01'),
(197470, 1588, 157, '0'),
(197471, 1588, 160, '0'),
(197472, 1588, 164, '0.01'),
(197473, 1588, 166, '0'),
(197474, 1588, 169, '0.83'),
(197475, 1588, 171, '0.83'),
(197476, 1588, 175, '0'),
(197477, 1588, 177, '0'),
(197478, 1588, 179, '0'),
(197479, 1588, 181, '0'),
(197480, 1588, 183, '0'),
(197481, 1588, 185, '0'),
(197482, 1588, 187, '0'),
(197483, 1588, 189, '0'),
(197484, 1588, 191, '0'),
(197485, 1588, 193, '0.12'),
(197486, 1588, 195, '0'),
(197487, 1588, 197, '0'),
(197488, 1588, 199, '0.12'),
(197489, 1588, 201, '0'),
(197490, 1588, 203, '0'),
(197491, 1588, 205, '0'),
(197492, 1588, 207, '0'),
(197493, 1588, 209, '0'),
(197494, 1588, 211, '0'),
(197495, 1588, 213, '0.02'),
(197496, 1588, 215, '0.02'),
(197497, 1588, 217, '0'),
(197498, 1588, 219, '0'),
(197499, 1588, 221, '0'),
(197500, 1588, 223, '0'),
(197501, 1588, 233, '0'),
(197502, 1588, 237, '0'),
(197503, 1588, 239, '0'),
(197504, 1588, 241, '0'),
(197505, 1588, 243, '0'),
(197506, 1588, 246, '0'),
(197507, 1588, 248, '0'),
(197508, 1588, 250, '0'),
(197509, 1588, 257, '0'),
(197510, 1588, 259, '0'),
(197511, 1588, 263, '0'),
(197512, 1588, 266, '0.04'),
(197513, 1588, 268, '0.04'),
(197514, 1588, 270, '0'),
(197515, 1588, 272, '0'),
(197516, 1588, 274, '0'),
(197517, 1588, 276, '0'),
(197518, 1588, 278, '0'),
(197519, 1588, 302, '0'),
(197520, 1588, 304, '0'),
(197521, 1588, 306, '0'),
(197522, 1588, 308, '0'),
(197523, 1588, 310, '0'),
(197524, 1588, 312, '0'),
(197525, 1588, 314, '0'),
(197526, 1588, 316, '0'),
(197527, 1588, 318, '0'),
(197528, 1588, 385, '2'),
(197529, 1588, 392, '0'),
(197530, 1588, 394, '0'),
(197531, 1588, 396, '0'),
(197532, 1588, 398, '0'),
(197533, 1588, 400, '0'),
(197534, 1588, 402, '0'),
(197535, 1588, 404, '0'),
(197536, 1588, 406, '0'),
(197537, 1588, 408, '0'),
(197538, 1588, 410, '0'),
(197539, 1588, 412, '0'),
(197540, 1588, 414, '0'),
(197541, 1588, 416, '0'),
(197542, 1588, 418, '0'),
(197543, 1588, 420, '0'),
(197544, 1588, 422, '0'),
(197545, 1588, 424, '0'),
(197546, 1588, 426, '0'),
(197547, 1588, 428, '0'),
(197548, 1588, 430, '0'),
(197549, 1588, 432, '0'),
(197550, 1588, 434, '0'),
(197551, 1588, 436, '0'),
(197552, 1588, 438, '0'),
(197553, 1588, 440, '0'),
(197554, 1588, 442, '0'),
(197555, 1588, 444, '0'),
(197556, 1588, 446, '0'),
(197557, 1588, 449, '0'),
(197558, 1588, 451, '0'),
(197559, 1588, 453, '0'),
(197560, 1588, 455, '0'),
(197561, 1588, 457, '0'),
(197562, 1588, 459, '0'),
(197563, 1588, 461, '0'),
(197564, 1588, 463, '0'),
(197565, 1588, 465, '0.31'),
(197566, 1588, 467, '0.31'),
(197567, 1588, 469, '0'),
(197568, 1588, 471, '0'),
(197569, 1588, 474, '0'),
(197570, 1588, 476, '0'),
(197571, 1588, 478, '0'),
(197572, 1588, 480, '0'),
(197573, 1588, 482, '0'),
(197574, 1588, 484, '0'),
(197575, 1588, 486, '0'),
(197576, 1588, 488, '0'),
(197577, 1588, 490, '0'),
(197578, 1588, 492, '0'),
(197579, 1588, 494, '0'),
(197580, 1588, 496, '0'),
(197581, 1588, 498, '0'),
(197582, 1588, 502, '0'),
(197583, 1588, 504, '0'),
(197584, 1588, 506, '0'),
(197585, 1588, 508, '0'),
(197586, 1588, 510, '0'),
(197587, 1588, 512, '0'),
(197588, 1588, 514, '0'),
(197589, 1588, 516, '0'),
(197590, 1588, 518, '0'),
(197591, 1588, 520, '0'),
(197592, 1588, 522, '0.68'),
(197593, 1588, 526, '0.06'),
(197594, 1588, 527, '0.06'),
(197595, 1588, 529, '2791.75'),
(197596, 1588, 530, '2443.97'),
(197597, 1588, 531, '2348.31'),
(197598, 1588, 533, '1'),
(197599, 1588, 534, '3495.7'),
(197600, 1588, 535, '177.52'),
(197601, 1588, 537, '1'),
(197602, 1588, 538, '0.22'),
(197603, 1588, 539, '1'),
(197604, 1588, 541, '0.48'),
(197605, 1588, 542, '0.96'),
(197606, 1588, 543, '0.32'),
(197607, 1588, 544, '0'),
(197608, 1588, 545, '0.68'),
(197609, 1588, 548, '0.06'),
(197610, 1588, 549, '0'),
(197611, 1588, 551, '0.32'),
(197612, 1588, 552, '-0.36'),
(197613, 1588, 553, '0.02'),
(197614, 1588, 554, '0.48'),
(197615, 1588, 556, '1.1'),
(197616, 1588, 557, '1.25'),
(197617, 1588, 558, '1.32'),
(197618, 1588, 559, '0'),
(197619, 1588, 560, '0.17'),
(197620, 1588, 561, '0'),
(197621, 1588, 562, '0'),
(197622, 1588, 563, '0'),
(197623, 1588, 564, '0'),
(197624, 1588, 565, '1'),
(197625, 1588, 566, '-0.9'),
(197626, 1588, 568, '0.02'),
(197627, 1588, 569, '0.08'),
(197628, 1588, 570, '1'),
(197629, 1588, 571, '-1'),
(197630, 1588, 572, '0.78'),
(197631, 1588, 573, '-0'),
(197632, 1588, 574, '0'),
(197633, 1588, 575, '-0'),
(197634, 1588, 576, '0'),
(197635, 1588, 577, '2'),
(197636, 1588, 578, '-2'),
(197637, 1588, 580, '1.66'),
(197638, 1588, 581, '1.88'),
(197639, 1588, 582, '2'),
(197640, 1588, 583, '0'),
(197641, 1588, 584, '0.34'),
(197642, 1588, 585, '0'),
(197643, 1588, 586, '0'),
(197644, 1588, 587, '0'),
(197645, 1588, 588, '0'),
(197646, 1588, 589, '1.52'),
(197647, 1588, 590, '-1.74'),
(197648, 1588, 592, '0.33'),
(197649, 1588, 593, '0.3'),
(197650, 1588, 594, '0.62'),
(197651, 1588, 595, '0'),
(197652, 1588, 596, '0.01'),
(197653, 1588, 597, '0'),
(197654, 1588, 598, '0.01'),
(197655, 1588, 599, '-0'),
(197656, 1588, 600, '0'),
(197657, 1588, 601, '0.02'),
(197658, 1588, 602, '-0.02'),
(197659, 1588, 604, '27'),
(197660, 1588, 605, '27.79'),
(197661, 1588, 606, '64'),
(197662, 1588, 607, '0'),
(197663, 1588, 608, '92.92'),
(197664, 1588, 609, '-0.02'),
(197665, 1588, 610, '-0'),
(197666, 1588, 611, '-0.01'),
(197667, 1588, 612, '0'),
(197668, 1588, 613, '42.85'),
(197669, 1588, 614, '-43.69'),
(197670, 1588, 616, '27'),
(197671, 1588, 617, '27.79'),
(197672, 1588, 618, '64'),
(197673, 1588, 619, '0'),
(197674, 1588, 620, '92.92'),
(197675, 1588, 621, '-0.02'),
(197676, 1588, 622, '-0'),
(197677, 1588, 623, '-0.01'),
(197678, 1588, 624, '0'),
(197679, 1588, 625, '42.85'),
(197680, 1588, 626, '-43.69'),
(197681, 1588, 628, '1.13'),
(197682, 1588, 629, '1'),
(197683, 1588, 630, '2'),
(197684, 1588, 631, '0'),
(197685, 1588, 632, '0.11'),
(197686, 1588, 633, '-0'),
(197687, 1588, 634, '-0'),
(197688, 1588, 635, '-0'),
(197689, 1588, 636, '0'),
(197690, 1588, 637, '1'),
(197691, 1588, 638, '-1'),
(197692, 1588, 640, '21.31'),
(197693, 1588, 641, '19.26'),
(197694, 1588, 642, '40'),
(197695, 1588, 643, '0'),
(197696, 1588, 644, '55.64'),
(197697, 1588, 645, '0.01'),
(197698, 1588, 646, '0.01'),
(197699, 1588, 647, '-0.01'),
(197700, 1588, 648, '0'),
(197701, 1588, 649, '1'),
(197702, 1588, 650, '-1'),
(197703, 1588, 652, '0'),
(197704, 1588, 653, '0'),
(197705, 1588, 654, '0'),
(197706, 1588, 655, '0'),
(197707, 1588, 656, '0'),
(197708, 1588, 657, '0'),
(197709, 1588, 658, '0'),
(197710, 1588, 659, '0'),
(197711, 1588, 660, '0'),
(197712, 1588, 661, '0'),
(197713, 1588, 662, '0'),
(197714, 1588, 777, '11.86'),
(197715, 1588, 778, '30702.99'),
(197716, 536, 1, '1'),
(197717, 536, 2, '1'),
(197718, 536, 3, '1'),
(197719, 536, 4, '1'),
(197720, 536, 6, '1'),
(197721, 536, 7, '1'),
(197722, 536, 19, '1'),
(197723, 536, 23, '1'),
(197724, 536, 31, '1'),
(197725, 536, 32, '1'),
(197726, 536, 33, '1'),
(197727, 536, 34, '1'),
(197728, 536, 35, '1'),
(197729, 536, 50, '1'),
(197730, 536, 51, '1'),
(197731, 536, 76, '1'),
(197732, 536, 78, '1'),
(197733, 536, 107, '1'),
(197734, 536, 108, '1'),
(197735, 536, 121, '1'),
(197736, 536, 122, '1'),
(197737, 536, 125, '1'),
(197738, 536, 128, '1'),
(197739, 536, 131, '1'),
(197740, 536, 132, '1'),
(197741, 536, 142, '1'),
(197742, 536, 143, '1'),
(197743, 536, 144, '1'),
(197744, 536, 167, '1'),
(197745, 536, 176, '1'),
(197746, 536, 224, '1'),
(197747, 536, 225, '1'),
(197748, 536, 258, '1'),
(197749, 536, 300, '1'),
(197750, 536, 311, '1'),
(197751, 536, 320, '1'),
(197752, 536, 321, '1'),
(197753, 536, 325, '1'),
(197754, 536, 338, '1'),
(197755, 536, 339, '1'),
(197756, 536, 345, '1'),
(197757, 536, 346, '1'),
(197758, 536, 347, '1'),
(197759, 536, 352, '1'),
(197760, 536, 353, '1'),
(197761, 536, 356, '1'),
(197762, 536, 663, '1'),
(197763, 536, 700, '1'),
(197764, 536, 702, '1'),
(197765, 536, 704, '1'),
(197766, 536, 705, '1'),
(197767, 536, 721, '1'),
(197768, 536, 737, '1'),
(197769, 536, 747, '1'),
(197770, 536, 771, '1'),
(197771, 536, 772, '1'),
(197772, 536, 773, '1'),
(197773, 536, 774, '1'),
(197774, 536, 20, '2'),
(197775, 536, 80, '64'),
(197776, 536, 81, '8'),
(197777, 536, 82, '8'),
(197778, 536, 83, '4'),
(197779, 536, 84, '6.56'),
(197780, 536, 85, '3.5'),
(197781, 536, 86, '3.06'),
(197782, 536, 87, '6.56'),
(197783, 536, 88, '0'),
(197784, 536, 89, '28'),
(197785, 536, 90, '36'),
(197786, 536, 91, '1'),
(197787, 536, 92, '144'),
(197788, 536, 93, '64'),
(197789, 536, 94, '81'),
(197790, 536, 95, '28'),
(197791, 536, 96, '8'),
(197792, 536, 97, '8'),
(197793, 536, 98, '8'),
(197794, 536, 99, '8'),
(197795, 536, 100, '4'),
(197796, 536, 101, '4'),
(197797, 536, 102, '0'),
(197798, 536, 103, '2'),
(197799, 536, 105, '3'),
(197800, 536, 106, '66'),
(197801, 536, 118, '2'),
(197802, 536, 119, '1'),
(197803, 536, 120, '0'),
(197804, 536, 139, '0'),
(197805, 536, 140, '0'),
(197806, 536, 141, '0'),
(197807, 536, 147, '0'),
(197808, 536, 149, '0'),
(197809, 536, 151, '0'),
(197810, 536, 153, '0'),
(197811, 536, 155, '0'),
(197812, 536, 157, '0'),
(197813, 536, 160, '0'),
(197814, 536, 164, '0'),
(197815, 536, 166, '0'),
(197816, 536, 169, '0'),
(197817, 536, 171, '0'),
(197818, 536, 175, '0'),
(197819, 536, 177, '1'),
(197820, 536, 179, '1'),
(197821, 536, 181, '0'),
(197822, 536, 183, '0'),
(197823, 536, 185, '0'),
(197824, 536, 187, '0'),
(197825, 536, 189, '0'),
(197826, 536, 191, '0'),
(197827, 536, 193, '0'),
(197828, 536, 195, '0'),
(197829, 536, 197, '0'),
(197830, 536, 199, '0'),
(197831, 536, 201, '0'),
(197832, 536, 203, '0'),
(197833, 536, 205, '0'),
(197834, 536, 207, '0'),
(197835, 536, 209, '0'),
(197836, 536, 211, '0'),
(197837, 536, 213, '0'),
(197838, 536, 215, '0'),
(197839, 536, 217, '0'),
(197840, 536, 219, '0'),
(197841, 536, 221, '0'),
(197842, 536, 223, '0'),
(197843, 536, 233, '0'),
(197844, 536, 237, '0'),
(197845, 536, 239, '0'),
(197846, 536, 241, '0'),
(197847, 536, 243, '0'),
(197848, 536, 246, '0'),
(197849, 536, 248, '0'),
(197850, 536, 250, '0'),
(197851, 536, 257, '0'),
(197852, 536, 259, '0.03'),
(197853, 536, 263, '0'),
(197854, 536, 266, '0'),
(197855, 536, 268, '0'),
(197856, 536, 270, '0'),
(197857, 536, 272, '0'),
(197858, 536, 274, '0'),
(197859, 536, 276, '0'),
(197860, 536, 278, '0'),
(197861, 536, 302, '0'),
(197862, 536, 304, '0'),
(197863, 536, 306, '0'),
(197864, 536, 308, '0'),
(197865, 536, 310, '0'),
(197866, 536, 312, '0.03'),
(197867, 536, 314, '0'),
(197868, 536, 316, '0'),
(197869, 536, 318, '0'),
(197870, 536, 385, '2'),
(197871, 536, 392, '0'),
(197872, 536, 394, '0'),
(197873, 536, 396, '0'),
(197874, 536, 398, '0'),
(197875, 536, 400, '0'),
(197876, 536, 402, '0'),
(197877, 536, 404, '0'),
(197878, 536, 406, '0'),
(197879, 536, 408, '0'),
(197880, 536, 410, '0'),
(197881, 536, 412, '0'),
(197882, 536, 414, '0'),
(197883, 536, 416, '0'),
(197884, 536, 418, '0'),
(197885, 536, 420, '0'),
(197886, 536, 422, '0'),
(197887, 536, 424, '0'),
(197888, 536, 426, '0'),
(197889, 536, 428, '0'),
(197890, 536, 430, '0'),
(197891, 536, 432, '0'),
(197892, 536, 434, '0'),
(197893, 536, 436, '0'),
(197894, 536, 438, '0'),
(197895, 536, 440, '0'),
(197896, 536, 442, '0'),
(197897, 536, 444, '0'),
(197898, 536, 446, '0'),
(197899, 536, 449, '0'),
(197900, 536, 451, '0'),
(197901, 536, 453, '0'),
(197902, 536, 455, '0'),
(197903, 536, 457, '0'),
(197904, 536, 459, '0'),
(197905, 536, 461, '0'),
(197906, 536, 463, '0'),
(197907, 536, 465, '0'),
(197908, 536, 467, '0'),
(197909, 536, 469, '0'),
(197910, 536, 471, '0'),
(197911, 536, 474, '0'),
(197912, 536, 476, '0'),
(197913, 536, 478, '0'),
(197914, 536, 480, '0'),
(197915, 536, 482, '0'),
(197916, 536, 484, '0'),
(197917, 536, 486, '0'),
(197918, 536, 488, '0'),
(197919, 536, 490, '0'),
(197920, 536, 492, '0'),
(197921, 536, 494, '0'),
(197922, 536, 496, '0'),
(197923, 536, 498, '0'),
(197924, 536, 502, '0'),
(197925, 536, 504, '0'),
(197926, 536, 506, '0'),
(197927, 536, 508, '0'),
(197928, 536, 510, '0'),
(197929, 536, 512, '0'),
(197930, 536, 514, '0'),
(197931, 536, 516, '0'),
(197932, 536, 518, '0'),
(197933, 536, 520, '0'),
(197934, 536, 522, '0'),
(197935, 536, 526, '0'),
(197936, 536, 527, '0'),
(197937, 536, 529, '657.39'),
(197938, 536, 530, '634.13'),
(197939, 536, 531, '634.13'),
(197940, 536, 533, '1'),
(197941, 536, 534, '1130.15'),
(197942, 536, 535, '30.54'),
(197943, 536, 537, '1'),
(197944, 536, 538, '0.22'),
(197945, 536, 539, '1'),
(197946, 536, 541, '0.53'),
(197947, 536, 542, '0.94'),
(197948, 536, 543, '1'),
(197949, 536, 544, '0'),
(197950, 536, 545, '0'),
(197951, 536, 548, '0.11'),
(197952, 536, 549, '0.01'),
(197953, 536, 551, '0.99'),
(197954, 536, 552, '1'),
(197955, 536, 553, '0.01'),
(197956, 536, 554, '0.51'),
(197957, 536, 556, '1.42'),
(197958, 536, 557, '1.6'),
(197959, 536, 558, '2'),
(197960, 536, 559, '0'),
(197961, 536, 560, '0.54'),
(197962, 536, 561, '0'),
(197963, 536, 562, '0.01'),
(197964, 536, 563, '0'),
(197965, 536, 564, '0'),
(197966, 536, 565, '1.53'),
(197967, 536, 566, '-1.06'),
(197968, 536, 568, '0.01'),
(197969, 536, 569, '0'),
(197970, 536, 570, '1'),
(197971, 536, 571, '-1'),
(197972, 536, 572, '0.75'),
(197973, 536, 573, '0'),
(197974, 536, 574, '0'),
(197975, 536, 575, '-0'),
(197976, 536, 576, '0'),
(197977, 536, 577, '2'),
(197978, 536, 578, '-2'),
(197979, 536, 580, '1.58'),
(197980, 536, 581, '1.87'),
(197981, 536, 582, '2'),
(197982, 536, 583, '0'),
(197983, 536, 584, '0.44'),
(197984, 536, 585, '0'),
(197985, 536, 586, '0.02'),
(197986, 536, 587, '0'),
(197987, 536, 588, '0'),
(197988, 536, 589, '1.54'),
(197989, 536, 590, '-1.23'),
(197990, 536, 592, '0.32'),
(197991, 536, 593, '0.31'),
(197992, 536, 594, '0.5'),
(197993, 536, 595, '0'),
(197994, 536, 596, '0.01'),
(197995, 536, 597, '-0'),
(197996, 536, 598, '-0.04'),
(197997, 536, 599, '-0'),
(197998, 536, 600, '0'),
(197999, 536, 601, '0'),
(198000, 536, 602, '-0.02'),
(198001, 536, 604, '52.71'),
(198002, 536, 605, '53.3'),
(198003, 536, 606, '92.7'),
(198004, 536, 607, '0'),
(198005, 536, 608, '268.18'),
(198006, 536, 609, '0.08'),
(198007, 536, 610, '-0'),
(198008, 536, 611, '-0'),
(198009, 536, 612, '0'),
(198010, 536, 613, '77.56'),
(198011, 536, 614, '-76.52'),
(198012, 536, 616, '52.71'),
(198013, 536, 617, '53.3'),
(198014, 536, 618, '92.7'),
(198015, 536, 619, '0'),
(198016, 536, 620, '268.11'),
(198017, 536, 621, '0.08'),
(198018, 536, 622, '-0'),
(198019, 536, 623, '-0'),
(198020, 536, 624, '0'),
(198021, 536, 625, '77.49'),
(198022, 536, 626, '-76.47'),
(198023, 536, 628, '2.14'),
(198024, 536, 629, '1.99'),
(198025, 536, 630, '6.97'),
(198026, 536, 631, '0'),
(198027, 536, 632, '1.82'),
(198028, 536, 633, '0'),
(198029, 536, 634, '-0'),
(198030, 536, 635, '0'),
(198031, 536, 636, '0'),
(198032, 536, 637, '5.8'),
(198033, 536, 638, '-5.88'),
(198034, 536, 640, '20.24'),
(198035, 536, 641, '19.62'),
(198036, 536, 642, '32'),
(198037, 536, 643, '0'),
(198038, 536, 644, '44.14'),
(198039, 536, 645, '-0.04'),
(198040, 536, 646, '-0.04'),
(198041, 536, 647, '-0.04'),
(198042, 536, 648, '0'),
(198043, 536, 649, '0'),
(198044, 536, 650, '-1.26'),
(198045, 536, 652, '0'),
(198046, 536, 653, '0'),
(198047, 536, 654, '0'),
(198048, 536, 655, '0'),
(198049, 536, 656, '0'),
(198050, 536, 657, '0'),
(198051, 536, 658, '0'),
(198052, 536, 659, '0'),
(198053, 536, 660, '0'),
(198054, 536, 661, '0'),
(198055, 536, 662, '0'),
(198056, 536, 777, '44.53'),
(198057, 536, 778, '84681.66'),
(198058, 534, 1, '1'),
(198059, 534, 2, '1'),
(198060, 534, 3, '1'),
(198061, 534, 4, '1'),
(198062, 534, 6, '1'),
(198063, 534, 7, '1'),
(198064, 534, 19, '1'),
(198065, 534, 23, '1'),
(198066, 534, 31, '1'),
(198067, 534, 32, '1'),
(198068, 534, 33, '1'),
(198069, 534, 34, '1'),
(198070, 534, 35, '1'),
(198071, 534, 50, '1'),
(198072, 534, 51, '1'),
(198073, 534, 76, '1'),
(198074, 534, 78, '1'),
(198075, 534, 104, '1'),
(198076, 534, 107, '1'),
(198077, 534, 108, '1'),
(198078, 534, 121, '1'),
(198079, 534, 122, '1'),
(198080, 534, 125, '1'),
(198081, 534, 128, '1'),
(198082, 534, 131, '1'),
(198083, 534, 133, '1'),
(198084, 534, 142, '1'),
(198085, 534, 143, '1'),
(198086, 534, 144, '1'),
(198087, 534, 145, '1'),
(198088, 534, 154, '1'),
(198089, 534, 158, '1'),
(198090, 534, 163, '1'),
(198091, 534, 167, '1'),
(198092, 534, 168, '1'),
(198093, 534, 170, '1'),
(198094, 534, 192, '1'),
(198095, 534, 196, '1'),
(198096, 534, 198, '1'),
(198097, 534, 208, '1'),
(198098, 534, 224, '1'),
(198099, 534, 225, '1'),
(198100, 534, 262, '1'),
(198101, 534, 264, '1'),
(198102, 534, 267, '1'),
(198103, 534, 320, '1'),
(198104, 534, 332, '1'),
(198105, 534, 336, '1'),
(198106, 534, 338, '1'),
(198107, 534, 344, '1'),
(198108, 534, 345, '1'),
(198109, 534, 346, '1'),
(198110, 534, 348, '1'),
(198111, 534, 350, '1'),
(198112, 534, 352, '1'),
(198113, 534, 353, '1'),
(198114, 534, 356, '1'),
(198115, 534, 384, '1'),
(198116, 534, 387, '1'),
(198117, 534, 389, '1'),
(198118, 534, 447, '1'),
(198119, 534, 464, '1'),
(198120, 534, 466, '1'),
(198121, 534, 663, '1'),
(198122, 534, 664, '1'),
(198123, 534, 681, '1'),
(198124, 534, 682, '1'),
(198125, 534, 691, '1'),
(198126, 534, 692, '1'),
(198127, 534, 695, '1'),
(198128, 534, 696, '1'),
(198129, 534, 697, '1'),
(198130, 534, 700, '1'),
(198131, 534, 701, '1'),
(198132, 534, 702, '1'),
(198133, 534, 747, '1'),
(198134, 534, 748, '1'),
(198135, 534, 751, '1'),
(198136, 534, 752, '1'),
(198137, 534, 754, '1'),
(198138, 534, 771, '1'),
(198139, 534, 772, '1'),
(198140, 534, 773, '1'),
(198141, 534, 774, '1'),
(198142, 534, 20, '2'),
(198143, 534, 80, '64'),
(198144, 534, 81, '8'),
(198145, 534, 82, '8'),
(198146, 534, 83, '4'),
(198147, 534, 84, '6.56'),
(198148, 534, 85, '3.5'),
(198149, 534, 86, '3.06'),
(198150, 534, 87, '6.56'),
(198151, 534, 88, '0'),
(198152, 534, 89, '28'),
(198153, 534, 90, '36'),
(198154, 534, 91, '1'),
(198155, 534, 92, '144'),
(198156, 534, 93, '64'),
(198157, 534, 94, '81'),
(198158, 534, 95, '28'),
(198159, 534, 96, '8'),
(198160, 534, 97, '8'),
(198161, 534, 98, '8'),
(198162, 534, 99, '8'),
(198163, 534, 100, '4'),
(198164, 534, 101, '4'),
(198165, 534, 102, '0'),
(198166, 534, 103, '2'),
(198167, 534, 105, '3'),
(198168, 534, 106, '66'),
(198169, 534, 118, '2'),
(198170, 534, 119, '1'),
(198171, 534, 120, '0'),
(198172, 534, 139, '0'),
(198173, 534, 140, '0'),
(198174, 534, 141, '0'),
(198175, 534, 147, '0'),
(198176, 534, 149, '0'),
(198177, 534, 151, '0'),
(198178, 534, 153, '0'),
(198179, 534, 155, '0.04'),
(198180, 534, 157, '0'),
(198181, 534, 160, '0'),
(198182, 534, 164, '0.01'),
(198183, 534, 166, '0'),
(198184, 534, 169, '0.74'),
(198185, 534, 171, '0.74'),
(198186, 534, 175, '0'),
(198187, 534, 177, '0'),
(198188, 534, 179, '0'),
(198189, 534, 181, '0'),
(198190, 534, 183, '0'),
(198191, 534, 185, '0'),
(198192, 534, 187, '0'),
(198193, 534, 189, '0'),
(198194, 534, 191, '0'),
(198195, 534, 193, '0.2'),
(198196, 534, 195, '0'),
(198197, 534, 197, '0.1'),
(198198, 534, 199, '0.1'),
(198199, 534, 201, '0'),
(198200, 534, 203, '0'),
(198201, 534, 205, '0'),
(198202, 534, 207, '0'),
(198203, 534, 209, '0'),
(198204, 534, 211, '0'),
(198205, 534, 213, '0.01'),
(198206, 534, 215, '0.01'),
(198207, 534, 217, '0'),
(198208, 534, 219, '0'),
(198209, 534, 221, '0'),
(198210, 534, 223, '0'),
(198211, 534, 233, '0'),
(198212, 534, 237, '0'),
(198213, 534, 239, '0'),
(198214, 534, 241, '0'),
(198215, 534, 243, '0'),
(198216, 534, 246, '0'),
(198217, 534, 248, '0'),
(198218, 534, 250, '0'),
(198219, 534, 257, '0'),
(198220, 534, 259, '0'),
(198221, 534, 263, '0'),
(198222, 534, 266, '0.08'),
(198223, 534, 268, '0.08'),
(198224, 534, 270, '0'),
(198225, 534, 272, '0'),
(198226, 534, 274, '0'),
(198227, 534, 276, '0'),
(198228, 534, 278, '0'),
(198229, 534, 302, '0'),
(198230, 534, 304, '0'),
(198231, 534, 306, '0'),
(198232, 534, 308, '0'),
(198233, 534, 310, '0'),
(198234, 534, 312, '0'),
(198235, 534, 314, '0'),
(198236, 534, 316, '0'),
(198237, 534, 318, '0'),
(198238, 534, 385, '2'),
(198239, 534, 392, '0'),
(198240, 534, 394, '0'),
(198241, 534, 396, '0'),
(198242, 534, 398, '0'),
(198243, 534, 400, '0'),
(198244, 534, 402, '0'),
(198245, 534, 404, '0'),
(198246, 534, 406, '0'),
(198247, 534, 408, '0'),
(198248, 534, 410, '0'),
(198249, 534, 412, '0'),
(198250, 534, 414, '0'),
(198251, 534, 416, '0'),
(198252, 534, 418, '0'),
(198253, 534, 420, '0'),
(198254, 534, 422, '0'),
(198255, 534, 424, '0'),
(198256, 534, 426, '0'),
(198257, 534, 428, '0'),
(198258, 534, 430, '0'),
(198259, 534, 432, '0'),
(198260, 534, 434, '0'),
(198261, 534, 436, '0'),
(198262, 534, 438, '0'),
(198263, 534, 440, '0'),
(198264, 534, 442, '0'),
(198265, 534, 444, '0'),
(198266, 534, 446, '0'),
(198267, 534, 449, '0'),
(198268, 534, 451, '0'),
(198269, 534, 453, '0'),
(198270, 534, 455, '0'),
(198271, 534, 457, '0'),
(198272, 534, 459, '0'),
(198273, 534, 461, '0'),
(198274, 534, 463, '0'),
(198275, 534, 465, '0.44'),
(198276, 534, 467, '0.44'),
(198277, 534, 469, '0'),
(198278, 534, 471, '0'),
(198279, 534, 474, '0'),
(198280, 534, 476, '0'),
(198281, 534, 478, '0'),
(198282, 534, 480, '0'),
(198283, 534, 482, '0'),
(198284, 534, 484, '0'),
(198285, 534, 486, '0'),
(198286, 534, 488, '0'),
(198287, 534, 490, '0'),
(198288, 534, 492, '0'),
(198289, 534, 494, '0'),
(198290, 534, 496, '0'),
(198291, 534, 498, '0'),
(198292, 534, 502, '0'),
(198293, 534, 504, '0'),
(198294, 534, 506, '0'),
(198295, 534, 508, '0'),
(198296, 534, 510, '0'),
(198297, 534, 512, '0'),
(198298, 534, 514, '0'),
(198299, 534, 516, '0'),
(198300, 534, 518, '0'),
(198301, 534, 520, '0'),
(198302, 534, 522, '0.56'),
(198303, 534, 526, '0.08'),
(198304, 534, 527, '0.05'),
(198305, 534, 529, '2762.05'),
(198306, 534, 530, '2410.85'),
(198307, 534, 531, '2221.27'),
(198308, 534, 533, '1'),
(198309, 534, 534, '3416.79'),
(198310, 534, 535, '177.52'),
(198311, 534, 537, '1'),
(198312, 534, 538, '0.22'),
(198313, 534, 539, '1'),
(198314, 534, 541, '0.49'),
(198315, 534, 542, '0.97'),
(198316, 534, 543, '0.44'),
(198317, 534, 544, '0'),
(198318, 534, 545, '0.56'),
(198319, 534, 548, '0.06'),
(198320, 534, 549, '0'),
(198321, 534, 551, '0.44'),
(198322, 534, 552, '-0.12'),
(198323, 534, 553, '0.02'),
(198324, 534, 554, '0.47'),
(198325, 534, 556, '1.1'),
(198326, 534, 557, '1.28'),
(198327, 534, 558, '1.43'),
(198328, 534, 559, '0'),
(198329, 534, 560, '0.26'),
(198330, 534, 561, '0'),
(198331, 534, 562, '0'),
(198332, 534, 563, '0'),
(198333, 534, 564, '0'),
(198334, 534, 565, '1.1'),
(198335, 534, 566, '-0.91'),
(198336, 534, 568, '0.01'),
(198337, 534, 569, '0'),
(198338, 534, 570, '1'),
(198339, 534, 571, '-1'),
(198340, 534, 572, '0.72'),
(198341, 534, 573, '-0'),
(198342, 534, 574, '-0'),
(198343, 534, 575, '-0'),
(198344, 534, 576, '0'),
(198345, 534, 577, '1.99'),
(198346, 534, 578, '-1.99'),
(198347, 534, 580, '1.55'),
(198348, 534, 581, '1.78'),
(198349, 534, 582, '1.99'),
(198350, 534, 583, '0'),
(198351, 534, 584, '0.38'),
(198352, 534, 585, '0'),
(198353, 534, 586, '0'),
(198354, 534, 587, '0'),
(198355, 534, 588, '0'),
(198356, 534, 589, '1.52'),
(198357, 534, 590, '-1.64'),
(198358, 534, 592, '0.3'),
(198359, 534, 593, '0.28'),
(198360, 534, 594, '0.5'),
(198361, 534, 595, '0'),
(198362, 534, 596, '0.01'),
(198363, 534, 597, '0'),
(198364, 534, 598, '0'),
(198365, 534, 599, '-0'),
(198366, 534, 600, '0'),
(198367, 534, 601, '0.02'),
(198368, 534, 602, '-0.02'),
(198369, 534, 604, '26.32'),
(198370, 534, 605, '27.33'),
(198371, 534, 606, '64'),
(198372, 534, 607, '0'),
(198373, 534, 608, '120.88'),
(198374, 534, 609, '-0.02'),
(198375, 534, 610, '-0.01'),
(198376, 534, 611, '-0.01'),
(198377, 534, 612, '0'),
(198378, 534, 613, '45.84'),
(198379, 534, 614, '-45.82'),
(198380, 534, 616, '26.32'),
(198381, 534, 617, '27.33'),
(198382, 534, 618, '64'),
(198383, 534, 619, '0'),
(198384, 534, 620, '120.88'),
(198385, 534, 621, '-0.02'),
(198386, 534, 622, '-0.01'),
(198387, 534, 623, '-0.01'),
(198388, 534, 624, '0'),
(198389, 534, 625, '45.84'),
(198390, 534, 626, '-45.82'),
(198391, 534, 628, '1.22'),
(198392, 534, 629, '1'),
(198393, 534, 630, '2'),
(198394, 534, 631, '0'),
(198395, 534, 632, '0.17'),
(198396, 534, 633, '-0'),
(198397, 534, 634, '-0'),
(198398, 534, 635, '-0'),
(198399, 534, 636, '0'),
(198400, 534, 637, '1'),
(198401, 534, 638, '-1'),
(198402, 534, 640, '18.93'),
(198403, 534, 641, '17.62'),
(198404, 534, 642, '32'),
(198405, 534, 643, '0'),
(198406, 534, 644, '32.32'),
(198407, 534, 645, '0'),
(198408, 534, 646, '0'),
(198409, 534, 647, '-0.01'),
(198410, 534, 648, '0'),
(198411, 534, 649, '1'),
(198412, 534, 650, '-1'),
(198413, 534, 652, '0'),
(198414, 534, 653, '0'),
(198415, 534, 654, '0'),
(198416, 534, 655, '0'),
(198417, 534, 656, '0'),
(198418, 534, 657, '0'),
(198419, 534, 658, '0'),
(198420, 534, 659, '0'),
(198421, 534, 660, '0'),
(198422, 534, 661, '0'),
(198423, 534, 662, '0'),
(198424, 534, 777, '17.84'),
(198425, 534, 778, '48155.14'),
(198426, 1587, 1, '1'),
(198427, 1587, 2, '1'),
(198428, 1587, 3, '1'),
(198429, 1587, 4, '1'),
(198430, 1587, 6, '1'),
(198431, 1587, 7, '1'),
(198432, 1587, 19, '1'),
(198433, 1587, 23, '1'),
(198434, 1587, 31, '1'),
(198435, 1587, 32, '1'),
(198436, 1587, 33, '1'),
(198437, 1587, 34, '1'),
(198438, 1587, 35, '1'),
(198439, 1587, 50, '1'),
(198440, 1587, 51, '1'),
(198441, 1587, 76, '1'),
(198442, 1587, 78, '1'),
(198443, 1587, 104, '1'),
(198444, 1587, 107, '1'),
(198445, 1587, 108, '1'),
(198446, 1587, 121, '1'),
(198447, 1587, 122, '1'),
(198448, 1587, 125, '1'),
(198449, 1587, 128, '1'),
(198450, 1587, 131, '1'),
(198451, 1587, 133, '1'),
(198452, 1587, 142, '1'),
(198453, 1587, 143, '1'),
(198454, 1587, 144, '1'),
(198455, 1587, 145, '1'),
(198456, 1587, 154, '1'),
(198457, 1587, 158, '1'),
(198458, 1587, 163, '1'),
(198459, 1587, 167, '1'),
(198460, 1587, 168, '1'),
(198461, 1587, 170, '1'),
(198462, 1587, 172, '1'),
(198463, 1587, 192, '1'),
(198464, 1587, 196, '1'),
(198465, 1587, 198, '1'),
(198466, 1587, 200, '1'),
(198467, 1587, 202, '1'),
(198468, 1587, 208, '1'),
(198469, 1587, 224, '1'),
(198470, 1587, 225, '1'),
(198471, 1587, 262, '1'),
(198472, 1587, 264, '1'),
(198473, 1587, 267, '1'),
(198474, 1587, 271, '1'),
(198475, 1587, 320, '1'),
(198476, 1587, 332, '1'),
(198477, 1587, 336, '1'),
(198478, 1587, 338, '1'),
(198479, 1587, 344, '1'),
(198480, 1587, 345, '1'),
(198481, 1587, 346, '1'),
(198482, 1587, 348, '1'),
(198483, 1587, 350, '1'),
(198484, 1587, 352, '1'),
(198485, 1587, 353, '1'),
(198486, 1587, 356, '1'),
(198487, 1587, 384, '1'),
(198488, 1587, 387, '1'),
(198489, 1587, 389, '1'),
(198490, 1587, 447, '1'),
(198491, 1587, 464, '1'),
(198492, 1587, 466, '1'),
(198493, 1587, 663, '1'),
(198494, 1587, 664, '1'),
(198495, 1587, 665, '1'),
(198496, 1587, 666, '1'),
(198497, 1587, 681, '1'),
(198498, 1587, 682, '1'),
(198499, 1587, 686, '1'),
(198500, 1587, 691, '1'),
(198501, 1587, 692, '1'),
(198502, 1587, 695, '1'),
(198503, 1587, 696, '1'),
(198504, 1587, 697, '1'),
(198505, 1587, 700, '1'),
(198506, 1587, 701, '1'),
(198507, 1587, 702, '1'),
(198508, 1587, 747, '1'),
(198509, 1587, 748, '1'),
(198510, 1587, 751, '1'),
(198511, 1587, 752, '1'),
(198512, 1587, 753, '1'),
(198513, 1587, 754, '1'),
(198514, 1587, 771, '1'),
(198515, 1587, 772, '1'),
(198516, 1587, 773, '1'),
(198517, 1587, 774, '1'),
(198518, 1587, 20, '2'),
(198519, 1587, 80, '64'),
(198520, 1587, 81, '8'),
(198521, 1587, 82, '8'),
(198522, 1587, 83, '4'),
(198523, 1587, 84, '6.56'),
(198524, 1587, 85, '3.5'),
(198525, 1587, 86, '3.06'),
(198526, 1587, 87, '6.56'),
(198527, 1587, 88, '0'),
(198528, 1587, 89, '28'),
(198529, 1587, 90, '36'),
(198530, 1587, 91, '1'),
(198531, 1587, 92, '144'),
(198532, 1587, 93, '64'),
(198533, 1587, 94, '81'),
(198534, 1587, 95, '28'),
(198535, 1587, 96, '8'),
(198536, 1587, 97, '8'),
(198537, 1587, 98, '8'),
(198538, 1587, 99, '8'),
(198539, 1587, 100, '4'),
(198540, 1587, 101, '4'),
(198541, 1587, 102, '0'),
(198542, 1587, 103, '2'),
(198543, 1587, 105, '3'),
(198544, 1587, 106, '66'),
(198545, 1587, 118, '2'),
(198546, 1587, 119, '1'),
(198547, 1587, 120, '0'),
(198548, 1587, 139, '0'),
(198549, 1587, 140, '0'),
(198550, 1587, 141, '0'),
(198551, 1587, 147, '0'),
(198552, 1587, 149, '0'),
(198553, 1587, 151, '0'),
(198554, 1587, 153, '0'),
(198555, 1587, 155, '0.04'),
(198556, 1587, 157, '0'),
(198557, 1587, 160, '0'),
(198558, 1587, 164, '0.01'),
(198559, 1587, 166, '0'),
(198560, 1587, 169, '0.72'),
(198561, 1587, 171, '0.72'),
(198562, 1587, 175, '0'),
(198563, 1587, 177, '0'),
(198564, 1587, 179, '0'),
(198565, 1587, 181, '0'),
(198566, 1587, 183, '0'),
(198567, 1587, 185, '0'),
(198568, 1587, 187, '0'),
(198569, 1587, 189, '0'),
(198570, 1587, 191, '0'),
(198571, 1587, 193, '0.21'),
(198572, 1587, 195, '0'),
(198573, 1587, 197, '0.1'),
(198574, 1587, 199, '0.11'),
(198575, 1587, 201, '0'),
(198576, 1587, 203, '0'),
(198577, 1587, 205, '0'),
(198578, 1587, 207, '0'),
(198579, 1587, 209, '0'),
(198580, 1587, 211, '0'),
(198581, 1587, 213, '0.02'),
(198582, 1587, 215, '0.02'),
(198583, 1587, 217, '0'),
(198584, 1587, 219, '0'),
(198585, 1587, 221, '0'),
(198586, 1587, 223, '0'),
(198587, 1587, 233, '0'),
(198588, 1587, 237, '0'),
(198589, 1587, 239, '0'),
(198590, 1587, 241, '0'),
(198591, 1587, 243, '0'),
(198592, 1587, 246, '0'),
(198593, 1587, 248, '0'),
(198594, 1587, 250, '0'),
(198595, 1587, 257, '0'),
(198596, 1587, 259, '0'),
(198597, 1587, 263, '0'),
(198598, 1587, 266, '0.08'),
(198599, 1587, 268, '0.08'),
(198600, 1587, 270, '0'),
(198601, 1587, 272, '0'),
(198602, 1587, 274, '0'),
(198603, 1587, 276, '0'),
(198604, 1587, 278, '0'),
(198605, 1587, 302, '0'),
(198606, 1587, 304, '0'),
(198607, 1587, 306, '0'),
(198608, 1587, 308, '0'),
(198609, 1587, 310, '0'),
(198610, 1587, 312, '0'),
(198611, 1587, 314, '0'),
(198612, 1587, 316, '0'),
(198613, 1587, 318, '0'),
(198614, 1587, 385, '2'),
(198615, 1587, 392, '0'),
(198616, 1587, 394, '0'),
(198617, 1587, 396, '0'),
(198618, 1587, 398, '0'),
(198619, 1587, 400, '0'),
(198620, 1587, 402, '0'),
(198621, 1587, 404, '0'),
(198622, 1587, 406, '0'),
(198623, 1587, 408, '0'),
(198624, 1587, 410, '0'),
(198625, 1587, 412, '0'),
(198626, 1587, 414, '0'),
(198627, 1587, 416, '0'),
(198628, 1587, 418, '0'),
(198629, 1587, 420, '0'),
(198630, 1587, 422, '0'),
(198631, 1587, 424, '0'),
(198632, 1587, 426, '0'),
(198633, 1587, 428, '0'),
(198634, 1587, 430, '0'),
(198635, 1587, 432, '0'),
(198636, 1587, 434, '0'),
(198637, 1587, 436, '0'),
(198638, 1587, 438, '0'),
(198639, 1587, 440, '0'),
(198640, 1587, 442, '0'),
(198641, 1587, 444, '0'),
(198642, 1587, 446, '0'),
(198643, 1587, 449, '0'),
(198644, 1587, 451, '0'),
(198645, 1587, 453, '0'),
(198646, 1587, 455, '0'),
(198647, 1587, 457, '0'),
(198648, 1587, 459, '0'),
(198649, 1587, 461, '0'),
(198650, 1587, 463, '0'),
(198651, 1587, 465, '0.32'),
(198652, 1587, 467, '0.32'),
(198653, 1587, 469, '0'),
(198654, 1587, 471, '0'),
(198655, 1587, 474, '0'),
(198656, 1587, 476, '0'),
(198657, 1587, 478, '0'),
(198658, 1587, 480, '0'),
(198659, 1587, 482, '0'),
(198660, 1587, 484, '0'),
(198661, 1587, 486, '0'),
(198662, 1587, 488, '0'),
(198663, 1587, 490, '0'),
(198664, 1587, 492, '0'),
(198665, 1587, 494, '0'),
(198666, 1587, 496, '0'),
(198667, 1587, 498, '0'),
(198668, 1587, 502, '0'),
(198669, 1587, 504, '0'),
(198670, 1587, 506, '0'),
(198671, 1587, 508, '0'),
(198672, 1587, 510, '0'),
(198673, 1587, 512, '0'),
(198674, 1587, 514, '0'),
(198675, 1587, 516, '0'),
(198676, 1587, 518, '0'),
(198677, 1587, 520, '0'),
(198678, 1587, 522, '0.68'),
(198679, 1587, 526, '1'),
(198680, 1587, 527, '0.14'),
(198681, 1587, 529, '2947.3'),
(198682, 1587, 530, '2542.83'),
(198683, 1587, 531, '2332.86'),
(198684, 1587, 533, '1'),
(198685, 1587, 534, '3622.93'),
(198686, 1587, 535, '177.52'),
(198687, 1587, 537, '1'),
(198688, 1587, 538, '0.22'),
(198689, 1587, 539, '1'),
(198690, 1587, 541, '0.56'),
(198691, 1587, 542, '0.88'),
(198692, 1587, 543, '0.32'),
(198693, 1587, 544, '0'),
(198694, 1587, 545, '0.68'),
(198695, 1587, 548, '0.07'),
(198696, 1587, 549, '0'),
(198697, 1587, 551, '0.32'),
(198698, 1587, 552, '-0.36'),
(198699, 1587, 553, '0.02'),
(198700, 1587, 554, '0.46'),
(198701, 1587, 556, '1.03'),
(198702, 1587, 557, '1.13'),
(198703, 1587, 558, '1.32'),
(198704, 1587, 559, '0'),
(198705, 1587, 560, '0.2'),
(198706, 1587, 561, '0'),
(198707, 1587, 562, '0'),
(198708, 1587, 563, '0'),
(198709, 1587, 564, '0'),
(198710, 1587, 565, '1'),
(198711, 1587, 566, '-0.93'),
(198712, 1587, 568, '0.01'),
(198713, 1587, 569, '0.01'),
(198714, 1587, 570, '1'),
(198715, 1587, 571, '-1'),
(198716, 1587, 572, '0.75'),
(198717, 1587, 573, '0'),
(198718, 1587, 574, '0'),
(198719, 1587, 575, '-0'),
(198720, 1587, 576, '0'),
(198721, 1587, 577, '2'),
(198722, 1587, 578, '-2'),
(198723, 1587, 580, '1.58'),
(198724, 1587, 581, '1.78'),
(198725, 1587, 582, '2'),
(198726, 1587, 583, '0'),
(198727, 1587, 584, '0.37'),
(198728, 1587, 585, '0'),
(198729, 1587, 586, '0'),
(198730, 1587, 587, '0'),
(198731, 1587, 588, '0'),
(198732, 1587, 589, '1.52'),
(198733, 1587, 590, '-1.7'),
(198734, 1587, 592, '0.32'),
(198735, 1587, 593, '0.28'),
(198736, 1587, 594, '0.58'),
(198737, 1587, 595, '0'),
(198738, 1587, 596, '0.01'),
(198739, 1587, 597, '0'),
(198740, 1587, 598, '0'),
(198741, 1587, 599, '-0'),
(198742, 1587, 600, '0'),
(198743, 1587, 601, '0.02'),
(198744, 1587, 602, '-0.02'),
(198745, 1587, 604, '26.67'),
(198746, 1587, 605, '28'),
(198747, 1587, 606, '64.07'),
(198748, 1587, 607, '0'),
(198749, 1587, 608, '131.17'),
(198750, 1587, 609, '0.01'),
(198751, 1587, 610, '-0.01'),
(198752, 1587, 611, '-0.01'),
(198753, 1587, 612, '0'),
(198754, 1587, 613, '62.13'),
(198755, 1587, 614, '-47.36'),
(198756, 1587, 616, '26.67'),
(198757, 1587, 617, '28'),
(198758, 1587, 618, '64.07'),
(198759, 1587, 619, '0'),
(198760, 1587, 620, '131.14'),
(198761, 1587, 621, '0.01'),
(198762, 1587, 622, '-0.01'),
(198763, 1587, 623, '-0.01'),
(198764, 1587, 624, '0'),
(198765, 1587, 625, '62.07'),
(198766, 1587, 626, '-47.36'),
(198767, 1587, 628, '1.23'),
(198768, 1587, 629, '1'),
(198769, 1587, 630, '2'),
(198770, 1587, 631, '0'),
(198771, 1587, 632, '0.17'),
(198772, 1587, 633, '-0'),
(198773, 1587, 634, '-0'),
(198774, 1587, 635, '-0'),
(198775, 1587, 636, '0'),
(198776, 1587, 637, '1'),
(198777, 1587, 638, '-1'),
(198778, 1587, 640, '20.17'),
(198779, 1587, 641, '17.93'),
(198780, 1587, 642, '37.39'),
(198781, 1587, 643, '0'),
(198782, 1587, 644, '47.09'),
(198783, 1587, 645, '0'),
(198784, 1587, 646, '0'),
(198785, 1587, 647, '-0.01'),
(198786, 1587, 648, '0'),
(198787, 1587, 649, '1'),
(198788, 1587, 650, '-1'),
(198789, 1587, 652, '0'),
(198790, 1587, 653, '0'),
(198791, 1587, 654, '0'),
(198792, 1587, 655, '0'),
(198793, 1587, 656, '0'),
(198794, 1587, 657, '0'),
(198795, 1587, 658, '0'),
(198796, 1587, 659, '0'),
(198797, 1587, 660, '0'),
(198798, 1587, 661, '0'),
(198799, 1587, 662, '0'),
(198800, 1587, 777, '10.98'),
(198801, 1587, 778, '29646.7'),
(198802, 1120, 1, '1'),
(198803, 1120, 2, '1'),
(198804, 1120, 3, '1'),
(198805, 1120, 4, '1'),
(198806, 1120, 6, '1'),
(198807, 1120, 7, '1'),
(198808, 1120, 9, '1'),
(198809, 1120, 19, '1'),
(198810, 1120, 23, '1'),
(198811, 1120, 31, '1'),
(198812, 1120, 32, '1'),
(198813, 1120, 33, '1'),
(198814, 1120, 34, '1'),
(198815, 1120, 39, '1'),
(198816, 1120, 50, '1'),
(198817, 1120, 51, '1'),
(198818, 1120, 70, '1'),
(198819, 1120, 72, '1'),
(198820, 1120, 74, '1'),
(198821, 1120, 76, '1'),
(198822, 1120, 77, '1'),
(198823, 1120, 107, '1'),
(198824, 1120, 108, '1'),
(198825, 1120, 112, '1'),
(198826, 1120, 121, '1'),
(198827, 1120, 131, '1'),
(198828, 1120, 132, '1'),
(198829, 1120, 142, '1'),
(198830, 1120, 143, '1'),
(198831, 1120, 144, '1'),
(198832, 1120, 158, '1'),
(198833, 1120, 163, '1'),
(198834, 1120, 167, '1'),
(198835, 1120, 208, '1'),
(198836, 1120, 224, '1'),
(198837, 1120, 225, '1'),
(198838, 1120, 236, '1'),
(198839, 1120, 264, '1'),
(198840, 1120, 267, '1'),
(198841, 1120, 289, '1'),
(198842, 1120, 295, '1'),
(198843, 1120, 297, '1'),
(198844, 1120, 300, '1'),
(198845, 1120, 301, '1'),
(198846, 1120, 320, '1'),
(198847, 1120, 338, '1'),
(198848, 1120, 339, '1'),
(198849, 1120, 345, '1'),
(198850, 1120, 387, '1'),
(198851, 1120, 663, '1'),
(198852, 1120, 664, '1'),
(198853, 1120, 681, '1'),
(198854, 1120, 682, '1'),
(198855, 1120, 683, '1'),
(198856, 1120, 691, '1'),
(198857, 1120, 695, '1'),
(198858, 1120, 700, '1'),
(198859, 1120, 701, '1'),
(198860, 1120, 702, '1'),
(198861, 1120, 704, '1'),
(198862, 1120, 705, '1'),
(198863, 1120, 706, '1'),
(198864, 1120, 707, '1'),
(198865, 1120, 713, '1'),
(198866, 1120, 721, '1'),
(198867, 1120, 740, '1'),
(198868, 1120, 742, '1'),
(198869, 1120, 743, '1'),
(198870, 1120, 747, '1'),
(198871, 1120, 748, '1'),
(198872, 1120, 749, '1'),
(198873, 1120, 750, '1'),
(198874, 1120, 751, '1'),
(198875, 1120, 752, '1'),
(198876, 1120, 771, '1'),
(198877, 1120, 772, '1'),
(198878, 1120, 773, '1'),
(198879, 1120, 775, '1'),
(198880, 1120, 20, '2'),
(198881, 1120, 80, '26'),
(198882, 1120, 81, '13'),
(198883, 1120, 82, '2'),
(198884, 1120, 83, '4'),
(198885, 1120, 84, '4.69'),
(198886, 1120, 85, '2.85'),
(198887, 1120, 86, '1.85'),
(198888, 1120, 87, '2.85'),
(198889, 1120, 89, '26'),
(198890, 1120, 91, '1'),
(198891, 1120, 92, '37'),
(198892, 1120, 93, '12'),
(198893, 1120, 94, '26'),
(198894, 1120, 95, '26'),
(198895, 1120, 96, '13'),
(198896, 1120, 97, '13'),
(198897, 1120, 98, '2'),
(198898, 1120, 99, '2'),
(198899, 1120, 100, '2'),
(198900, 1120, 101, '4'),
(198901, 1120, 103, '2'),
(198902, 1120, 105, '2'),
(198903, 1120, 106, '29'),
(198904, 1120, 118, '5'),
(198905, 1120, 119, '1'),
(198906, 1120, 120, '3'),
(198907, 1120, 139, '0'),
(198908, 1120, 140, '0'),
(198909, 1120, 141, '0'),
(198910, 1120, 147, '0'),
(198911, 1120, 149, '0'),
(198912, 1120, 151, '0'),
(198913, 1120, 153, '0'),
(198914, 1120, 155, '0'),
(198915, 1120, 157, '0'),
(198916, 1120, 160, '0'),
(198917, 1120, 164, '0.08'),
(198918, 1120, 166, '0'),
(198919, 1120, 169, '0'),
(198920, 1120, 171, '0'),
(198921, 1120, 175, '0'),
(198922, 1120, 177, '0'),
(198923, 1120, 179, '0'),
(198924, 1120, 181, '0'),
(198925, 1120, 183, '0'),
(198926, 1120, 185, '0'),
(198927, 1120, 187, '0'),
(198928, 1120, 189, '0'),
(198929, 1120, 191, '0'),
(198930, 1120, 193, '0'),
(198931, 1120, 195, '0'),
(198932, 1120, 197, '0'),
(198933, 1120, 199, '0'),
(198934, 1120, 201, '0'),
(198935, 1120, 203, '0'),
(198936, 1120, 205, '0'),
(198937, 1120, 207, '0'),
(198938, 1120, 209, '0'),
(198939, 1120, 211, '0.92'),
(198940, 1120, 213, '0'),
(198941, 1120, 215, '0.83'),
(198942, 1120, 217, '0.1'),
(198943, 1120, 219, '0.09'),
(198944, 1120, 221, '0'),
(198945, 1120, 223, '0'),
(198946, 1120, 233, '0'),
(198947, 1120, 237, '0.34'),
(198948, 1120, 239, '0'),
(198949, 1120, 241, '0'),
(198950, 1120, 243, '0'),
(198951, 1120, 246, '0'),
(198952, 1120, 248, '0'),
(198953, 1120, 250, '0'),
(198954, 1120, 257, '0'),
(198955, 1120, 259, '0'),
(198956, 1120, 263, '0'),
(198957, 1120, 266, '0.67'),
(198958, 1120, 268, '0.67'),
(198959, 1120, 270, '0'),
(198960, 1120, 272, '0'),
(198961, 1120, 274, '0'),
(198962, 1120, 276, '0'),
(198963, 1120, 278, '0'),
(198964, 1120, 302, '0'),
(198965, 1120, 304, '0'),
(198966, 1120, 306, '0'),
(198967, 1120, 308, '0'),
(198968, 1120, 310, '0'),
(198969, 1120, 312, '0'),
(198970, 1120, 314, '0'),
(198971, 1120, 316, '0'),
(198972, 1120, 318, '0'),
(198973, 1120, 385, '1'),
(198974, 1120, 392, '0'),
(198975, 1120, 394, '0'),
(198976, 1120, 396, '0'),
(198977, 1120, 398, '0'),
(198978, 1120, 400, '0'),
(198979, 1120, 402, '0'),
(198980, 1120, 404, '0'),
(198981, 1120, 406, '0'),
(198982, 1120, 408, '0'),
(198983, 1120, 410, '0'),
(198984, 1120, 412, '0'),
(198985, 1120, 414, '0'),
(198986, 1120, 416, '0'),
(198987, 1120, 418, '0'),
(198988, 1120, 420, '0'),
(198989, 1120, 422, '0'),
(198990, 1120, 424, '0'),
(198991, 1120, 426, '0'),
(198992, 1120, 428, '0'),
(198993, 1120, 430, '0'),
(198994, 1120, 432, '0'),
(198995, 1120, 434, '0'),
(198996, 1120, 436, '0'),
(198997, 1120, 438, '0'),
(198998, 1120, 440, '0'),
(198999, 1120, 442, '0'),
(199000, 1120, 444, '0'),
(199001, 1120, 446, '0'),
(199002, 1120, 449, '0'),
(199003, 1120, 451, '0'),
(199004, 1120, 453, '0'),
(199005, 1120, 455, '0'),
(199006, 1120, 457, '0'),
(199007, 1120, 459, '0'),
(199008, 1120, 461, '0'),
(199009, 1120, 463, '0'),
(199010, 1120, 465, '0'),
(199011, 1120, 467, '0'),
(199012, 1120, 469, '0'),
(199013, 1120, 471, '0'),
(199014, 1120, 474, '0'),
(199015, 1120, 476, '0'),
(199016, 1120, 478, '0'),
(199017, 1120, 480, '0'),
(199018, 1120, 482, '0'),
(199019, 1120, 484, '0'),
(199020, 1120, 486, '0'),
(199021, 1120, 488, '0'),
(199022, 1120, 490, '0'),
(199023, 1120, 492, '0'),
(199024, 1120, 494, '0'),
(199025, 1120, 496, '0'),
(199026, 1120, 498, '0'),
(199027, 1120, 502, '0'),
(199028, 1120, 504, '0'),
(199029, 1120, 506, '0'),
(199030, 1120, 508, '0'),
(199031, 1120, 510, '0'),
(199032, 1120, 512, '0'),
(199033, 1120, 514, '0'),
(199034, 1120, 516, '0'),
(199035, 1120, 518, '0'),
(199036, 1120, 520, '0'),
(199037, 1120, 522, '0'),
(199038, 1120, 526, '0.04'),
(199039, 1120, 527, '0'),
(199040, 1120, 529, '760.15'),
(199041, 1120, 530, '180.56'),
(199042, 1120, 531, '60.5'),
(199043, 1120, 533, '0.96'),
(199044, 1120, 534, '124.09'),
(199045, 1120, 535, '79.6'),
(199046, 1120, 537, '0.58'),
(199047, 1120, 538, '0.2'),
(199048, 1120, 539, '0.58'),
(199049, 1120, 541, '0.44'),
(199050, 1120, 542, '0.88'),
(199051, 1120, 543, '1'),
(199052, 1120, 544, '0'),
(199053, 1120, 545, '0'),
(199054, 1120, 548, '0.06'),
(199055, 1120, 549, '0.02'),
(199056, 1120, 551, '0.27'),
(199057, 1120, 552, '0.7'),
(199058, 1120, 553, '0.08'),
(199059, 1120, 554, '0.51'),
(199060, 1120, 556, '0.25'),
(199061, 1120, 557, '0.08'),
(199062, 1120, 558, '1.4'),
(199063, 1120, 559, '0'),
(199064, 1120, 560, '0.25'),
(199065, 1120, 561, '0'),
(199066, 1120, 562, '0'),
(199067, 1120, 563, '-0'),
(199068, 1120, 564, '0'),
(199069, 1120, 565, '1.25'),
(199070, 1120, 566, '-1.25'),
(199071, 1120, 568, '-0'),
(199072, 1120, 569, '0'),
(199073, 1120, 570, '1'),
(199074, 1120, 571, '-0.98'),
(199075, 1120, 572, '0.55'),
(199076, 1120, 573, '0.01'),
(199077, 1120, 574, '-0.09'),
(199078, 1120, 575, '0'),
(199079, 1120, 576, '0'),
(199080, 1120, 577, '1.97'),
(199081, 1120, 578, '-1.91'),
(199082, 1120, 580, '1.26'),
(199083, 1120, 581, '1.48'),
(199084, 1120, 582, '2'),
(199085, 1120, 583, '0'),
(199086, 1120, 584, '0.52'),
(199087, 1120, 585, '0.01'),
(199088, 1120, 586, '0.01'),
(199089, 1120, 587, '0'),
(199090, 1120, 588, '0'),
(199091, 1120, 589, '1.66'),
(199092, 1120, 590, '-1.49'),
(199093, 1120, 592, '0.21'),
(199094, 1120, 593, '0.21'),
(199095, 1120, 594, '0.35'),
(199096, 1120, 595, '0'),
(199097, 1120, 596, '0'),
(199098, 1120, 597, '0'),
(199099, 1120, 598, '0'),
(199100, 1120, 599, '-0'),
(199101, 1120, 600, '0'),
(199102, 1120, 601, '0.04'),
(199103, 1120, 602, '-0.04'),
(199104, 1120, 604, '4.52'),
(199105, 1120, 605, '4.07'),
(199106, 1120, 606, '11.8'),
(199107, 1120, 607, '0'),
(199108, 1120, 608, '5.39'),
(199109, 1120, 609, '-0.01'),
(199110, 1120, 610, '-0.22'),
(199111, 1120, 611, '-0.01'),
(199112, 1120, 612, '0'),
(199113, 1120, 613, '9.63'),
(199114, 1120, 614, '-5.7'),
(199115, 1120, 616, '4.67'),
(199116, 1120, 617, '4.13'),
(199117, 1120, 618, '11.8'),
(199118, 1120, 619, '0'),
(199119, 1120, 620, '5.06'),
(199120, 1120, 621, '-0'),
(199121, 1120, 622, '-0.2'),
(199122, 1120, 623, '-0.01'),
(199123, 1120, 624, '0'),
(199124, 1120, 625, '9.25'),
(199125, 1120, 626, '-5.7'),
(199126, 1120, 628, '3.34'),
(199127, 1120, 629, '2.95'),
(199128, 1120, 630, '12.06'),
(199129, 1120, 631, '0'),
(199130, 1120, 632, '4.78'),
(199131, 1120, 633, '-0'),
(199132, 1120, 634, '-0.01');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(199133, 1120, 635, '0'),
(199134, 1120, 636, '0'),
(199135, 1120, 637, '9.48'),
(199136, 1120, 638, '-9.69'),
(199137, 1120, 640, '16.82'),
(199138, 1120, 641, '17.05'),
(199139, 1120, 642, '30'),
(199140, 1120, 643, '0'),
(199141, 1120, 644, '65.1'),
(199142, 1120, 645, '-0.15'),
(199143, 1120, 646, '-0.15'),
(199144, 1120, 647, '-0.15'),
(199145, 1120, 648, '0'),
(199146, 1120, 649, '0'),
(199147, 1120, 650, NULL),
(199148, 1120, 652, '0'),
(199149, 1120, 653, '0'),
(199150, 1120, 654, '0'),
(199151, 1120, 655, '0'),
(199152, 1120, 656, '0'),
(199153, 1120, 657, '0'),
(199154, 1120, 658, '0'),
(199155, 1120, 659, '0'),
(199156, 1120, 660, '0'),
(199157, 1120, 661, '0'),
(199158, 1120, 662, '0'),
(199159, 1120, 777, '595.21'),
(199160, 1120, 778, '128074.13'),
(199161, 1278, 1, '1'),
(199162, 1278, 2, '1'),
(199163, 1278, 3, '1'),
(199164, 1278, 4, '1'),
(199165, 1278, 6, '1'),
(199166, 1278, 7, '1'),
(199167, 1278, 19, '1'),
(199168, 1278, 23, '1'),
(199169, 1278, 31, '1'),
(199170, 1278, 32, '1'),
(199171, 1278, 33, '1'),
(199172, 1278, 63, '1'),
(199173, 1278, 65, '1'),
(199174, 1278, 70, '1'),
(199175, 1278, 71, '1'),
(199176, 1278, 74, '1'),
(199177, 1278, 76, '1'),
(199178, 1278, 77, '1'),
(199179, 1278, 78, '1'),
(199180, 1278, 104, '1'),
(199181, 1278, 107, '1'),
(199182, 1278, 108, '1'),
(199183, 1278, 121, '1'),
(199184, 1278, 131, '1'),
(199185, 1278, 132, '1'),
(199186, 1278, 142, '1'),
(199187, 1278, 143, '1'),
(199188, 1278, 144, '1'),
(199189, 1278, 167, '1'),
(199190, 1278, 208, '1'),
(199191, 1278, 224, '1'),
(199192, 1278, 225, '1'),
(199193, 1278, 242, '1'),
(199194, 1278, 244, '1'),
(199195, 1278, 245, '1'),
(199196, 1278, 251, '1'),
(199197, 1278, 253, '1'),
(199198, 1278, 254, '1'),
(199199, 1278, 255, '1'),
(199200, 1278, 264, '1'),
(199201, 1278, 267, '1'),
(199202, 1278, 289, '1'),
(199203, 1278, 320, '1'),
(199204, 1278, 321, '1'),
(199205, 1278, 325, '1'),
(199206, 1278, 338, '1'),
(199207, 1278, 348, '1'),
(199208, 1278, 384, '1'),
(199209, 1278, 386, '1'),
(199210, 1278, 387, '1'),
(199211, 1278, 389, '1'),
(199212, 1278, 497, '1'),
(199213, 1278, 499, '1'),
(199214, 1278, 663, '1'),
(199215, 1278, 664, '1'),
(199216, 1278, 665, '1'),
(199217, 1278, 666, '1'),
(199218, 1278, 667, '1'),
(199219, 1278, 681, '1'),
(199220, 1278, 682, '1'),
(199221, 1278, 691, '1'),
(199222, 1278, 692, '1'),
(199223, 1278, 696, '1'),
(199224, 1278, 697, '1'),
(199225, 1278, 699, '1'),
(199226, 1278, 700, '1'),
(199227, 1278, 701, '1'),
(199228, 1278, 704, '1'),
(199229, 1278, 705, '1'),
(199230, 1278, 706, '1'),
(199231, 1278, 707, '1'),
(199232, 1278, 710, '1'),
(199233, 1278, 747, '1'),
(199234, 1278, 771, '1'),
(199235, 1278, 772, '1'),
(199236, 1278, 773, '1'),
(199237, 1278, 20, '2'),
(199238, 1278, 80, '20'),
(199239, 1278, 81, '7'),
(199240, 1278, 82, '2'),
(199241, 1278, 83, '4'),
(199242, 1278, 84, '4.43'),
(199243, 1278, 85, '2.71'),
(199244, 1278, 86, '1.71'),
(199245, 1278, 87, '2.71'),
(199246, 1278, 89, '14'),
(199247, 1278, 91, '1'),
(199248, 1278, 92, '19'),
(199249, 1278, 93, '6'),
(199250, 1278, 94, '14'),
(199251, 1278, 95, '14'),
(199252, 1278, 96, '7'),
(199253, 1278, 97, '7'),
(199254, 1278, 98, '2'),
(199255, 1278, 99, '2'),
(199256, 1278, 100, '2'),
(199257, 1278, 101, '4'),
(199258, 1278, 103, '2'),
(199259, 1278, 105, '3'),
(199260, 1278, 106, '22'),
(199261, 1278, 118, '1'),
(199262, 1278, 139, '0'),
(199263, 1278, 140, '0'),
(199264, 1278, 141, '0'),
(199265, 1278, 147, '0'),
(199266, 1278, 149, '0'),
(199267, 1278, 151, '0'),
(199268, 1278, 153, '0'),
(199269, 1278, 155, '0.05'),
(199270, 1278, 157, '0'),
(199271, 1278, 160, '0'),
(199272, 1278, 164, '0'),
(199273, 1278, 166, '0'),
(199274, 1278, 169, '0'),
(199275, 1278, 171, '0'),
(199276, 1278, 175, '0'),
(199277, 1278, 177, '0'),
(199278, 1278, 179, '0'),
(199279, 1278, 181, '0'),
(199280, 1278, 183, '0'),
(199281, 1278, 185, '0'),
(199282, 1278, 187, '0'),
(199283, 1278, 189, '0'),
(199284, 1278, 191, '0'),
(199285, 1278, 193, '0'),
(199286, 1278, 195, '0'),
(199287, 1278, 197, '0'),
(199288, 1278, 199, '0'),
(199289, 1278, 201, '0'),
(199290, 1278, 203, '0'),
(199291, 1278, 205, '0'),
(199292, 1278, 207, '0'),
(199293, 1278, 209, '0'),
(199294, 1278, 211, '0.02'),
(199295, 1278, 213, '0'),
(199296, 1278, 215, '0'),
(199297, 1278, 217, '0'),
(199298, 1278, 219, '0.02'),
(199299, 1278, 221, '0'),
(199300, 1278, 223, '0'),
(199301, 1278, 233, '0'),
(199302, 1278, 237, '0'),
(199303, 1278, 239, '0'),
(199304, 1278, 241, '0'),
(199305, 1278, 243, '0'),
(199306, 1278, 246, '0.92'),
(199307, 1278, 248, '0'),
(199308, 1278, 250, '0'),
(199309, 1278, 257, '0'),
(199310, 1278, 259, '0'),
(199311, 1278, 263, '0'),
(199312, 1278, 266, '0.49'),
(199313, 1278, 268, '0.49'),
(199314, 1278, 270, '0'),
(199315, 1278, 272, '0'),
(199316, 1278, 274, '0'),
(199317, 1278, 276, '0'),
(199318, 1278, 278, '0'),
(199319, 1278, 302, '0'),
(199320, 1278, 304, '0'),
(199321, 1278, 306, '0'),
(199322, 1278, 308, '0'),
(199323, 1278, 310, '0'),
(199324, 1278, 312, '0'),
(199325, 1278, 314, '0'),
(199326, 1278, 316, '0'),
(199327, 1278, 318, '0'),
(199328, 1278, 385, '2'),
(199329, 1278, 392, '0'),
(199330, 1278, 394, '0'),
(199331, 1278, 396, '0'),
(199332, 1278, 398, '0'),
(199333, 1278, 400, '0'),
(199334, 1278, 402, '0'),
(199335, 1278, 404, '0'),
(199336, 1278, 406, '0'),
(199337, 1278, 408, '0'),
(199338, 1278, 410, '0'),
(199339, 1278, 412, '0'),
(199340, 1278, 414, '0'),
(199341, 1278, 416, '0'),
(199342, 1278, 418, '0'),
(199343, 1278, 420, '0'),
(199344, 1278, 422, '0'),
(199345, 1278, 424, '0'),
(199346, 1278, 426, '0'),
(199347, 1278, 428, '0'),
(199348, 1278, 430, '0'),
(199349, 1278, 432, '0'),
(199350, 1278, 434, '0'),
(199351, 1278, 436, '0'),
(199352, 1278, 438, '0'),
(199353, 1278, 440, '0'),
(199354, 1278, 442, '0'),
(199355, 1278, 444, '0'),
(199356, 1278, 446, '0'),
(199357, 1278, 449, '0'),
(199358, 1278, 451, '0'),
(199359, 1278, 453, '0'),
(199360, 1278, 455, '0'),
(199361, 1278, 457, '0'),
(199362, 1278, 459, '0'),
(199363, 1278, 461, '0'),
(199364, 1278, 463, '0'),
(199365, 1278, 465, '0'),
(199366, 1278, 467, '0'),
(199367, 1278, 469, '0'),
(199368, 1278, 471, '0'),
(199369, 1278, 474, '0'),
(199370, 1278, 476, '0'),
(199371, 1278, 478, '0'),
(199372, 1278, 480, '0'),
(199373, 1278, 482, '0'),
(199374, 1278, 484, '0'),
(199375, 1278, 486, '0'),
(199376, 1278, 488, '0'),
(199377, 1278, 490, '0'),
(199378, 1278, 492, '0'),
(199379, 1278, 494, '0'),
(199380, 1278, 496, '0'),
(199381, 1278, 498, '1'),
(199382, 1278, 502, '0'),
(199383, 1278, 504, '0'),
(199384, 1278, 506, '0'),
(199385, 1278, 508, '0'),
(199386, 1278, 510, '0'),
(199387, 1278, 512, '0'),
(199388, 1278, 514, '0'),
(199389, 1278, 516, '0'),
(199390, 1278, 518, '0'),
(199391, 1278, 520, '0'),
(199392, 1278, 522, '0'),
(199393, 1278, 526, '0.98'),
(199394, 1278, 527, '0.74'),
(199395, 1278, 529, '645.75'),
(199396, 1278, 530, '104.72'),
(199397, 1278, 531, '55.03'),
(199398, 1278, 533, '0.95'),
(199399, 1278, 534, '91.72'),
(199400, 1278, 535, '40.98'),
(199401, 1278, 537, '1'),
(199402, 1278, 538, '0.36'),
(199403, 1278, 539, '0.7'),
(199404, 1278, 541, '0.47'),
(199405, 1278, 542, '0.94'),
(199406, 1278, 543, '1'),
(199407, 1278, 544, '0'),
(199408, 1278, 545, '0'),
(199409, 1278, 548, '0.06'),
(199410, 1278, 549, '0.01'),
(199411, 1278, 551, '1'),
(199412, 1278, 552, '0'),
(199413, 1278, 553, '0.01'),
(199414, 1278, 554, '0'),
(199415, 1278, 556, '0'),
(199416, 1278, 557, '0'),
(199417, 1278, 558, '0'),
(199418, 1278, 559, '0'),
(199419, 1278, 560, '0'),
(199420, 1278, 561, '0'),
(199421, 1278, 562, '0'),
(199422, 1278, 563, '0'),
(199423, 1278, 564, '0'),
(199424, 1278, 565, '0'),
(199425, 1278, 566, '0'),
(199426, 1278, 568, '0.01'),
(199427, 1278, 569, '0'),
(199428, 1278, 570, '1'),
(199429, 1278, 571, '0'),
(199430, 1278, 572, '0.01'),
(199431, 1278, 573, '0.01'),
(199432, 1278, 574, '0.01'),
(199433, 1278, 575, '0'),
(199434, 1278, 576, '0'),
(199435, 1278, 577, '1'),
(199436, 1278, 578, '0'),
(199437, 1278, 580, '0.02'),
(199438, 1278, 581, '0'),
(199439, 1278, 582, '2'),
(199440, 1278, 583, '0'),
(199441, 1278, 584, '0.05'),
(199442, 1278, 585, '0.02'),
(199443, 1278, 586, '0.01'),
(199444, 1278, 587, '0'),
(199445, 1278, 588, '0'),
(199446, 1278, 589, '2'),
(199447, 1278, 590, '0'),
(199448, 1278, 592, '0.34'),
(199449, 1278, 593, '0.26'),
(199450, 1278, 594, '1'),
(199451, 1278, 595, '0'),
(199452, 1278, 596, '0.05'),
(199453, 1278, 597, '-0.01'),
(199454, 1278, 598, '-0.18'),
(199455, 1278, 599, '-0.01'),
(199456, 1278, 600, '0'),
(199457, 1278, 601, '0.14'),
(199458, 1278, 602, '-0.07'),
(199459, 1278, 604, '7.66'),
(199460, 1278, 605, '5.48'),
(199461, 1278, 606, '85'),
(199462, 1278, 607, '0'),
(199463, 1278, 608, '159.77'),
(199464, 1278, 609, '-1.05'),
(199465, 1278, 610, '-0.01'),
(199466, 1278, 611, '-0.28'),
(199467, 1278, 612, '0'),
(199468, 1278, 613, '5.75'),
(199469, 1278, 614, '-72.16'),
(199470, 1278, 616, '8.01'),
(199471, 1278, 617, '5.72'),
(199472, 1278, 618, '85'),
(199473, 1278, 619, '0'),
(199474, 1278, 620, '165.49'),
(199475, 1278, 621, '-1.1'),
(199476, 1278, 622, '-0.06'),
(199477, 1278, 623, '-0.3'),
(199478, 1278, 624, '0'),
(199479, 1278, 625, '5.36'),
(199480, 1278, 626, '-72.16'),
(199481, 1278, 628, '3.15'),
(199482, 1278, 629, '3.85'),
(199483, 1278, 630, '3.85'),
(199484, 1278, 631, '0'),
(199485, 1278, 632, '0.9'),
(199486, 1278, 633, '-0.11'),
(199487, 1278, 634, '-0.03'),
(199488, 1278, 635, '-0.11'),
(199489, 1278, 636, '0.73'),
(199490, 1278, 637, '0.65'),
(199491, 1278, 638, '-0.76'),
(199492, 1278, 640, '24.74'),
(199493, 1278, 641, '18.76'),
(199494, 1278, 642, '56'),
(199495, 1278, 643, '0'),
(199496, 1278, 644, '242.75'),
(199497, 1278, 645, '-0.65'),
(199498, 1278, 646, '-0.11'),
(199499, 1278, 647, '-0.61'),
(199500, 1278, 648, '0'),
(199501, 1278, 649, '0'),
(199502, 1278, 650, '-10.6'),
(199503, 1278, 652, '0.35'),
(199504, 1278, 653, '0'),
(199505, 1278, 654, '27.52'),
(199506, 1278, 655, '0'),
(199507, 1278, 656, '11.24'),
(199508, 1278, 657, '0.35'),
(199509, 1278, 658, '0.01'),
(199510, 1278, 659, '0.03'),
(199511, 1278, 660, '0'),
(199512, 1278, 661, '27.52'),
(199513, 1278, 662, '0'),
(199514, 1278, 777, '1420.83'),
(199515, 1278, 778, '140930.51'),
(199516, 189, 1, '1'),
(199517, 189, 2, '1'),
(199518, 189, 3, '1'),
(199519, 189, 4, '1'),
(199520, 189, 6, '1'),
(199521, 189, 7, '1'),
(199522, 189, 19, '1'),
(199523, 189, 23, '1'),
(199524, 189, 31, '1'),
(199525, 189, 32, '1'),
(199526, 189, 33, '1'),
(199527, 189, 34, '1'),
(199528, 189, 35, '1'),
(199529, 189, 50, '1'),
(199530, 189, 51, '1'),
(199531, 189, 76, '1'),
(199532, 189, 78, '1'),
(199533, 189, 107, '1'),
(199534, 189, 108, '1'),
(199535, 189, 121, '1'),
(199536, 189, 131, '1'),
(199537, 189, 132, '1'),
(199538, 189, 142, '1'),
(199539, 189, 143, '1'),
(199540, 189, 144, '1'),
(199541, 189, 167, '1'),
(199542, 189, 176, '1'),
(199543, 189, 224, '1'),
(199544, 189, 225, '1'),
(199545, 189, 258, '1'),
(199546, 189, 300, '1'),
(199547, 189, 311, '1'),
(199548, 189, 313, '1'),
(199549, 189, 320, '1'),
(199550, 189, 321, '1'),
(199551, 189, 325, '1'),
(199552, 189, 338, '1'),
(199553, 189, 339, '1'),
(199554, 189, 345, '1'),
(199555, 189, 346, '1'),
(199556, 189, 347, '1'),
(199557, 189, 352, '1'),
(199558, 189, 353, '1'),
(199559, 189, 356, '1'),
(199560, 189, 663, '1'),
(199561, 189, 696, '1'),
(199562, 189, 697, '1'),
(199563, 189, 700, '1'),
(199564, 189, 702, '1'),
(199565, 189, 704, '1'),
(199566, 189, 705, '1'),
(199567, 189, 721, '1'),
(199568, 189, 741, '1'),
(199569, 189, 747, '1'),
(199570, 189, 771, '1'),
(199571, 189, 773, '1'),
(199572, 189, 774, '1'),
(199573, 189, 20, '2'),
(199574, 189, 80, '64'),
(199575, 189, 81, '8'),
(199576, 189, 82, '8'),
(199577, 189, 83, '4'),
(199578, 189, 84, '6.56'),
(199579, 189, 85, '3.5'),
(199580, 189, 86, '3.06'),
(199581, 189, 87, '6.56'),
(199582, 189, 89, '28'),
(199583, 189, 90, '36'),
(199584, 189, 91, '1'),
(199585, 189, 92, '144'),
(199586, 189, 93, '64'),
(199587, 189, 94, '81'),
(199588, 189, 95, '28'),
(199589, 189, 96, '8'),
(199590, 189, 97, '8'),
(199591, 189, 98, '8'),
(199592, 189, 99, '8'),
(199593, 189, 100, '4'),
(199594, 189, 101, '4'),
(199595, 189, 103, '2'),
(199596, 189, 105, '1'),
(199597, 189, 106, '64'),
(199598, 189, 118, '2'),
(199599, 189, 119, '1'),
(199600, 189, 139, '0'),
(199601, 189, 140, '0'),
(199602, 189, 141, '0'),
(199603, 189, 147, '0'),
(199604, 189, 149, '0'),
(199605, 189, 151, '0'),
(199606, 189, 153, '0'),
(199607, 189, 155, '0'),
(199608, 189, 157, '0'),
(199609, 189, 160, '0'),
(199610, 189, 164, '0'),
(199611, 189, 166, '0'),
(199612, 189, 169, '0'),
(199613, 189, 171, '0'),
(199614, 189, 175, '0'),
(199615, 189, 177, '1'),
(199616, 189, 179, '1'),
(199617, 189, 181, '0'),
(199618, 189, 183, '0'),
(199619, 189, 185, '0'),
(199620, 189, 187, '0'),
(199621, 189, 189, '0'),
(199622, 189, 191, '0'),
(199623, 189, 193, '0'),
(199624, 189, 195, '0'),
(199625, 189, 197, '0'),
(199626, 189, 199, '0'),
(199627, 189, 201, '0'),
(199628, 189, 203, '0'),
(199629, 189, 205, '0'),
(199630, 189, 207, '0'),
(199631, 189, 209, '0'),
(199632, 189, 211, '0'),
(199633, 189, 213, '0'),
(199634, 189, 215, '0'),
(199635, 189, 217, '0'),
(199636, 189, 219, '0'),
(199637, 189, 221, '0'),
(199638, 189, 223, '0'),
(199639, 189, 233, '0'),
(199640, 189, 237, '0'),
(199641, 189, 239, '0'),
(199642, 189, 241, '0'),
(199643, 189, 243, '0'),
(199644, 189, 246, '0'),
(199645, 189, 248, '0'),
(199646, 189, 250, '0'),
(199647, 189, 257, '0'),
(199648, 189, 259, '0.04'),
(199649, 189, 263, '0'),
(199650, 189, 266, '0'),
(199651, 189, 268, '0'),
(199652, 189, 270, '0'),
(199653, 189, 272, '0'),
(199654, 189, 274, '0'),
(199655, 189, 276, '0'),
(199656, 189, 278, '0'),
(199657, 189, 302, '0'),
(199658, 189, 304, '0'),
(199659, 189, 306, '0'),
(199660, 189, 308, '0'),
(199661, 189, 310, '0'),
(199662, 189, 312, '0.04'),
(199663, 189, 314, '0.04'),
(199664, 189, 316, '0'),
(199665, 189, 318, '0'),
(199666, 189, 385, '1'),
(199667, 189, 392, '0'),
(199668, 189, 394, '0'),
(199669, 189, 396, '0'),
(199670, 189, 398, '0'),
(199671, 189, 400, '0'),
(199672, 189, 402, '0'),
(199673, 189, 404, '0'),
(199674, 189, 406, '0'),
(199675, 189, 408, '0'),
(199676, 189, 410, '0'),
(199677, 189, 412, '0'),
(199678, 189, 414, '0'),
(199679, 189, 416, '0'),
(199680, 189, 418, '0'),
(199681, 189, 420, '0'),
(199682, 189, 422, '0'),
(199683, 189, 424, '0'),
(199684, 189, 426, '0'),
(199685, 189, 428, '0'),
(199686, 189, 430, '0'),
(199687, 189, 432, '0'),
(199688, 189, 434, '0'),
(199689, 189, 436, '0'),
(199690, 189, 438, '0'),
(199691, 189, 440, '0'),
(199692, 189, 442, '0'),
(199693, 189, 444, '0'),
(199694, 189, 446, '0'),
(199695, 189, 449, '0'),
(199696, 189, 451, '0'),
(199697, 189, 453, '0'),
(199698, 189, 455, '0'),
(199699, 189, 457, '0'),
(199700, 189, 459, '0'),
(199701, 189, 461, '0'),
(199702, 189, 463, '0'),
(199703, 189, 465, '0'),
(199704, 189, 467, '0'),
(199705, 189, 469, '0'),
(199706, 189, 471, '0'),
(199707, 189, 474, '0'),
(199708, 189, 476, '0'),
(199709, 189, 478, '0'),
(199710, 189, 480, '0'),
(199711, 189, 482, '0'),
(199712, 189, 484, '0'),
(199713, 189, 486, '0'),
(199714, 189, 488, '0'),
(199715, 189, 490, '0'),
(199716, 189, 492, '0'),
(199717, 189, 494, '0'),
(199718, 189, 496, '0'),
(199719, 189, 498, '0'),
(199720, 189, 502, '0'),
(199721, 189, 504, '0'),
(199722, 189, 506, '0'),
(199723, 189, 508, '0'),
(199724, 189, 510, '0'),
(199725, 189, 512, '0'),
(199726, 189, 514, '0'),
(199727, 189, 516, '0'),
(199728, 189, 518, '0'),
(199729, 189, 520, '0'),
(199730, 189, 522, '0.14'),
(199731, 189, 526, '0.28'),
(199732, 189, 527, '0.26'),
(199733, 189, 529, '634.37'),
(199734, 189, 530, '608.57'),
(199735, 189, 531, '608.57'),
(199736, 189, 533, '1'),
(199737, 189, 534, '922.49'),
(199738, 189, 535, '30.54'),
(199739, 189, 537, '0.99'),
(199740, 189, 538, '0.22'),
(199741, 189, 539, '0.99'),
(199742, 189, 541, '0.44'),
(199743, 189, 542, '0.88'),
(199744, 189, 543, '0.86'),
(199745, 189, 544, '0'),
(199746, 189, 545, '0.14'),
(199747, 189, 548, '0.06'),
(199748, 189, 549, '0.01'),
(199749, 189, 551, '0.81'),
(199750, 189, 552, '0.72'),
(199751, 189, 553, '0.02'),
(199752, 189, 554, '0.47'),
(199753, 189, 556, '1.32'),
(199754, 189, 557, '1.5'),
(199755, 189, 558, '1.86'),
(199756, 189, 559, '0'),
(199757, 189, 560, '0.47'),
(199758, 189, 561, '0.01'),
(199759, 189, 562, '0.02'),
(199760, 189, 563, '0.01'),
(199761, 189, 564, '0'),
(199762, 189, 565, '1.65'),
(199763, 189, 566, '-0.92'),
(199764, 189, 568, '0.01'),
(199765, 189, 569, '0'),
(199766, 189, 570, '1'),
(199767, 189, 571, '-1'),
(199768, 189, 572, '0.71'),
(199769, 189, 573, '0'),
(199770, 189, 574, '0'),
(199771, 189, 575, '0'),
(199772, 189, 576, '0'),
(199773, 189, 577, '2'),
(199774, 189, 578, '-2'),
(199775, 189, 580, '1.5'),
(199776, 189, 581, '1.67'),
(199777, 189, 582, '2'),
(199778, 189, 583, '0'),
(199779, 189, 584, '0.41'),
(199780, 189, 585, '0.01'),
(199781, 189, 586, '0.02'),
(199782, 189, 587, '0'),
(199783, 189, 588, '0'),
(199784, 189, 589, '1.8'),
(199785, 189, 590, '-1.19'),
(199786, 189, 592, '0.27'),
(199787, 189, 593, '0.25'),
(199788, 189, 594, '0.5'),
(199789, 189, 595, '0'),
(199790, 189, 596, '0.01'),
(199791, 189, 597, '-0'),
(199792, 189, 598, '-0.06'),
(199793, 189, 599, '-0'),
(199794, 189, 600, '0'),
(199795, 189, 601, '0'),
(199796, 189, 602, '-0.04'),
(199797, 189, 604, '46.02'),
(199798, 189, 605, '45.53'),
(199799, 189, 606, '89.36'),
(199800, 189, 607, '0'),
(199801, 189, 608, '315.23'),
(199802, 189, 609, '0.17'),
(199803, 189, 610, '0'),
(199804, 189, 611, '-0.01'),
(199805, 189, 612, '0'),
(199806, 189, 613, '70.46'),
(199807, 189, 614, '-69.55'),
(199808, 189, 616, '46.04'),
(199809, 189, 617, '45.55'),
(199810, 189, 618, '89.36'),
(199811, 189, 619, '0'),
(199812, 189, 620, '314.46'),
(199813, 189, 621, '0.17'),
(199814, 189, 622, '0'),
(199815, 189, 623, '-0.01'),
(199816, 189, 624, '0'),
(199817, 189, 625, '70.33'),
(199818, 189, 626, '-69.43'),
(199819, 189, 628, '2.27'),
(199820, 189, 629, '2.01'),
(199821, 189, 630, '6.81'),
(199822, 189, 631, '0'),
(199823, 189, 632, '2.04'),
(199824, 189, 633, '0.01'),
(199825, 189, 634, '0'),
(199826, 189, 635, '0'),
(199827, 189, 636, '0'),
(199828, 189, 637, '5.49'),
(199829, 189, 638, '-5.54'),
(199830, 189, 640, '17.24'),
(199831, 189, 641, '16.15'),
(199832, 189, 642, '32'),
(199833, 189, 643, '0'),
(199834, 189, 644, '50.34'),
(199835, 189, 645, '-0.09'),
(199836, 189, 646, '-0.06'),
(199837, 189, 647, '-0.09'),
(199838, 189, 648, '0'),
(199839, 189, 649, '0'),
(199840, 189, 650, '-2.29'),
(199841, 189, 652, '0'),
(199842, 189, 653, '0'),
(199843, 189, 654, '0'),
(199844, 189, 655, '0'),
(199845, 189, 656, '0'),
(199846, 189, 657, '0'),
(199847, 189, 658, '0'),
(199848, 189, 659, '0'),
(199849, 189, 660, '0'),
(199850, 189, 661, '0'),
(199851, 189, 662, '0'),
(199852, 189, 777, '84.37'),
(199853, 189, 778, '150530.13'),
(199854, 1437, 1, '1'),
(199855, 1437, 2, '1'),
(199856, 1437, 3, '1'),
(199857, 1437, 4, '1'),
(199858, 1437, 6, '1'),
(199859, 1437, 7, '1'),
(199860, 1437, 19, '1'),
(199861, 1437, 23, '1'),
(199862, 1437, 31, '1'),
(199863, 1437, 32, '1'),
(199864, 1437, 33, '1'),
(199865, 1437, 76, '1'),
(199866, 1437, 78, '1'),
(199867, 1437, 107, '1'),
(199868, 1437, 108, '1'),
(199869, 1437, 121, '1'),
(199870, 1437, 142, '1'),
(199871, 1437, 143, '1'),
(199872, 1437, 144, '1'),
(199873, 1437, 158, '1'),
(199874, 1437, 159, '1'),
(199875, 1437, 224, '1'),
(199876, 1437, 225, '1'),
(199877, 1437, 240, '1'),
(199878, 1437, 262, '1'),
(199879, 1437, 320, '1'),
(199880, 1437, 338, '1'),
(199881, 1437, 345, '1'),
(199882, 1437, 346, '1'),
(199883, 1437, 384, '1'),
(199884, 1437, 386, '1'),
(199885, 1437, 389, '1'),
(199886, 1437, 497, '1'),
(199887, 1437, 499, '1'),
(199888, 1437, 663, '1'),
(199889, 1437, 664, '1'),
(199890, 1437, 681, '1'),
(199891, 1437, 687, '1'),
(199892, 1437, 696, '1'),
(199893, 1437, 697, '1'),
(199894, 1437, 698, '1'),
(199895, 1437, 700, '1'),
(199896, 1437, 702, '1'),
(199897, 1437, 704, '1'),
(199898, 1437, 705, '1'),
(199899, 1437, 721, '1'),
(199900, 1437, 740, '1'),
(199901, 1437, 747, '1'),
(199902, 1437, 748, '1'),
(199903, 1437, 751, '1'),
(199904, 1437, 752, '1'),
(199905, 1437, 771, '1'),
(199906, 1437, 773, '1'),
(199907, 1437, 20, '2'),
(199908, 1437, 80, '72'),
(199909, 1437, 81, '11'),
(199910, 1437, 82, '11'),
(199911, 1437, 83, '6'),
(199912, 1437, 84, '6.67'),
(199913, 1437, 85, '3.5'),
(199914, 1437, 86, '3.17'),
(199915, 1437, 87, '3.5'),
(199916, 1437, 89, '30'),
(199917, 1437, 90, '42'),
(199918, 1437, 91, '1'),
(199919, 1437, 92, '306'),
(199920, 1437, 93, '72'),
(199921, 1437, 94, '216'),
(199922, 1437, 95, '30'),
(199923, 1437, 96, '6'),
(199924, 1437, 97, '6'),
(199925, 1437, 98, '1'),
(199926, 1437, 99, '1'),
(199927, 1437, 100, '6'),
(199928, 1437, 101, '6'),
(199929, 1437, 103, '3'),
(199930, 1437, 105, '1'),
(199931, 1437, 106, '72'),
(199932, 1437, 118, '1'),
(199933, 1437, 139, '0'),
(199934, 1437, 140, '0'),
(199935, 1437, 141, '0'),
(199936, 1437, 147, '0'),
(199937, 1437, 149, '0'),
(199938, 1437, 151, '0'),
(199939, 1437, 153, '0'),
(199940, 1437, 155, '0.07'),
(199941, 1437, 157, '0'),
(199942, 1437, 160, '0.93'),
(199943, 1437, 164, '0'),
(199944, 1437, 166, '0'),
(199945, 1437, 169, '0'),
(199946, 1437, 171, '0'),
(199947, 1437, 175, '0'),
(199948, 1437, 177, '0'),
(199949, 1437, 179, '0'),
(199950, 1437, 181, '0'),
(199951, 1437, 183, '0'),
(199952, 1437, 185, '0'),
(199953, 1437, 187, '0'),
(199954, 1437, 189, '0'),
(199955, 1437, 191, '0'),
(199956, 1437, 193, '0'),
(199957, 1437, 195, '0'),
(199958, 1437, 197, '0'),
(199959, 1437, 199, '0'),
(199960, 1437, 201, '0'),
(199961, 1437, 203, '0'),
(199962, 1437, 205, '0'),
(199963, 1437, 207, '0'),
(199964, 1437, 209, '0'),
(199965, 1437, 211, '0'),
(199966, 1437, 213, '0'),
(199967, 1437, 215, '0'),
(199968, 1437, 217, '0'),
(199969, 1437, 219, '0'),
(199970, 1437, 221, '0'),
(199971, 1437, 223, '0'),
(199972, 1437, 233, '0'),
(199973, 1437, 237, '0'),
(199974, 1437, 239, '0'),
(199975, 1437, 241, '0.43'),
(199976, 1437, 243, '0'),
(199977, 1437, 246, '0'),
(199978, 1437, 248, '0'),
(199979, 1437, 250, '0'),
(199980, 1437, 257, '0'),
(199981, 1437, 259, '0'),
(199982, 1437, 263, '0.85'),
(199983, 1437, 266, '0'),
(199984, 1437, 268, '0'),
(199985, 1437, 270, '0'),
(199986, 1437, 272, '0'),
(199987, 1437, 274, '0'),
(199988, 1437, 276, '0'),
(199989, 1437, 278, '0'),
(199990, 1437, 302, '0'),
(199991, 1437, 304, '0'),
(199992, 1437, 306, '0'),
(199993, 1437, 308, '0'),
(199994, 1437, 310, '0'),
(199995, 1437, 312, '0'),
(199996, 1437, 314, '0'),
(199997, 1437, 316, '0'),
(199998, 1437, 318, '0'),
(199999, 1437, 385, '2'),
(200000, 1437, 392, '0'),
(200001, 1437, 394, '0'),
(200002, 1437, 396, '0'),
(200003, 1437, 398, '0'),
(200004, 1437, 400, '0'),
(200005, 1437, 402, '0'),
(200006, 1437, 404, '0'),
(200007, 1437, 406, '0'),
(200008, 1437, 408, '0'),
(200009, 1437, 410, '0'),
(200010, 1437, 412, '0'),
(200011, 1437, 414, '0'),
(200012, 1437, 416, '0'),
(200013, 1437, 418, '0'),
(200014, 1437, 420, '0'),
(200015, 1437, 422, '0'),
(200016, 1437, 424, '0'),
(200017, 1437, 426, '0'),
(200018, 1437, 428, '0'),
(200019, 1437, 430, '0'),
(200020, 1437, 432, '0'),
(200021, 1437, 434, '0'),
(200022, 1437, 436, '0'),
(200023, 1437, 438, '0'),
(200024, 1437, 440, '0'),
(200025, 1437, 442, '0'),
(200026, 1437, 444, '0'),
(200027, 1437, 446, '0'),
(200028, 1437, 449, '0'),
(200029, 1437, 451, '0'),
(200030, 1437, 453, '0'),
(200031, 1437, 455, '0'),
(200032, 1437, 457, '0'),
(200033, 1437, 459, '0'),
(200034, 1437, 461, '0'),
(200035, 1437, 463, '0'),
(200036, 1437, 465, '0'),
(200037, 1437, 467, '0'),
(200038, 1437, 469, '0'),
(200039, 1437, 471, '0'),
(200040, 1437, 474, '0'),
(200041, 1437, 476, '0'),
(200042, 1437, 478, '0'),
(200043, 1437, 480, '0'),
(200044, 1437, 482, '0'),
(200045, 1437, 484, '0'),
(200046, 1437, 486, '0'),
(200047, 1437, 488, '0'),
(200048, 1437, 490, '0'),
(200049, 1437, 492, '0'),
(200050, 1437, 494, '0'),
(200051, 1437, 496, '0'),
(200052, 1437, 498, '1'),
(200053, 1437, 502, '0'),
(200054, 1437, 504, '0'),
(200055, 1437, 506, '0'),
(200056, 1437, 508, '0'),
(200057, 1437, 510, '0'),
(200058, 1437, 512, '0'),
(200059, 1437, 514, '0'),
(200060, 1437, 516, '0'),
(200061, 1437, 518, '0'),
(200062, 1437, 520, '0'),
(200063, 1437, 522, '0'),
(200064, 1437, 526, '1'),
(200065, 1437, 527, '0'),
(200066, 1437, 529, '439.43'),
(200067, 1437, 530, '75.9'),
(200068, 1437, 531, '75.9'),
(200069, 1437, 533, '0.85'),
(200070, 1437, 534, '45.19'),
(200071, 1437, 535, '56.03'),
(200072, 1437, 537, '0.98'),
(200073, 1437, 538, '0.12'),
(200074, 1437, 539, '0.98'),
(200075, 1437, 541, '0.54'),
(200076, 1437, 542, '0.93'),
(200077, 1437, 543, '0.97'),
(200078, 1437, 544, '0.03'),
(200079, 1437, 545, '0'),
(200080, 1437, 548, '0.19'),
(200081, 1437, 549, '0.12'),
(200082, 1437, 551, '0.72'),
(200083, 1437, 552, '0.94'),
(200084, 1437, 553, '0.28'),
(200085, 1437, 554, '1.32'),
(200086, 1437, 556, '0.83'),
(200087, 1437, 557, '0.69'),
(200088, 1437, 558, '1.97'),
(200089, 1437, 559, '0'),
(200090, 1437, 560, '0.76'),
(200091, 1437, 561, '0.03'),
(200092, 1437, 562, '0.03'),
(200093, 1437, 563, '0.02'),
(200094, 1437, 564, '0'),
(200095, 1437, 565, '1.97'),
(200096, 1437, 566, '-1.94'),
(200097, 1437, 568, '0.21'),
(200098, 1437, 569, '0.78'),
(200099, 1437, 570, '1'),
(200100, 1437, 571, '-1'),
(200101, 1437, 572, '0.79'),
(200102, 1437, 573, '0.01'),
(200103, 1437, 574, '0'),
(200104, 1437, 575, '-0'),
(200105, 1437, 576, '0'),
(200106, 1437, 577, '2'),
(200107, 1437, 578, '-2'),
(200108, 1437, 580, '1.68'),
(200109, 1437, 581, '2'),
(200110, 1437, 582, '2'),
(200111, 1437, 583, '0'),
(200112, 1437, 584, '0.48'),
(200113, 1437, 585, '0.03'),
(200114, 1437, 586, '0.02'),
(200115, 1437, 587, '0.02'),
(200116, 1437, 588, '0'),
(200117, 1437, 589, '2'),
(200118, 1437, 590, '-1.89'),
(200119, 1437, 592, '0.52'),
(200120, 1437, 593, '0.53'),
(200121, 1437, 594, '0.98'),
(200122, 1437, 595, '0'),
(200123, 1437, 596, '0.09'),
(200124, 1437, 597, '0.01'),
(200125, 1437, 598, '0.93'),
(200126, 1437, 599, '0.01'),
(200127, 1437, 600, '0'),
(200128, 1437, 601, '0.01'),
(200129, 1437, 602, '0'),
(200130, 1437, 604, '3.96'),
(200131, 1437, 605, '3.88'),
(200132, 1437, 606, '9.1'),
(200133, 1437, 607, '0'),
(200134, 1437, 608, '4.28'),
(200135, 1437, 609, '-0.07'),
(200136, 1437, 610, '-0.07'),
(200137, 1437, 611, '-0.02'),
(200138, 1437, 612, '0'),
(200139, 1437, 613, '6.33'),
(200140, 1437, 614, '-6.32'),
(200141, 1437, 616, '4.49'),
(200142, 1437, 617, '4.32'),
(200143, 1437, 618, '9.1'),
(200144, 1437, 619, '0'),
(200145, 1437, 620, '3.23'),
(200146, 1437, 621, '-0.06'),
(200147, 1437, 622, '-0.1'),
(200148, 1437, 623, '0'),
(200149, 1437, 624, '0'),
(200150, 1437, 625, '5.98'),
(200151, 1437, 626, '-5.62'),
(200152, 1437, 628, '0'),
(200153, 1437, 629, '0'),
(200154, 1437, 630, '0'),
(200155, 1437, 631, '0'),
(200156, 1437, 632, '0'),
(200157, 1437, 633, '0'),
(200158, 1437, 634, '0'),
(200159, 1437, 635, '0'),
(200160, 1437, 636, '0'),
(200161, 1437, 637, '0'),
(200162, 1437, 638, '0'),
(200163, 1437, 640, '37.25'),
(200164, 1437, 641, '37.89'),
(200165, 1437, 642, '70.49'),
(200166, 1437, 643, '0'),
(200167, 1437, 644, '460.66'),
(200168, 1437, 645, '0.93'),
(200169, 1437, 646, '0.93'),
(200170, 1437, 647, '0.97'),
(200171, 1437, 648, '0'),
(200172, 1437, 649, '1'),
(200173, 1437, 650, '0'),
(200174, 1437, 652, '8.24'),
(200175, 1437, 653, '6.75'),
(200176, 1437, 654, '26.8'),
(200177, 1437, 655, '0'),
(200178, 1437, 656, '58.66'),
(200179, 1437, 657, '0.26'),
(200180, 1437, 658, '0.02'),
(200181, 1437, 659, '0.19'),
(200182, 1437, 660, '0'),
(200183, 1437, 661, '12.84'),
(200184, 1437, 662, '-12.4'),
(200185, 1437, 777, '945.25'),
(200186, 1437, 778, '70724.74'),
(200187, 389, 1, '1'),
(200188, 389, 2, '1'),
(200189, 389, 3, '1'),
(200190, 389, 4, '1'),
(200191, 389, 6, '1'),
(200192, 389, 7, '1'),
(200193, 389, 19, '1'),
(200194, 389, 23, '1'),
(200195, 389, 31, '1'),
(200196, 389, 32, '1'),
(200197, 389, 33, '1'),
(200198, 389, 76, '1'),
(200199, 389, 77, '1'),
(200200, 389, 107, '1'),
(200201, 389, 108, '1'),
(200202, 389, 121, '1'),
(200203, 389, 131, '1'),
(200204, 389, 132, '1'),
(200205, 389, 142, '1'),
(200206, 389, 143, '1'),
(200207, 389, 144, '1'),
(200208, 389, 167, '1'),
(200209, 389, 168, '1'),
(200210, 389, 170, '1'),
(200211, 389, 320, '1'),
(200212, 389, 332, '1'),
(200213, 389, 333, '1'),
(200214, 389, 335, '1'),
(200215, 389, 338, '1'),
(200216, 389, 344, '1'),
(200217, 389, 352, '1'),
(200218, 389, 353, '1'),
(200219, 389, 355, '1'),
(200220, 389, 389, '1'),
(200221, 389, 505, '1'),
(200222, 389, 507, '1'),
(200223, 389, 663, '1'),
(200224, 389, 700, '1'),
(200225, 389, 702, '1'),
(200226, 389, 704, '1'),
(200227, 389, 705, '1'),
(200228, 389, 706, '1'),
(200229, 389, 707, '1'),
(200230, 389, 721, '1'),
(200231, 389, 737, '1'),
(200232, 389, 747, '1'),
(200233, 389, 771, '1'),
(200234, 389, 774, '1'),
(200235, 389, 20, '2'),
(200236, 389, 80, '7'),
(200237, 389, 81, '3'),
(200238, 389, 82, '3'),
(200239, 389, 83, '4'),
(200240, 389, 84, '3.14'),
(200241, 389, 85, '3.14'),
(200242, 389, 87, '3.14'),
(200243, 389, 89, '7'),
(200244, 389, 91, '1'),
(200245, 389, 92, '11'),
(200246, 389, 93, '4'),
(200247, 389, 94, '7'),
(200248, 389, 95, '7'),
(200249, 389, 96, '2'),
(200250, 389, 97, '2'),
(200251, 389, 98, '3'),
(200252, 389, 99, '3'),
(200253, 389, 100, '1'),
(200254, 389, 101, '4'),
(200255, 389, 103, '3'),
(200256, 389, 105, '1'),
(200257, 389, 106, '7'),
(200258, 389, 118, '2'),
(200259, 389, 119, '1'),
(200260, 389, 139, '0'),
(200261, 389, 140, '0'),
(200262, 389, 141, '0'),
(200263, 389, 147, '0'),
(200264, 389, 149, '0'),
(200265, 389, 151, '0'),
(200266, 389, 153, '0'),
(200267, 389, 155, '0'),
(200268, 389, 157, '0'),
(200269, 389, 160, '0'),
(200270, 389, 164, '0'),
(200271, 389, 166, '0'),
(200272, 389, 169, '1'),
(200273, 389, 171, '1'),
(200274, 389, 175, '0'),
(200275, 389, 177, '0'),
(200276, 389, 179, '0'),
(200277, 389, 181, '0'),
(200278, 389, 183, '0'),
(200279, 389, 185, '0'),
(200280, 389, 187, '0'),
(200281, 389, 189, '0'),
(200282, 389, 191, '0'),
(200283, 389, 193, '0'),
(200284, 389, 195, '0'),
(200285, 389, 197, '0'),
(200286, 389, 199, '0'),
(200287, 389, 201, '0'),
(200288, 389, 203, '0'),
(200289, 389, 205, '0'),
(200290, 389, 207, '0'),
(200291, 389, 209, '0'),
(200292, 389, 211, '0'),
(200293, 389, 213, '0'),
(200294, 389, 215, '0'),
(200295, 389, 217, '0'),
(200296, 389, 219, '0'),
(200297, 389, 221, '0'),
(200298, 389, 223, '0'),
(200299, 389, 233, '0'),
(200300, 389, 237, '0'),
(200301, 389, 239, '0'),
(200302, 389, 241, '0'),
(200303, 389, 243, '0'),
(200304, 389, 246, '0'),
(200305, 389, 248, '0'),
(200306, 389, 250, '0'),
(200307, 389, 257, '0'),
(200308, 389, 259, '0'),
(200309, 389, 263, '0'),
(200310, 389, 266, '0'),
(200311, 389, 268, '0'),
(200312, 389, 270, '0'),
(200313, 389, 272, '0'),
(200314, 389, 274, '0'),
(200315, 389, 276, '0'),
(200316, 389, 278, '0'),
(200317, 389, 302, '0'),
(200318, 389, 304, '0'),
(200319, 389, 306, '0'),
(200320, 389, 308, '0'),
(200321, 389, 310, '0'),
(200322, 389, 312, '0'),
(200323, 389, 314, '0'),
(200324, 389, 316, '0'),
(200325, 389, 318, '0'),
(200326, 389, 385, '1'),
(200327, 389, 392, '0'),
(200328, 389, 394, '0'),
(200329, 389, 396, '0'),
(200330, 389, 398, '0'),
(200331, 389, 400, '0'),
(200332, 389, 402, '0'),
(200333, 389, 404, '0'),
(200334, 389, 406, '0'),
(200335, 389, 408, '0'),
(200336, 389, 410, '0'),
(200337, 389, 412, '0'),
(200338, 389, 414, '0'),
(200339, 389, 416, '0'),
(200340, 389, 418, '0'),
(200341, 389, 420, '0'),
(200342, 389, 422, '0'),
(200343, 389, 424, '0'),
(200344, 389, 426, '0'),
(200345, 389, 428, '0'),
(200346, 389, 430, '0'),
(200347, 389, 432, '0'),
(200348, 389, 434, '0'),
(200349, 389, 436, '0'),
(200350, 389, 438, '0'),
(200351, 389, 440, '0'),
(200352, 389, 442, '0'),
(200353, 389, 444, '0'),
(200354, 389, 446, '0'),
(200355, 389, 449, '0'),
(200356, 389, 451, '0'),
(200357, 389, 453, '0'),
(200358, 389, 455, '0'),
(200359, 389, 457, '0'),
(200360, 389, 459, '0'),
(200361, 389, 461, '0'),
(200362, 389, 463, '0'),
(200363, 389, 465, '0'),
(200364, 389, 467, '0'),
(200365, 389, 469, '0'),
(200366, 389, 471, '0'),
(200367, 389, 474, '0'),
(200368, 389, 476, '0'),
(200369, 389, 478, '0'),
(200370, 389, 480, '0'),
(200371, 389, 482, '0'),
(200372, 389, 484, '0'),
(200373, 389, 486, '0'),
(200374, 389, 488, '0'),
(200375, 389, 490, '0'),
(200376, 389, 492, '0'),
(200377, 389, 494, '0'),
(200378, 389, 496, '0'),
(200379, 389, 498, '0'),
(200380, 389, 502, '0'),
(200381, 389, 504, '0'),
(200382, 389, 506, '0'),
(200383, 389, 508, '0'),
(200384, 389, 510, '0'),
(200385, 389, 512, '0'),
(200386, 389, 514, '0'),
(200387, 389, 516, '0'),
(200388, 389, 518, '0'),
(200389, 389, 520, '0'),
(200390, 389, 522, '1'),
(200391, 389, 526, '1'),
(200392, 389, 527, '1'),
(200393, 389, 529, '2500'),
(200394, 389, 530, '2500'),
(200395, 389, 531, '2500'),
(200396, 389, 533, '0.54'),
(200397, 389, 534, '663.34'),
(200398, 389, 535, '3.34'),
(200399, 389, 537, '1'),
(200400, 389, 538, '0.32'),
(200401, 389, 539, '1'),
(200402, 389, 541, '0.5'),
(200403, 389, 542, '1'),
(200404, 389, 543, '0'),
(200405, 389, 544, '0'),
(200406, 389, 545, '1'),
(200407, 389, 548, '0.57'),
(200408, 389, 549, '0.03'),
(200409, 389, 551, '0'),
(200410, 389, 552, NULL),
(200411, 389, 553, '0.61'),
(200412, 389, 554, '0.81'),
(200413, 389, 556, '0.53'),
(200414, 389, 557, '0.76'),
(200415, 389, 558, '0.76'),
(200416, 389, 559, '0'),
(200417, 389, 560, '0.12'),
(200418, 389, 561, '0'),
(200419, 389, 562, '0'),
(200420, 389, 563, '0'),
(200421, 389, 564, '0'),
(200422, 389, 565, '0.76'),
(200423, 389, 566, '-0.76'),
(200424, 389, 568, '0'),
(200425, 389, 569, '0'),
(200426, 389, 570, '0.76'),
(200427, 389, 571, '-0.76'),
(200428, 389, 572, '0.4'),
(200429, 389, 573, '-0'),
(200430, 389, 574, '0.31'),
(200431, 389, 575, '0'),
(200432, 389, 576, '0'),
(200433, 389, 577, '1.52'),
(200434, 389, 578, '-1.52'),
(200435, 389, 580, '1.06'),
(200436, 389, 581, '1.52'),
(200437, 389, 582, '1.52'),
(200438, 389, 583, '0'),
(200439, 389, 584, '0.49'),
(200440, 389, 585, '0'),
(200441, 389, 586, '0'),
(200442, 389, 587, '0'),
(200443, 389, 588, '0'),
(200444, 389, 589, '1.52'),
(200445, 389, 590, '-1.52'),
(200446, 389, 592, '0.86'),
(200447, 389, 593, '0.86'),
(200448, 389, 594, '0.86'),
(200449, 389, 595, '0'),
(200450, 389, 596, '0'),
(200451, 389, 597, '0'),
(200452, 389, 598, '0'),
(200453, 389, 599, '0'),
(200454, 389, 600, '0'),
(200455, 389, 601, '0'),
(200456, 389, 602, '0'),
(200457, 389, 604, '1.84'),
(200458, 389, 605, '2'),
(200459, 389, 606, '3'),
(200460, 389, 607, '0'),
(200461, 389, 608, '0.74'),
(200462, 389, 609, '-0'),
(200463, 389, 610, '-0.06'),
(200464, 389, 611, '0'),
(200465, 389, 612, '0'),
(200466, 389, 613, '2'),
(200467, 389, 614, '-2'),
(200468, 389, 616, '2.57'),
(200469, 389, 617, '3'),
(200470, 389, 618, '3'),
(200471, 389, 619, '0'),
(200472, 389, 620, '0.25'),
(200473, 389, 621, '-0'),
(200474, 389, 622, '-0'),
(200475, 389, 623, '0'),
(200476, 389, 624, '0'),
(200477, 389, 625, '1'),
(200478, 389, 626, NULL),
(200479, 389, 628, '1'),
(200480, 389, 629, '1'),
(200481, 389, 630, '1'),
(200482, 389, 631, '0'),
(200483, 389, 632, '0'),
(200484, 389, 633, '0'),
(200485, 389, 634, '0'),
(200486, 389, 635, '0'),
(200487, 389, 636, '0'),
(200488, 389, 637, '0'),
(200489, 389, 638, '0'),
(200490, 389, 640, '6'),
(200491, 389, 641, '6'),
(200492, 389, 642, '6'),
(200493, 389, 643, '0'),
(200494, 389, 644, '0'),
(200495, 389, 645, '0'),
(200496, 389, 646, '0'),
(200497, 389, 647, '0'),
(200498, 389, 648, '0'),
(200499, 389, 649, '0'),
(200500, 389, 650, '0'),
(200501, 389, 652, '0'),
(200502, 389, 653, '0'),
(200503, 389, 654, '0'),
(200504, 389, 655, '0'),
(200505, 389, 656, '0'),
(200506, 389, 657, '0'),
(200507, 389, 658, '0'),
(200508, 389, 659, '0'),
(200509, 389, 660, '0'),
(200510, 389, 661, '0'),
(200511, 389, 662, '0'),
(200512, 389, 777, '25962.2'),
(200513, 389, 778, '783231.76'),
(200514, 114, 1, '1'),
(200515, 114, 2, '1'),
(200516, 114, 3, '1'),
(200517, 114, 4, '1'),
(200518, 114, 6, '1'),
(200519, 114, 7, '1'),
(200520, 114, 19, '1'),
(200521, 114, 22, '1'),
(200522, 114, 28, '1'),
(200523, 114, 29, '1'),
(200524, 114, 31, '1'),
(200525, 114, 32, '1'),
(200526, 114, 33, '1'),
(200527, 114, 34, '1'),
(200528, 114, 36, '1'),
(200529, 114, 50, '1'),
(200530, 114, 52, '1'),
(200531, 114, 74, '1'),
(200532, 114, 76, '1'),
(200533, 114, 78, '1'),
(200534, 114, 747, '1'),
(200535, 114, 771, '1'),
(200536, 114, 772, '1'),
(200537, 114, 20, '1'),
(200538, 114, 80, '19'),
(200539, 114, 81, '5'),
(200540, 114, 82, '5'),
(200541, 114, 83, '6'),
(200542, 114, 84, '7.58'),
(200543, 114, 85, '4.42'),
(200544, 114, 86, '3.16'),
(200545, 114, 87, '4.42'),
(200546, 114, 89, '12'),
(200547, 114, 90, '7'),
(200548, 114, 91, '1'),
(200549, 114, 92, '72'),
(200550, 114, 93, '19'),
(200551, 114, 94, '54'),
(200552, 114, 95, '12'),
(200553, 114, 96, '3'),
(200554, 114, 97, '3'),
(200555, 114, 98, '1'),
(200556, 114, 99, '1'),
(200557, 114, 100, '1'),
(200558, 114, 101, '6'),
(200559, 114, 103, '3'),
(200560, 114, 105, '1'),
(200561, 114, 106, '19'),
(200562, 114, 139, NULL),
(200563, 114, 140, NULL),
(200564, 114, 141, NULL),
(200565, 114, 147, '0'),
(200566, 114, 149, '0'),
(200567, 114, 151, '0'),
(200568, 114, 153, '0'),
(200569, 114, 155, '0'),
(200570, 114, 157, '0'),
(200571, 114, 160, '0'),
(200572, 114, 164, '0'),
(200573, 114, 166, '0'),
(200574, 114, 169, '0'),
(200575, 114, 171, '0'),
(200576, 114, 175, '0'),
(200577, 114, 177, '0'),
(200578, 114, 179, '0'),
(200579, 114, 181, '0'),
(200580, 114, 183, '0'),
(200581, 114, 185, '0'),
(200582, 114, 187, '0'),
(200583, 114, 189, '0'),
(200584, 114, 191, '0'),
(200585, 114, 193, '0'),
(200586, 114, 195, '0'),
(200587, 114, 197, '0'),
(200588, 114, 199, '0'),
(200589, 114, 201, '0'),
(200590, 114, 203, '0'),
(200591, 114, 205, '0'),
(200592, 114, 207, '0'),
(200593, 114, 209, '0'),
(200594, 114, 211, '0'),
(200595, 114, 213, '0'),
(200596, 114, 215, '0'),
(200597, 114, 217, '0'),
(200598, 114, 219, '0'),
(200599, 114, 221, '0'),
(200600, 114, 223, '0'),
(200601, 114, 233, '0'),
(200602, 114, 237, '0'),
(200603, 114, 239, '0'),
(200604, 114, 241, '0'),
(200605, 114, 243, '0'),
(200606, 114, 246, '0'),
(200607, 114, 248, '0'),
(200608, 114, 250, '0'),
(200609, 114, 257, '0'),
(200610, 114, 259, '0'),
(200611, 114, 263, '0'),
(200612, 114, 266, '0'),
(200613, 114, 268, '0'),
(200614, 114, 270, '0'),
(200615, 114, 272, '0'),
(200616, 114, 274, '0'),
(200617, 114, 276, '0'),
(200618, 114, 278, '0'),
(200619, 114, 302, '0'),
(200620, 114, 304, '0'),
(200621, 114, 306, '0'),
(200622, 114, 308, '0'),
(200623, 114, 310, '0'),
(200624, 114, 312, '0'),
(200625, 114, 314, '0'),
(200626, 114, 316, '0'),
(200627, 114, 318, '0'),
(200628, 114, 385, '1'),
(200629, 114, 392, '0'),
(200630, 114, 394, '0'),
(200631, 114, 396, '0'),
(200632, 114, 398, '0'),
(200633, 114, 400, '0'),
(200634, 114, 402, '0'),
(200635, 114, 404, '0'),
(200636, 114, 406, '0'),
(200637, 114, 408, '0'),
(200638, 114, 410, '0'),
(200639, 114, 412, '0'),
(200640, 114, 414, '0'),
(200641, 114, 416, '0'),
(200642, 114, 418, '0'),
(200643, 114, 420, '0'),
(200644, 114, 422, '0'),
(200645, 114, 424, '0'),
(200646, 114, 426, '0'),
(200647, 114, 428, '0'),
(200648, 114, 430, '0'),
(200649, 114, 432, '0'),
(200650, 114, 434, '0'),
(200651, 114, 436, '0'),
(200652, 114, 438, '0'),
(200653, 114, 440, '0'),
(200654, 114, 442, '0'),
(200655, 114, 444, '0'),
(200656, 114, 446, '0'),
(200657, 114, 449, '0'),
(200658, 114, 451, '0'),
(200659, 114, 453, '0'),
(200660, 114, 455, '0'),
(200661, 114, 457, '0'),
(200662, 114, 459, '0'),
(200663, 114, 461, '0'),
(200664, 114, 463, '0'),
(200665, 114, 465, '0'),
(200666, 114, 467, '0'),
(200667, 114, 469, '0'),
(200668, 114, 471, '0'),
(200669, 114, 474, '0'),
(200670, 114, 476, '0'),
(200671, 114, 478, '0'),
(200672, 114, 480, '0'),
(200673, 114, 482, '0'),
(200674, 114, 484, '0'),
(200675, 114, 486, '0'),
(200676, 114, 488, '0'),
(200677, 114, 490, '0'),
(200678, 114, 492, '0'),
(200679, 114, 494, '0'),
(200680, 114, 496, '0'),
(200681, 114, 498, '0'),
(200682, 114, 502, '0'),
(200683, 114, 504, '0'),
(200684, 114, 506, '0'),
(200685, 114, 508, '0'),
(200686, 114, 510, '0'),
(200687, 114, 512, '0'),
(200688, 114, 514, '0'),
(200689, 114, 516, '0'),
(200690, 114, 518, '0'),
(200691, 114, 520, '0'),
(200692, 114, 522, '0'),
(200693, 114, 526, NULL),
(200694, 114, 527, NULL),
(200695, 114, 529, NULL),
(200696, 114, 530, NULL),
(200697, 114, 531, NULL),
(200698, 114, 533, NULL),
(200699, 114, 534, NULL),
(200700, 114, 535, NULL),
(200701, 114, 537, NULL),
(200702, 114, 538, NULL),
(200703, 114, 539, NULL),
(200704, 114, 541, NULL),
(200705, 114, 542, NULL),
(200706, 114, 543, NULL),
(200707, 114, 544, NULL),
(200708, 114, 545, NULL),
(200709, 114, 548, NULL),
(200710, 114, 549, NULL),
(200711, 114, 551, NULL),
(200712, 114, 552, NULL),
(200713, 114, 553, NULL),
(200714, 114, 554, NULL),
(200715, 114, 556, NULL),
(200716, 114, 557, NULL),
(200717, 114, 558, NULL),
(200718, 114, 559, NULL),
(200719, 114, 560, NULL),
(200720, 114, 561, NULL),
(200721, 114, 562, NULL),
(200722, 114, 563, NULL),
(200723, 114, 564, NULL),
(200724, 114, 565, NULL),
(200725, 114, 566, NULL),
(200726, 114, 568, NULL),
(200727, 114, 569, NULL),
(200728, 114, 570, NULL),
(200729, 114, 571, NULL),
(200730, 114, 572, NULL),
(200731, 114, 573, NULL),
(200732, 114, 574, NULL),
(200733, 114, 575, NULL),
(200734, 114, 576, NULL),
(200735, 114, 577, NULL),
(200736, 114, 578, NULL),
(200737, 114, 580, NULL),
(200738, 114, 581, NULL),
(200739, 114, 582, NULL),
(200740, 114, 583, NULL),
(200741, 114, 584, NULL),
(200742, 114, 585, NULL),
(200743, 114, 586, NULL),
(200744, 114, 587, NULL),
(200745, 114, 588, NULL),
(200746, 114, 589, NULL),
(200747, 114, 590, NULL),
(200748, 114, 592, NULL),
(200749, 114, 593, NULL),
(200750, 114, 594, NULL),
(200751, 114, 595, NULL),
(200752, 114, 596, NULL),
(200753, 114, 597, NULL),
(200754, 114, 598, NULL),
(200755, 114, 599, NULL),
(200756, 114, 600, NULL),
(200757, 114, 601, NULL),
(200758, 114, 602, NULL),
(200759, 114, 604, NULL),
(200760, 114, 605, NULL),
(200761, 114, 606, NULL),
(200762, 114, 607, NULL),
(200763, 114, 608, NULL),
(200764, 114, 609, NULL),
(200765, 114, 610, NULL),
(200766, 114, 611, NULL),
(200767, 114, 612, NULL),
(200768, 114, 613, NULL),
(200769, 114, 614, NULL),
(200770, 114, 616, NULL),
(200771, 114, 617, NULL),
(200772, 114, 618, NULL),
(200773, 114, 619, NULL),
(200774, 114, 620, NULL),
(200775, 114, 621, NULL),
(200776, 114, 622, NULL),
(200777, 114, 623, NULL),
(200778, 114, 624, NULL),
(200779, 114, 625, NULL),
(200780, 114, 626, NULL),
(200781, 114, 628, NULL),
(200782, 114, 629, NULL),
(200783, 114, 630, NULL),
(200784, 114, 631, NULL),
(200785, 114, 632, NULL),
(200786, 114, 633, NULL),
(200787, 114, 634, NULL),
(200788, 114, 635, NULL),
(200789, 114, 636, NULL),
(200790, 114, 637, NULL),
(200791, 114, 638, NULL),
(200792, 114, 640, NULL),
(200793, 114, 641, NULL),
(200794, 114, 642, NULL),
(200795, 114, 643, NULL),
(200796, 114, 644, NULL),
(200797, 114, 645, NULL),
(200798, 114, 646, NULL),
(200799, 114, 647, NULL),
(200800, 114, 648, NULL),
(200801, 114, 649, NULL),
(200802, 114, 650, NULL),
(200803, 114, 652, NULL),
(200804, 114, 653, NULL),
(200805, 114, 654, NULL),
(200806, 114, 655, NULL),
(200807, 114, 656, NULL),
(200808, 114, 657, NULL),
(200809, 114, 658, NULL),
(200810, 114, 659, NULL),
(200811, 114, 660, NULL),
(200812, 114, 661, NULL),
(200813, 114, 662, NULL),
(200814, 114, 777, NULL),
(200815, 114, 778, NULL),
(200816, 115, 1, '1'),
(200817, 115, 2, '1'),
(200818, 115, 3, '1'),
(200819, 115, 4, '1'),
(200820, 115, 6, '1'),
(200821, 115, 7, '1'),
(200822, 115, 19, '1'),
(200823, 115, 22, '1'),
(200824, 115, 28, '1'),
(200825, 115, 29, '1'),
(200826, 115, 31, '1'),
(200827, 115, 32, '1'),
(200828, 115, 33, '1'),
(200829, 115, 34, '1'),
(200830, 115, 35, '1'),
(200831, 115, 50, '1'),
(200832, 115, 51, '1'),
(200833, 115, 74, '1'),
(200834, 115, 76, '1'),
(200835, 115, 78, '1'),
(200836, 115, 747, '1'),
(200837, 115, 771, '1'),
(200838, 115, 772, '1'),
(200839, 115, 20, '1'),
(200840, 115, 80, '9'),
(200841, 115, 81, '3'),
(200842, 115, 82, '3'),
(200843, 115, 83, '4'),
(200844, 115, 84, '4.44'),
(200845, 115, 85, '2.67'),
(200846, 115, 86, '1.78'),
(200847, 115, 87, '4.44'),
(200848, 115, 89, '8'),
(200849, 115, 90, '1'),
(200850, 115, 91, '1'),
(200851, 115, 92, '24'),
(200852, 115, 93, '9'),
(200853, 115, 94, '16'),
(200854, 115, 95, '8'),
(200855, 115, 96, '3'),
(200856, 115, 97, '3'),
(200857, 115, 98, '3'),
(200858, 115, 99, '3'),
(200859, 115, 100, '1'),
(200860, 115, 101, '4'),
(200861, 115, 103, '2'),
(200862, 115, 105, '1'),
(200863, 115, 106, '9'),
(200864, 115, 139, NULL),
(200865, 115, 140, NULL),
(200866, 115, 141, NULL),
(200867, 115, 147, '0'),
(200868, 115, 149, '0'),
(200869, 115, 151, '0'),
(200870, 115, 153, '0'),
(200871, 115, 155, '0'),
(200872, 115, 157, '0'),
(200873, 115, 160, '0'),
(200874, 115, 164, '0'),
(200875, 115, 166, '0'),
(200876, 115, 169, '0'),
(200877, 115, 171, '0'),
(200878, 115, 175, '0'),
(200879, 115, 177, '0'),
(200880, 115, 179, '0'),
(200881, 115, 181, '0'),
(200882, 115, 183, '0'),
(200883, 115, 185, '0'),
(200884, 115, 187, '0'),
(200885, 115, 189, '0'),
(200886, 115, 191, '0'),
(200887, 115, 193, '0'),
(200888, 115, 195, '0'),
(200889, 115, 197, '0'),
(200890, 115, 199, '0'),
(200891, 115, 201, '0'),
(200892, 115, 203, '0'),
(200893, 115, 205, '0'),
(200894, 115, 207, '0'),
(200895, 115, 209, '0'),
(200896, 115, 211, '0'),
(200897, 115, 213, '0'),
(200898, 115, 215, '0'),
(200899, 115, 217, '0'),
(200900, 115, 219, '0'),
(200901, 115, 221, '0'),
(200902, 115, 223, '0'),
(200903, 115, 233, '0'),
(200904, 115, 237, '0'),
(200905, 115, 239, '0'),
(200906, 115, 241, '0'),
(200907, 115, 243, '0'),
(200908, 115, 246, '0'),
(200909, 115, 248, '0'),
(200910, 115, 250, '0'),
(200911, 115, 257, '0'),
(200912, 115, 259, '0'),
(200913, 115, 263, '0'),
(200914, 115, 266, '0'),
(200915, 115, 268, '0'),
(200916, 115, 270, '0'),
(200917, 115, 272, '0'),
(200918, 115, 274, '0'),
(200919, 115, 276, '0'),
(200920, 115, 278, '0'),
(200921, 115, 302, '0'),
(200922, 115, 304, '0'),
(200923, 115, 306, '0'),
(200924, 115, 308, '0'),
(200925, 115, 310, '0'),
(200926, 115, 312, '0'),
(200927, 115, 314, '0'),
(200928, 115, 316, '0'),
(200929, 115, 318, '0'),
(200930, 115, 385, '1'),
(200931, 115, 392, '0'),
(200932, 115, 394, '0'),
(200933, 115, 396, '0'),
(200934, 115, 398, '0'),
(200935, 115, 400, '0'),
(200936, 115, 402, '0'),
(200937, 115, 404, '0'),
(200938, 115, 406, '0'),
(200939, 115, 408, '0'),
(200940, 115, 410, '0'),
(200941, 115, 412, '0'),
(200942, 115, 414, '0'),
(200943, 115, 416, '0'),
(200944, 115, 418, '0'),
(200945, 115, 420, '0'),
(200946, 115, 422, '0'),
(200947, 115, 424, '0'),
(200948, 115, 426, '0'),
(200949, 115, 428, '0'),
(200950, 115, 430, '0'),
(200951, 115, 432, '0'),
(200952, 115, 434, '0'),
(200953, 115, 436, '0'),
(200954, 115, 438, '0'),
(200955, 115, 440, '0'),
(200956, 115, 442, '0'),
(200957, 115, 444, '0'),
(200958, 115, 446, '0'),
(200959, 115, 449, '0'),
(200960, 115, 451, '0'),
(200961, 115, 453, '0'),
(200962, 115, 455, '0'),
(200963, 115, 457, '0'),
(200964, 115, 459, '0'),
(200965, 115, 461, '0'),
(200966, 115, 463, '0'),
(200967, 115, 465, '0'),
(200968, 115, 467, '0'),
(200969, 115, 469, '0'),
(200970, 115, 471, '0'),
(200971, 115, 474, '0'),
(200972, 115, 476, '0'),
(200973, 115, 478, '0'),
(200974, 115, 480, '0'),
(200975, 115, 482, '0'),
(200976, 115, 484, '0'),
(200977, 115, 486, '0'),
(200978, 115, 488, '0'),
(200979, 115, 490, '0'),
(200980, 115, 492, '0'),
(200981, 115, 494, '0'),
(200982, 115, 496, '0'),
(200983, 115, 498, '0'),
(200984, 115, 502, '0'),
(200985, 115, 504, '0'),
(200986, 115, 506, '0'),
(200987, 115, 508, '0'),
(200988, 115, 510, '0'),
(200989, 115, 512, '0'),
(200990, 115, 514, '0'),
(200991, 115, 516, '0'),
(200992, 115, 518, '0'),
(200993, 115, 520, '0'),
(200994, 115, 522, '0'),
(200995, 115, 526, NULL),
(200996, 115, 527, NULL),
(200997, 115, 529, NULL),
(200998, 115, 530, NULL),
(200999, 115, 531, NULL),
(201000, 115, 533, NULL),
(201001, 115, 534, NULL),
(201002, 115, 535, NULL),
(201003, 115, 537, NULL),
(201004, 115, 538, NULL),
(201005, 115, 539, NULL),
(201006, 115, 541, NULL),
(201007, 115, 542, NULL),
(201008, 115, 543, NULL),
(201009, 115, 544, NULL),
(201010, 115, 545, NULL),
(201011, 115, 548, NULL),
(201012, 115, 549, NULL),
(201013, 115, 551, NULL),
(201014, 115, 552, NULL),
(201015, 115, 553, NULL),
(201016, 115, 554, NULL),
(201017, 115, 556, NULL),
(201018, 115, 557, NULL),
(201019, 115, 558, NULL),
(201020, 115, 559, NULL),
(201021, 115, 560, NULL),
(201022, 115, 561, NULL),
(201023, 115, 562, NULL),
(201024, 115, 563, NULL),
(201025, 115, 564, NULL),
(201026, 115, 565, NULL),
(201027, 115, 566, NULL),
(201028, 115, 568, NULL),
(201029, 115, 569, NULL),
(201030, 115, 570, NULL),
(201031, 115, 571, NULL),
(201032, 115, 572, NULL),
(201033, 115, 573, NULL),
(201034, 115, 574, NULL),
(201035, 115, 575, NULL),
(201036, 115, 576, NULL),
(201037, 115, 577, NULL),
(201038, 115, 578, NULL),
(201039, 115, 580, NULL),
(201040, 115, 581, NULL),
(201041, 115, 582, NULL),
(201042, 115, 583, NULL),
(201043, 115, 584, NULL),
(201044, 115, 585, NULL),
(201045, 115, 586, NULL),
(201046, 115, 587, NULL),
(201047, 115, 588, NULL),
(201048, 115, 589, NULL),
(201049, 115, 590, NULL),
(201050, 115, 592, NULL),
(201051, 115, 593, NULL),
(201052, 115, 594, NULL),
(201053, 115, 595, NULL),
(201054, 115, 596, NULL),
(201055, 115, 597, NULL),
(201056, 115, 598, NULL),
(201057, 115, 599, NULL),
(201058, 115, 600, NULL),
(201059, 115, 601, NULL),
(201060, 115, 602, NULL),
(201061, 115, 604, NULL),
(201062, 115, 605, NULL),
(201063, 115, 606, NULL),
(201064, 115, 607, NULL),
(201065, 115, 608, NULL),
(201066, 115, 609, NULL),
(201067, 115, 610, NULL),
(201068, 115, 611, NULL),
(201069, 115, 612, NULL),
(201070, 115, 613, NULL),
(201071, 115, 614, NULL),
(201072, 115, 616, NULL),
(201073, 115, 617, NULL),
(201074, 115, 618, NULL),
(201075, 115, 619, NULL),
(201076, 115, 620, NULL),
(201077, 115, 621, NULL),
(201078, 115, 622, NULL),
(201079, 115, 623, NULL),
(201080, 115, 624, NULL),
(201081, 115, 625, NULL),
(201082, 115, 626, NULL),
(201083, 115, 628, NULL),
(201084, 115, 629, NULL),
(201085, 115, 630, NULL),
(201086, 115, 631, NULL),
(201087, 115, 632, NULL),
(201088, 115, 633, NULL),
(201089, 115, 634, NULL),
(201090, 115, 635, NULL),
(201091, 115, 636, NULL),
(201092, 115, 637, NULL),
(201093, 115, 638, NULL),
(201094, 115, 640, NULL),
(201095, 115, 641, NULL),
(201096, 115, 642, NULL),
(201097, 115, 643, NULL),
(201098, 115, 644, NULL),
(201099, 115, 645, NULL),
(201100, 115, 646, NULL),
(201101, 115, 647, NULL),
(201102, 115, 648, NULL),
(201103, 115, 649, NULL),
(201104, 115, 650, NULL),
(201105, 115, 652, NULL),
(201106, 115, 653, NULL),
(201107, 115, 654, NULL),
(201108, 115, 655, NULL),
(201109, 115, 656, NULL),
(201110, 115, 657, NULL),
(201111, 115, 658, NULL),
(201112, 115, 659, NULL),
(201113, 115, 660, NULL),
(201114, 115, 661, NULL),
(201115, 115, 662, NULL),
(201116, 115, 777, NULL),
(201117, 115, 778, NULL),
(201118, 457, 1, '1'),
(201119, 457, 2, '1'),
(201120, 457, 3, '1'),
(201121, 457, 4, '1'),
(201122, 457, 6, '1'),
(201123, 457, 7, '1'),
(201124, 457, 12, '1'),
(201125, 457, 16, '1'),
(201126, 457, 18, '1'),
(201127, 457, 19, '1'),
(201128, 457, 23, '1'),
(201129, 457, 31, '1'),
(201130, 457, 32, '1'),
(201131, 457, 33, '1'),
(201132, 457, 34, '1'),
(201133, 457, 35, '1'),
(201134, 457, 50, '1'),
(201135, 457, 51, '1'),
(201136, 457, 76, '1'),
(201137, 457, 78, '1'),
(201138, 457, 107, '1'),
(201139, 457, 108, '1'),
(201140, 457, 121, '1'),
(201141, 457, 131, '1'),
(201142, 457, 132, '1'),
(201143, 457, 142, '1'),
(201144, 457, 143, '1'),
(201145, 457, 144, '1'),
(201146, 457, 167, '1'),
(201147, 457, 168, '1'),
(201148, 457, 170, '1'),
(201149, 457, 174, '1'),
(201150, 457, 176, '1'),
(201151, 457, 178, '1'),
(201152, 457, 184, '1'),
(201153, 457, 186, '1'),
(201154, 457, 190, '1'),
(201155, 457, 224, '1'),
(201156, 457, 225, '1'),
(201157, 457, 258, '1'),
(201158, 457, 300, '1'),
(201159, 457, 301, '1'),
(201160, 457, 320, '1'),
(201161, 457, 321, '1'),
(201162, 457, 325, '1'),
(201163, 457, 332, '1'),
(201164, 457, 333, '1'),
(201165, 457, 334, '1'),
(201166, 457, 336, '1'),
(201167, 457, 337, '1'),
(201168, 457, 338, '1'),
(201169, 457, 343, '1'),
(201170, 457, 344, '1'),
(201171, 457, 345, '1'),
(201172, 457, 346, '1'),
(201173, 457, 347, '1'),
(201174, 457, 351, '1'),
(201175, 457, 352, '1'),
(201176, 457, 353, '1'),
(201177, 457, 355, '1'),
(201178, 457, 356, '1'),
(201179, 457, 357, '1'),
(201180, 457, 361, '1'),
(201181, 457, 362, '1'),
(201182, 457, 370, '1'),
(201183, 457, 371, '1'),
(201184, 457, 389, '1'),
(201185, 457, 447, '1'),
(201186, 457, 448, '1'),
(201187, 457, 450, '1'),
(201188, 457, 505, '1'),
(201189, 457, 511, '1'),
(201190, 457, 513, '1'),
(201191, 457, 519, '1'),
(201192, 457, 521, '1'),
(201193, 457, 663, '1'),
(201194, 457, 664, '1'),
(201195, 457, 681, '1'),
(201196, 457, 682, '1'),
(201197, 457, 691, '1'),
(201198, 457, 692, '1'),
(201199, 457, 693, '1'),
(201200, 457, 695, '1'),
(201201, 457, 696, '1'),
(201202, 457, 697, '1'),
(201203, 457, 700, '1'),
(201204, 457, 701, '1'),
(201205, 457, 702, '1'),
(201206, 457, 704, '1'),
(201207, 457, 705, '1'),
(201208, 457, 708, '1'),
(201209, 457, 721, '1'),
(201210, 457, 723, '1'),
(201211, 457, 724, '1'),
(201212, 457, 725, '1'),
(201213, 457, 726, '1'),
(201214, 457, 727, '1'),
(201215, 457, 728, '1'),
(201216, 457, 729, '1'),
(201217, 457, 730, '1'),
(201218, 457, 747, '1'),
(201219, 457, 748, '1'),
(201220, 457, 751, '1'),
(201221, 457, 752, '1'),
(201222, 457, 753, '1'),
(201223, 457, 760, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(201224, 457, 761, '1'),
(201225, 457, 771, '1'),
(201226, 457, 772, '1'),
(201227, 457, 773, '1'),
(201228, 457, 774, '1'),
(201229, 457, 775, '1'),
(201230, 457, 20, '2'),
(201231, 457, 80, '64'),
(201232, 457, 81, '8'),
(201233, 457, 82, '8'),
(201234, 457, 83, '4'),
(201235, 457, 84, '6.56'),
(201236, 457, 85, '3.5'),
(201237, 457, 86, '3.06'),
(201238, 457, 87, '6.56'),
(201239, 457, 89, '28'),
(201240, 457, 90, '36'),
(201241, 457, 91, '1'),
(201242, 457, 92, '144'),
(201243, 457, 93, '64'),
(201244, 457, 94, '81'),
(201245, 457, 95, '28'),
(201246, 457, 96, '8'),
(201247, 457, 97, '8'),
(201248, 457, 98, '8'),
(201249, 457, 99, '8'),
(201250, 457, 100, '4'),
(201251, 457, 101, '4'),
(201252, 457, 103, '2'),
(201253, 457, 105, '1'),
(201254, 457, 106, '64'),
(201255, 457, 118, '7'),
(201256, 457, 119, '3.5'),
(201257, 457, 139, '0'),
(201258, 457, 140, '0'),
(201259, 457, 141, '0'),
(201260, 457, 147, '0'),
(201261, 457, 149, '0'),
(201262, 457, 151, '0'),
(201263, 457, 153, '0'),
(201264, 457, 155, '0'),
(201265, 457, 157, '0'),
(201266, 457, 160, '0'),
(201267, 457, 164, '0'),
(201268, 457, 166, '0'),
(201269, 457, 169, '0.17'),
(201270, 457, 171, '0.17'),
(201271, 457, 175, '0'),
(201272, 457, 177, '0.65'),
(201273, 457, 179, '0.63'),
(201274, 457, 181, '0.03'),
(201275, 457, 183, '0'),
(201276, 457, 185, '0.18'),
(201277, 457, 187, '0.17'),
(201278, 457, 189, '0'),
(201279, 457, 191, '0.01'),
(201280, 457, 193, '0'),
(201281, 457, 195, '0'),
(201282, 457, 197, '0'),
(201283, 457, 199, '0'),
(201284, 457, 201, '0'),
(201285, 457, 203, '0'),
(201286, 457, 205, '0'),
(201287, 457, 207, '0'),
(201288, 457, 209, '0'),
(201289, 457, 211, '0'),
(201290, 457, 213, '0'),
(201291, 457, 215, '0'),
(201292, 457, 217, '0'),
(201293, 457, 219, '0'),
(201294, 457, 221, '0'),
(201295, 457, 223, '0'),
(201296, 457, 233, '0'),
(201297, 457, 237, '0'),
(201298, 457, 239, '0'),
(201299, 457, 241, '0'),
(201300, 457, 243, '0'),
(201301, 457, 246, '0'),
(201302, 457, 248, '0'),
(201303, 457, 250, '0'),
(201304, 457, 257, '0'),
(201305, 457, 259, '0.03'),
(201306, 457, 263, '0'),
(201307, 457, 266, '0'),
(201308, 457, 268, '0'),
(201309, 457, 270, '0'),
(201310, 457, 272, '0'),
(201311, 457, 274, '0'),
(201312, 457, 276, '0'),
(201313, 457, 278, '0'),
(201314, 457, 302, '0.03'),
(201315, 457, 304, '0'),
(201316, 457, 306, '0'),
(201317, 457, 308, '0'),
(201318, 457, 310, '0'),
(201319, 457, 312, '0'),
(201320, 457, 314, '0'),
(201321, 457, 316, '0'),
(201322, 457, 318, '0'),
(201323, 457, 385, '1'),
(201324, 457, 392, '0'),
(201325, 457, 394, '0'),
(201326, 457, 396, '0'),
(201327, 457, 398, '0'),
(201328, 457, 400, '0'),
(201329, 457, 402, '0'),
(201330, 457, 404, '0'),
(201331, 457, 406, '0'),
(201332, 457, 408, '0'),
(201333, 457, 410, '0'),
(201334, 457, 412, '0'),
(201335, 457, 414, '0'),
(201336, 457, 416, '0'),
(201337, 457, 418, '0'),
(201338, 457, 420, '0'),
(201339, 457, 422, '0'),
(201340, 457, 424, '0'),
(201341, 457, 426, '0'),
(201342, 457, 428, '0'),
(201343, 457, 430, '0'),
(201344, 457, 432, '0'),
(201345, 457, 434, '0'),
(201346, 457, 436, '0'),
(201347, 457, 438, '0'),
(201348, 457, 440, '0'),
(201349, 457, 442, '0'),
(201350, 457, 444, '0'),
(201351, 457, 446, '0'),
(201352, 457, 449, '0.95'),
(201353, 457, 451, '0.95'),
(201354, 457, 453, '0'),
(201355, 457, 455, '0'),
(201356, 457, 457, '0'),
(201357, 457, 459, '0'),
(201358, 457, 461, '0'),
(201359, 457, 463, '0'),
(201360, 457, 465, '0'),
(201361, 457, 467, '0'),
(201362, 457, 469, '0'),
(201363, 457, 471, '0'),
(201364, 457, 474, '0'),
(201365, 457, 476, '0'),
(201366, 457, 478, '0'),
(201367, 457, 480, '0'),
(201368, 457, 482, '0'),
(201369, 457, 484, '0'),
(201370, 457, 486, '0'),
(201371, 457, 488, '0'),
(201372, 457, 490, '0'),
(201373, 457, 492, '0'),
(201374, 457, 494, '0'),
(201375, 457, 496, '0'),
(201376, 457, 498, '0'),
(201377, 457, 502, '0'),
(201378, 457, 504, '0'),
(201379, 457, 506, '0'),
(201380, 457, 508, '0'),
(201381, 457, 510, '0'),
(201382, 457, 512, '0'),
(201383, 457, 514, '0'),
(201384, 457, 516, '0'),
(201385, 457, 518, '0'),
(201386, 457, 520, '0'),
(201387, 457, 522, '0.04'),
(201388, 457, 526, '0.38'),
(201389, 457, 527, '0.3'),
(201390, 457, 529, '174.99'),
(201391, 457, 530, '146.01'),
(201392, 457, 531, '146.01'),
(201393, 457, 533, '0.99'),
(201394, 457, 534, '210.14'),
(201395, 457, 535, '88.33'),
(201396, 457, 537, '0.86'),
(201397, 457, 538, '0.19'),
(201398, 457, 539, '0.86'),
(201399, 457, 541, '0.97'),
(201400, 457, 542, '0.06'),
(201401, 457, 543, '0.96'),
(201402, 457, 544, '0.04'),
(201403, 457, 545, '0'),
(201404, 457, 548, '0.15'),
(201405, 457, 549, '0.01'),
(201406, 457, 551, '0.01'),
(201407, 457, 552, '-0.78'),
(201408, 457, 553, '0.01'),
(201409, 457, 554, '0.02'),
(201410, 457, 556, '0.06'),
(201411, 457, 557, '0.06'),
(201412, 457, 558, '0.06'),
(201413, 457, 559, '0'),
(201414, 457, 560, '0'),
(201415, 457, 561, '-0'),
(201416, 457, 562, '-0'),
(201417, 457, 563, '-0'),
(201418, 457, 564, '0'),
(201419, 457, 565, '0'),
(201420, 457, 566, '-0'),
(201421, 457, 568, '0.01'),
(201422, 457, 569, '0.76'),
(201423, 457, 570, '1'),
(201424, 457, 571, '-0.98'),
(201425, 457, 572, '0.86'),
(201426, 457, 573, '0.03'),
(201427, 457, 574, '0.02'),
(201428, 457, 575, '0'),
(201429, 457, 576, '0'),
(201430, 457, 577, '1.96'),
(201431, 457, 578, '-1.96'),
(201432, 457, 580, '1.83'),
(201433, 457, 581, '1.87'),
(201434, 457, 582, '2'),
(201435, 457, 583, '0'),
(201436, 457, 584, '0.04'),
(201437, 457, 585, '-0'),
(201438, 457, 586, '-0.03'),
(201439, 457, 587, '-0'),
(201440, 457, 588, '0'),
(201441, 457, 589, '0.39'),
(201442, 457, 590, '-0.21'),
(201443, 457, 592, '0.23'),
(201444, 457, 593, '0.23'),
(201445, 457, 594, '0.27'),
(201446, 457, 595, '0'),
(201447, 457, 596, '0'),
(201448, 457, 597, '-0'),
(201449, 457, 598, '-0.04'),
(201450, 457, 599, '-0'),
(201451, 457, 600, '0'),
(201452, 457, 601, '0'),
(201453, 457, 602, '-0.01'),
(201454, 457, 604, '22.09'),
(201455, 457, 605, '18.56'),
(201456, 457, 606, '49.35'),
(201457, 457, 607, '0'),
(201458, 457, 608, '166.52'),
(201459, 457, 609, '-0.15'),
(201460, 457, 610, '-0.02'),
(201461, 457, 611, '-0.03'),
(201462, 457, 612, '0'),
(201463, 457, 613, '41.3'),
(201464, 457, 614, '-41.72'),
(201465, 457, 616, '22.28'),
(201466, 457, 617, '18.81'),
(201467, 457, 618, '49.35'),
(201468, 457, 619, '0'),
(201469, 457, 620, '163.96'),
(201470, 457, 621, '-0.11'),
(201471, 457, 622, '-0.02'),
(201472, 457, 623, '-0.01'),
(201473, 457, 624, '0'),
(201474, 457, 625, '41.3'),
(201475, 457, 626, '-41.39'),
(201476, 457, 628, '1.98'),
(201477, 457, 629, '1.93'),
(201478, 457, 630, '6.37'),
(201479, 457, 631, '0'),
(201480, 457, 632, '1.49'),
(201481, 457, 633, '0'),
(201482, 457, 634, '-0'),
(201483, 457, 635, '0'),
(201484, 457, 636, '0'),
(201485, 457, 637, '5.04'),
(201486, 457, 638, '-5.04'),
(201487, 457, 640, '14.62'),
(201488, 457, 641, '14.79'),
(201489, 457, 642, '17'),
(201490, 457, 643, '0'),
(201491, 457, 644, '5.24'),
(201492, 457, 645, '-0.04'),
(201493, 457, 646, '-0.04'),
(201494, 457, 647, '-0.04'),
(201495, 457, 648, '0'),
(201496, 457, 649, '0'),
(201497, 457, 650, '-0.96'),
(201498, 457, 652, '0'),
(201499, 457, 653, '0'),
(201500, 457, 654, '0'),
(201501, 457, 655, '0'),
(201502, 457, 656, '0'),
(201503, 457, 657, '0'),
(201504, 457, 658, '0'),
(201505, 457, 659, '0'),
(201506, 457, 660, '0'),
(201507, 457, 661, '0'),
(201508, 457, 662, '0'),
(201509, 457, 777, '23.53'),
(201510, 457, 778, '4705.78'),
(201511, 1062, 1, '1'),
(201512, 1062, 2, '1'),
(201513, 1062, 3, '1'),
(201514, 1062, 4, '1'),
(201515, 1062, 6, '1'),
(201516, 1062, 7, '1'),
(201517, 1062, 9, '1'),
(201518, 1062, 11, '1'),
(201519, 1062, 19, '1'),
(201520, 1062, 23, '1'),
(201521, 1062, 31, '1'),
(201522, 1062, 32, '1'),
(201523, 1062, 33, '1'),
(201524, 1062, 34, '1'),
(201525, 1062, 39, '1'),
(201526, 1062, 50, '1'),
(201527, 1062, 51, '1'),
(201528, 1062, 70, '1'),
(201529, 1062, 72, '1'),
(201530, 1062, 74, '1'),
(201531, 1062, 76, '1'),
(201532, 1062, 77, '1'),
(201533, 1062, 107, '1'),
(201534, 1062, 108, '1'),
(201535, 1062, 112, '1'),
(201536, 1062, 121, '1'),
(201537, 1062, 131, '1'),
(201538, 1062, 132, '1'),
(201539, 1062, 142, '1'),
(201540, 1062, 143, '1'),
(201541, 1062, 144, '1'),
(201542, 1062, 158, '1'),
(201543, 1062, 163, '1'),
(201544, 1062, 167, '1'),
(201545, 1062, 208, '1'),
(201546, 1062, 224, '1'),
(201547, 1062, 225, '1'),
(201548, 1062, 236, '1'),
(201549, 1062, 264, '1'),
(201550, 1062, 267, '1'),
(201551, 1062, 295, '1'),
(201552, 1062, 297, '1'),
(201553, 1062, 320, '1'),
(201554, 1062, 338, '1'),
(201555, 1062, 339, '1'),
(201556, 1062, 346, '1'),
(201557, 1062, 386, '1'),
(201558, 1062, 387, '1'),
(201559, 1062, 389, '1'),
(201560, 1062, 497, '1'),
(201561, 1062, 499, '1'),
(201562, 1062, 663, '1'),
(201563, 1062, 664, '1'),
(201564, 1062, 681, '1'),
(201565, 1062, 682, '1'),
(201566, 1062, 683, '1'),
(201567, 1062, 684, '1'),
(201568, 1062, 687, '1'),
(201569, 1062, 691, '1'),
(201570, 1062, 692, '1'),
(201571, 1062, 695, '1'),
(201572, 1062, 696, '1'),
(201573, 1062, 699, '1'),
(201574, 1062, 700, '1'),
(201575, 1062, 701, '1'),
(201576, 1062, 702, '1'),
(201577, 1062, 704, '1'),
(201578, 1062, 705, '1'),
(201579, 1062, 706, '1'),
(201580, 1062, 707, '1'),
(201581, 1062, 721, '1'),
(201582, 1062, 740, '1'),
(201583, 1062, 742, '1'),
(201584, 1062, 747, '1'),
(201585, 1062, 748, '1'),
(201586, 1062, 749, '1'),
(201587, 1062, 750, '1'),
(201588, 1062, 751, '1'),
(201589, 1062, 752, '1'),
(201590, 1062, 771, '1'),
(201591, 1062, 772, '1'),
(201592, 1062, 773, '1'),
(201593, 1062, 774, '1'),
(201594, 1062, 775, '1'),
(201595, 1062, 20, '2.0'),
(201596, 1062, 80, '26.0'),
(201597, 1062, 81, '13.0'),
(201598, 1062, 82, '2.0'),
(201599, 1062, 83, '4.0'),
(201600, 1062, 84, '4.69'),
(201601, 1062, 85, '2.85'),
(201602, 1062, 86, '1.85'),
(201603, 1062, 87, '2.85'),
(201604, 1062, 89, '26.0'),
(201605, 1062, 90, '0.0'),
(201606, 1062, 91, '1.0'),
(201607, 1062, 92, '37.0'),
(201608, 1062, 93, '12.0'),
(201609, 1062, 94, '26.0'),
(201610, 1062, 95, '26.0'),
(201611, 1062, 96, '13.0'),
(201612, 1062, 97, '13.0'),
(201613, 1062, 98, '2.0'),
(201614, 1062, 99, '2.0'),
(201615, 1062, 100, '2.0'),
(201616, 1062, 101, '4.0'),
(201617, 1062, 102, '0.0'),
(201618, 1062, 103, '2.0'),
(201619, 1062, 105, '2.0'),
(201620, 1062, 106, '28.0'),
(201621, 1062, 118, '4.0'),
(201622, 1062, 119, '1.0'),
(201623, 1062, 120, '2.0'),
(201624, 1062, 139, NULL),
(201625, 1062, 140, NULL),
(201626, 1062, 141, NULL),
(201627, 1062, 147, '0'),
(201628, 1062, 149, '0'),
(201629, 1062, 151, '0'),
(201630, 1062, 153, '0'),
(201631, 1062, 155, '0'),
(201632, 1062, 157, '0'),
(201633, 1062, 160, '0'),
(201634, 1062, 164, '0'),
(201635, 1062, 166, '0'),
(201636, 1062, 169, '0'),
(201637, 1062, 171, '0'),
(201638, 1062, 175, '0'),
(201639, 1062, 177, '0'),
(201640, 1062, 179, '0'),
(201641, 1062, 181, '0'),
(201642, 1062, 183, '0'),
(201643, 1062, 185, '0'),
(201644, 1062, 187, '0'),
(201645, 1062, 189, '0'),
(201646, 1062, 191, '0'),
(201647, 1062, 193, '0'),
(201648, 1062, 195, '0'),
(201649, 1062, 197, '0'),
(201650, 1062, 199, '0'),
(201651, 1062, 201, '0'),
(201652, 1062, 203, '0'),
(201653, 1062, 205, '0'),
(201654, 1062, 207, '0'),
(201655, 1062, 209, '0'),
(201656, 1062, 211, '0'),
(201657, 1062, 213, '0'),
(201658, 1062, 215, '0'),
(201659, 1062, 217, '0'),
(201660, 1062, 219, '0'),
(201661, 1062, 221, '0'),
(201662, 1062, 223, '0'),
(201663, 1062, 233, '0'),
(201664, 1062, 237, '0'),
(201665, 1062, 239, '0'),
(201666, 1062, 241, '0'),
(201667, 1062, 243, '0'),
(201668, 1062, 246, '0'),
(201669, 1062, 248, '0'),
(201670, 1062, 250, '0'),
(201671, 1062, 257, '0'),
(201672, 1062, 259, '0'),
(201673, 1062, 263, '0'),
(201674, 1062, 266, '0'),
(201675, 1062, 268, '0'),
(201676, 1062, 270, '0'),
(201677, 1062, 272, '0'),
(201678, 1062, 274, '0'),
(201679, 1062, 276, '0'),
(201680, 1062, 278, '0'),
(201681, 1062, 302, '0'),
(201682, 1062, 304, '0'),
(201683, 1062, 306, '0'),
(201684, 1062, 308, '0'),
(201685, 1062, 310, '0'),
(201686, 1062, 312, '0'),
(201687, 1062, 314, '0'),
(201688, 1062, 316, '0'),
(201689, 1062, 318, '0'),
(201690, 1062, 385, '1.0'),
(201691, 1062, 392, '0'),
(201692, 1062, 394, '0'),
(201693, 1062, 396, '0'),
(201694, 1062, 398, '0'),
(201695, 1062, 400, '0'),
(201696, 1062, 402, '0'),
(201697, 1062, 404, '0'),
(201698, 1062, 406, '0'),
(201699, 1062, 408, '0'),
(201700, 1062, 410, '0'),
(201701, 1062, 412, '0'),
(201702, 1062, 414, '0'),
(201703, 1062, 416, '0'),
(201704, 1062, 418, '0'),
(201705, 1062, 420, '0'),
(201706, 1062, 422, '0'),
(201707, 1062, 424, '0'),
(201708, 1062, 426, '0'),
(201709, 1062, 428, '0'),
(201710, 1062, 430, '0'),
(201711, 1062, 432, '0'),
(201712, 1062, 434, '0'),
(201713, 1062, 436, '0'),
(201714, 1062, 438, '0'),
(201715, 1062, 440, '0'),
(201716, 1062, 442, '0'),
(201717, 1062, 444, '0'),
(201718, 1062, 446, '0'),
(201719, 1062, 449, '0'),
(201720, 1062, 451, '0'),
(201721, 1062, 453, '0'),
(201722, 1062, 455, '0'),
(201723, 1062, 457, '0'),
(201724, 1062, 459, '0'),
(201725, 1062, 461, '0'),
(201726, 1062, 463, '0'),
(201727, 1062, 465, '0'),
(201728, 1062, 467, '0'),
(201729, 1062, 469, '0'),
(201730, 1062, 471, '0'),
(201731, 1062, 474, '0'),
(201732, 1062, 476, '0'),
(201733, 1062, 478, '0'),
(201734, 1062, 480, '0'),
(201735, 1062, 482, '0'),
(201736, 1062, 484, '0'),
(201737, 1062, 486, '0'),
(201738, 1062, 488, '0'),
(201739, 1062, 490, '0'),
(201740, 1062, 492, '0'),
(201741, 1062, 494, '0'),
(201742, 1062, 496, '0'),
(201743, 1062, 498, '0'),
(201744, 1062, 502, '0'),
(201745, 1062, 504, '0'),
(201746, 1062, 506, '0'),
(201747, 1062, 508, '0'),
(201748, 1062, 510, '0'),
(201749, 1062, 512, '0'),
(201750, 1062, 514, '0'),
(201751, 1062, 516, '0'),
(201752, 1062, 518, '0'),
(201753, 1062, 520, '0'),
(201754, 1062, 522, '0'),
(201755, 1062, 526, NULL),
(201756, 1062, 527, NULL),
(201757, 1062, 529, NULL),
(201758, 1062, 530, NULL),
(201759, 1062, 531, NULL),
(201760, 1062, 533, NULL),
(201761, 1062, 534, NULL),
(201762, 1062, 535, NULL),
(201763, 1062, 537, NULL),
(201764, 1062, 538, NULL),
(201765, 1062, 539, NULL),
(201766, 1062, 541, NULL),
(201767, 1062, 542, NULL),
(201768, 1062, 543, NULL),
(201769, 1062, 544, NULL),
(201770, 1062, 545, NULL),
(201771, 1062, 548, NULL),
(201772, 1062, 549, NULL),
(201773, 1062, 551, NULL),
(201774, 1062, 552, NULL),
(201775, 1062, 553, NULL),
(201776, 1062, 554, NULL),
(201777, 1062, 556, NULL),
(201778, 1062, 557, NULL),
(201779, 1062, 558, NULL),
(201780, 1062, 559, NULL),
(201781, 1062, 560, NULL),
(201782, 1062, 561, NULL),
(201783, 1062, 562, NULL),
(201784, 1062, 563, NULL),
(201785, 1062, 564, NULL),
(201786, 1062, 565, NULL),
(201787, 1062, 566, NULL),
(201788, 1062, 568, NULL),
(201789, 1062, 569, NULL),
(201790, 1062, 570, NULL),
(201791, 1062, 571, NULL),
(201792, 1062, 572, NULL),
(201793, 1062, 573, NULL),
(201794, 1062, 574, NULL),
(201795, 1062, 575, NULL),
(201796, 1062, 576, NULL),
(201797, 1062, 577, NULL),
(201798, 1062, 578, NULL),
(201799, 1062, 580, NULL),
(201800, 1062, 581, NULL),
(201801, 1062, 582, NULL),
(201802, 1062, 583, NULL),
(201803, 1062, 584, NULL),
(201804, 1062, 585, NULL),
(201805, 1062, 586, NULL),
(201806, 1062, 587, NULL),
(201807, 1062, 588, NULL),
(201808, 1062, 589, NULL),
(201809, 1062, 590, NULL),
(201810, 1062, 592, NULL),
(201811, 1062, 593, NULL),
(201812, 1062, 594, NULL),
(201813, 1062, 595, NULL),
(201814, 1062, 596, NULL),
(201815, 1062, 597, NULL),
(201816, 1062, 598, NULL),
(201817, 1062, 599, NULL),
(201818, 1062, 600, NULL),
(201819, 1062, 601, NULL),
(201820, 1062, 602, NULL),
(201821, 1062, 604, NULL),
(201822, 1062, 605, NULL),
(201823, 1062, 606, NULL),
(201824, 1062, 607, NULL),
(201825, 1062, 608, NULL),
(201826, 1062, 609, NULL),
(201827, 1062, 610, NULL),
(201828, 1062, 611, NULL),
(201829, 1062, 612, NULL),
(201830, 1062, 613, NULL),
(201831, 1062, 614, NULL),
(201832, 1062, 616, NULL),
(201833, 1062, 617, NULL),
(201834, 1062, 618, NULL),
(201835, 1062, 619, NULL),
(201836, 1062, 620, NULL),
(201837, 1062, 621, NULL),
(201838, 1062, 622, NULL),
(201839, 1062, 623, NULL),
(201840, 1062, 624, NULL),
(201841, 1062, 625, NULL),
(201842, 1062, 626, NULL),
(201843, 1062, 628, NULL),
(201844, 1062, 629, NULL),
(201845, 1062, 630, NULL),
(201846, 1062, 631, NULL),
(201847, 1062, 632, NULL),
(201848, 1062, 633, NULL),
(201849, 1062, 634, NULL),
(201850, 1062, 635, NULL),
(201851, 1062, 636, NULL),
(201852, 1062, 637, NULL),
(201853, 1062, 638, NULL),
(201854, 1062, 640, NULL),
(201855, 1062, 641, NULL),
(201856, 1062, 642, NULL),
(201857, 1062, 643, NULL),
(201858, 1062, 644, NULL),
(201859, 1062, 645, NULL),
(201860, 1062, 646, NULL),
(201861, 1062, 647, NULL),
(201862, 1062, 648, NULL),
(201863, 1062, 649, NULL),
(201864, 1062, 650, NULL),
(201865, 1062, 652, NULL),
(201866, 1062, 653, NULL),
(201867, 1062, 654, NULL),
(201868, 1062, 655, NULL),
(201869, 1062, 656, NULL),
(201870, 1062, 657, NULL),
(201871, 1062, 658, NULL),
(201872, 1062, 659, NULL),
(201873, 1062, 660, NULL),
(201874, 1062, 661, NULL),
(201875, 1062, 662, NULL),
(201876, 1062, 777, NULL),
(201877, 1062, 778, NULL),
(201878, 1467, 1, '1'),
(201879, 1467, 2, '1'),
(201880, 1467, 3, '1'),
(201881, 1467, 4, '1'),
(201882, 1467, 6, '1'),
(201883, 1467, 7, '1'),
(201884, 1467, 19, '1'),
(201885, 1467, 23, '1'),
(201886, 1467, 31, '1'),
(201887, 1467, 32, '1'),
(201888, 1467, 33, '1'),
(201889, 1467, 34, '1'),
(201890, 1467, 35, '1'),
(201891, 1467, 50, '1'),
(201892, 1467, 51, '1'),
(201893, 1467, 76, '1'),
(201894, 1467, 78, '1'),
(201895, 1467, 107, '1'),
(201896, 1467, 108, '1'),
(201897, 1467, 111, '1'),
(201898, 1467, 121, '1'),
(201899, 1467, 131, '1'),
(201900, 1467, 132, '1'),
(201901, 1467, 142, '1'),
(201902, 1467, 143, '1'),
(201903, 1467, 144, '1'),
(201904, 1467, 167, '1'),
(201905, 1467, 168, '1'),
(201906, 1467, 170, '1'),
(201907, 1467, 174, '1'),
(201908, 1467, 176, '1'),
(201909, 1467, 178, '1'),
(201910, 1467, 184, '1'),
(201911, 1467, 186, '1'),
(201912, 1467, 190, '1'),
(201913, 1467, 192, '1'),
(201914, 1467, 194, '1'),
(201915, 1467, 208, '1'),
(201916, 1467, 224, '1'),
(201917, 1467, 225, '1'),
(201918, 1467, 258, '1'),
(201919, 1467, 300, '1'),
(201920, 1467, 301, '1'),
(201921, 1467, 320, '1'),
(201922, 1467, 321, '1'),
(201923, 1467, 325, '1'),
(201924, 1467, 332, '1'),
(201925, 1467, 333, '1'),
(201926, 1467, 335, '1'),
(201927, 1467, 337, '1'),
(201928, 1467, 338, '1'),
(201929, 1467, 343, '1'),
(201930, 1467, 344, '1'),
(201931, 1467, 345, '1'),
(201932, 1467, 346, '1'),
(201933, 1467, 347, '1'),
(201934, 1467, 352, '1'),
(201935, 1467, 353, '1'),
(201936, 1467, 355, '1'),
(201937, 1467, 356, '1'),
(201938, 1467, 357, '1'),
(201939, 1467, 361, '1'),
(201940, 1467, 362, '1'),
(201941, 1467, 363, '1'),
(201942, 1467, 370, '1'),
(201943, 1467, 371, '1'),
(201944, 1467, 389, '1'),
(201945, 1467, 447, '1'),
(201946, 1467, 448, '1'),
(201947, 1467, 450, '1'),
(201948, 1467, 505, '1'),
(201949, 1467, 511, '1'),
(201950, 1467, 521, '1'),
(201951, 1467, 663, '1'),
(201952, 1467, 664, '1'),
(201953, 1467, 681, '1'),
(201954, 1467, 682, '1'),
(201955, 1467, 691, '1'),
(201956, 1467, 692, '1'),
(201957, 1467, 695, '1'),
(201958, 1467, 696, '1'),
(201959, 1467, 697, '1'),
(201960, 1467, 700, '1'),
(201961, 1467, 701, '1'),
(201962, 1467, 702, '1'),
(201963, 1467, 704, '1'),
(201964, 1467, 705, '1'),
(201965, 1467, 721, '1'),
(201966, 1467, 723, '1'),
(201967, 1467, 724, '1'),
(201968, 1467, 725, '1'),
(201969, 1467, 726, '1'),
(201970, 1467, 727, '1'),
(201971, 1467, 728, '1'),
(201972, 1467, 729, '1'),
(201973, 1467, 744, '1'),
(201974, 1467, 747, '1'),
(201975, 1467, 748, '1'),
(201976, 1467, 751, '1'),
(201977, 1467, 752, '1'),
(201978, 1467, 753, '1'),
(201979, 1467, 771, '1'),
(201980, 1467, 772, '1'),
(201981, 1467, 773, '1'),
(201982, 1467, 774, '1'),
(201983, 1467, 775, '1'),
(201984, 1467, 20, '2'),
(201985, 1467, 80, '64'),
(201986, 1467, 81, '8'),
(201987, 1467, 82, '8'),
(201988, 1467, 83, '4'),
(201989, 1467, 84, '6.56'),
(201990, 1467, 85, '3.5'),
(201991, 1467, 86, '3.06'),
(201992, 1467, 87, '6.56'),
(201993, 1467, 89, '28'),
(201994, 1467, 90, '36'),
(201995, 1467, 91, '1'),
(201996, 1467, 92, '144'),
(201997, 1467, 93, '64'),
(201998, 1467, 94, '81'),
(201999, 1467, 95, '28'),
(202000, 1467, 96, '8'),
(202001, 1467, 97, '8'),
(202002, 1467, 98, '8'),
(202003, 1467, 99, '8'),
(202004, 1467, 100, '4'),
(202005, 1467, 101, '4'),
(202006, 1467, 103, '2'),
(202007, 1467, 105, '1'),
(202008, 1467, 106, '64'),
(202009, 1467, 118, '12'),
(202010, 1467, 119, '6'),
(202011, 1467, 139, '0'),
(202012, 1467, 140, '0'),
(202013, 1467, 141, '0'),
(202014, 1467, 147, '0'),
(202015, 1467, 149, '0'),
(202016, 1467, 151, '0'),
(202017, 1467, 153, '0'),
(202018, 1467, 155, '0'),
(202019, 1467, 157, '0'),
(202020, 1467, 160, '0'),
(202021, 1467, 164, '0'),
(202022, 1467, 166, '0'),
(202023, 1467, 169, '0.42'),
(202024, 1467, 171, '0.39'),
(202025, 1467, 175, '0.03'),
(202026, 1467, 177, '0.4'),
(202027, 1467, 179, '0.37'),
(202028, 1467, 181, '0.04'),
(202029, 1467, 183, '0'),
(202030, 1467, 185, '0.17'),
(202031, 1467, 187, '0.15'),
(202032, 1467, 189, '0'),
(202033, 1467, 191, '0.02'),
(202034, 1467, 193, '0.01'),
(202035, 1467, 195, '0'),
(202036, 1467, 197, '0'),
(202037, 1467, 199, '0.01'),
(202038, 1467, 201, '0'),
(202039, 1467, 203, '0'),
(202040, 1467, 205, '0'),
(202041, 1467, 207, '0'),
(202042, 1467, 209, '0'),
(202043, 1467, 211, '0'),
(202044, 1467, 213, '0'),
(202045, 1467, 215, '0'),
(202046, 1467, 217, '0'),
(202047, 1467, 219, '0'),
(202048, 1467, 221, '0'),
(202049, 1467, 223, '0'),
(202050, 1467, 233, '0'),
(202051, 1467, 237, '0'),
(202052, 1467, 239, '0'),
(202053, 1467, 241, '0'),
(202054, 1467, 243, '0'),
(202055, 1467, 246, '0'),
(202056, 1467, 248, '0'),
(202057, 1467, 250, '0'),
(202058, 1467, 257, '0'),
(202059, 1467, 259, '0.08'),
(202060, 1467, 263, '0'),
(202061, 1467, 266, '0'),
(202062, 1467, 268, '0'),
(202063, 1467, 270, '0'),
(202064, 1467, 272, '0'),
(202065, 1467, 274, '0'),
(202066, 1467, 276, '0'),
(202067, 1467, 278, '0'),
(202068, 1467, 302, '0.08'),
(202069, 1467, 304, '0'),
(202070, 1467, 306, '0'),
(202071, 1467, 308, '0'),
(202072, 1467, 310, '0'),
(202073, 1467, 312, '0'),
(202074, 1467, 314, '0'),
(202075, 1467, 316, '0'),
(202076, 1467, 318, '0'),
(202077, 1467, 385, '1'),
(202078, 1467, 392, '0'),
(202079, 1467, 394, '0'),
(202080, 1467, 396, '0'),
(202081, 1467, 398, '0'),
(202082, 1467, 400, '0'),
(202083, 1467, 402, '0'),
(202084, 1467, 404, '0'),
(202085, 1467, 406, '0'),
(202086, 1467, 408, '0'),
(202087, 1467, 410, '0'),
(202088, 1467, 412, '0'),
(202089, 1467, 414, '0'),
(202090, 1467, 416, '0'),
(202091, 1467, 418, '0'),
(202092, 1467, 420, '0'),
(202093, 1467, 422, '0'),
(202094, 1467, 424, '0'),
(202095, 1467, 426, '0'),
(202096, 1467, 428, '0'),
(202097, 1467, 430, '0'),
(202098, 1467, 432, '0'),
(202099, 1467, 434, '0'),
(202100, 1467, 436, '0'),
(202101, 1467, 438, '0'),
(202102, 1467, 440, '0'),
(202103, 1467, 442, '0'),
(202104, 1467, 444, '0'),
(202105, 1467, 446, '0'),
(202106, 1467, 449, '0.84'),
(202107, 1467, 451, '0.84'),
(202108, 1467, 453, '0'),
(202109, 1467, 455, '0'),
(202110, 1467, 457, '0'),
(202111, 1467, 459, '0'),
(202112, 1467, 461, '0'),
(202113, 1467, 463, '0'),
(202114, 1467, 465, '0'),
(202115, 1467, 467, '0'),
(202116, 1467, 469, '0'),
(202117, 1467, 471, '0'),
(202118, 1467, 474, '0'),
(202119, 1467, 476, '0'),
(202120, 1467, 478, '0'),
(202121, 1467, 480, '0'),
(202122, 1467, 482, '0'),
(202123, 1467, 484, '0'),
(202124, 1467, 486, '0'),
(202125, 1467, 488, '0'),
(202126, 1467, 490, '0'),
(202127, 1467, 492, '0'),
(202128, 1467, 494, '0'),
(202129, 1467, 496, '0'),
(202130, 1467, 498, '0'),
(202131, 1467, 502, '0'),
(202132, 1467, 504, '0'),
(202133, 1467, 506, '0'),
(202134, 1467, 508, '0'),
(202135, 1467, 510, '0'),
(202136, 1467, 512, '0'),
(202137, 1467, 514, '0'),
(202138, 1467, 516, '0'),
(202139, 1467, 518, '0'),
(202140, 1467, 520, '0'),
(202141, 1467, 522, '0.16'),
(202142, 1467, 526, '0.2'),
(202143, 1467, 527, '0.18'),
(202144, 1467, 529, '485.79'),
(202145, 1467, 530, '467.29'),
(202146, 1467, 531, '467.29'),
(202147, 1467, 533, '1'),
(202148, 1467, 534, '495.95'),
(202149, 1467, 535, '101.83'),
(202150, 1467, 537, '0.91'),
(202151, 1467, 538, '0.2'),
(202152, 1467, 539, '0.91'),
(202153, 1467, 541, '0.47'),
(202154, 1467, 542, '0.94'),
(202155, 1467, 543, '0.84'),
(202156, 1467, 544, '0'),
(202157, 1467, 545, '0.16'),
(202158, 1467, 548, '0'),
(202159, 1467, 549, '0.02'),
(202160, 1467, 551, '0.55'),
(202161, 1467, 552, '0.37'),
(202162, 1467, 553, '0.06'),
(202163, 1467, 554, '0.38'),
(202164, 1467, 556, '0.45'),
(202165, 1467, 557, '0.41'),
(202166, 1467, 558, '1.21'),
(202167, 1467, 559, '0'),
(202168, 1467, 560, '0.33'),
(202169, 1467, 561, '0.01'),
(202170, 1467, 562, '0.01'),
(202171, 1467, 563, '0.01'),
(202172, 1467, 564, '0'),
(202173, 1467, 565, '0.99'),
(202174, 1467, 566, '-0.69'),
(202175, 1467, 568, '0.03'),
(202176, 1467, 569, '0'),
(202177, 1467, 570, '1'),
(202178, 1467, 571, '-0.86'),
(202179, 1467, 572, '0.37'),
(202180, 1467, 573, '0.02'),
(202181, 1467, 574, '0.02'),
(202182, 1467, 575, '0'),
(202183, 1467, 576, '0'),
(202184, 1467, 577, '1.83'),
(202185, 1467, 578, '-1.74'),
(202186, 1467, 580, '0.84'),
(202187, 1467, 581, '0.91'),
(202188, 1467, 582, '2'),
(202189, 1467, 583, '0'),
(202190, 1467, 584, '0.56'),
(202191, 1467, 585, '0.03'),
(202192, 1467, 586, '0.04'),
(202193, 1467, 587, '0.02'),
(202194, 1467, 588, '0'),
(202195, 1467, 589, '1.65'),
(202196, 1467, 590, '-1.08'),
(202197, 1467, 592, '0.38'),
(202198, 1467, 593, '0.38'),
(202199, 1467, 594, '0.5'),
(202200, 1467, 595, '0'),
(202201, 1467, 596, '0'),
(202202, 1467, 597, '-0'),
(202203, 1467, 598, '-0.09'),
(202204, 1467, 599, '-0'),
(202205, 1467, 600, '0'),
(202206, 1467, 601, '0'),
(202207, 1467, 602, '-0.01'),
(202208, 1467, 604, '25.73'),
(202209, 1467, 605, '26'),
(202210, 1467, 606, '45.85'),
(202211, 1467, 607, '0'),
(202212, 1467, 608, '66.12'),
(202213, 1467, 609, '0.23'),
(202214, 1467, 610, '0.02'),
(202215, 1467, 611, '0.14'),
(202216, 1467, 612, '0'),
(202217, 1467, 613, '32.6'),
(202218, 1467, 614, '-32.38'),
(202219, 1467, 616, '25.76'),
(202220, 1467, 617, '26.02'),
(202221, 1467, 618, '45.85'),
(202222, 1467, 619, '0'),
(202223, 1467, 620, '65.29'),
(202224, 1467, 621, '0.23'),
(202225, 1467, 622, '0.02'),
(202226, 1467, 623, '0.14'),
(202227, 1467, 624, '0'),
(202228, 1467, 625, '32.37'),
(202229, 1467, 626, '-32.26'),
(202230, 1467, 628, '1.54'),
(202231, 1467, 629, '1.29'),
(202232, 1467, 630, '4.97'),
(202233, 1467, 631, '0'),
(202234, 1467, 632, '0.6'),
(202235, 1467, 633, '0'),
(202236, 1467, 634, '0'),
(202237, 1467, 635, '-0'),
(202238, 1467, 636, '0'),
(202239, 1467, 637, '3.66'),
(202240, 1467, 638, '-3.71'),
(202241, 1467, 640, '24.22'),
(202242, 1467, 641, '24.18'),
(202243, 1467, 642, '32'),
(202244, 1467, 643, '0'),
(202245, 1467, 644, '16.39'),
(202246, 1467, 645, '-0.09'),
(202247, 1467, 646, '-0.09'),
(202248, 1467, 647, '-0.09'),
(202249, 1467, 648, '0'),
(202250, 1467, 649, '0'),
(202251, 1467, 650, '-0.93'),
(202252, 1467, 652, '0'),
(202253, 1467, 653, '0'),
(202254, 1467, 654, '0'),
(202255, 1467, 655, '0'),
(202256, 1467, 656, '0'),
(202257, 1467, 657, '0'),
(202258, 1467, 658, '0'),
(202259, 1467, 659, '0'),
(202260, 1467, 660, '0'),
(202261, 1467, 661, '0'),
(202262, 1467, 662, '0'),
(202263, 1467, 777, '19.67'),
(202264, 1467, 778, '42471.77'),
(202265, 299, 1, '1'),
(202266, 299, 2, '1'),
(202267, 299, 3, '1'),
(202268, 299, 4, '1'),
(202269, 299, 6, '1'),
(202270, 299, 7, '1'),
(202271, 299, 19, '1'),
(202272, 299, 23, '1'),
(202273, 299, 31, '1'),
(202274, 299, 32, '1'),
(202275, 299, 33, '1'),
(202276, 299, 34, '1'),
(202277, 299, 35, '1'),
(202278, 299, 50, '1'),
(202279, 299, 51, '1'),
(202280, 299, 74, '1'),
(202281, 299, 76, '1'),
(202282, 299, 78, '1'),
(202283, 299, 107, '1'),
(202284, 299, 108, '1'),
(202285, 299, 111, '1'),
(202286, 299, 121, '1'),
(202287, 299, 131, '1'),
(202288, 299, 132, '1'),
(202289, 299, 142, '1'),
(202290, 299, 143, '1'),
(202291, 299, 144, '1'),
(202292, 299, 167, '1'),
(202293, 299, 168, '1'),
(202294, 299, 170, '1'),
(202295, 299, 174, '1'),
(202296, 299, 176, '1'),
(202297, 299, 184, '1'),
(202298, 299, 186, '1'),
(202299, 299, 190, '1'),
(202300, 299, 208, '1'),
(202301, 299, 224, '1'),
(202302, 299, 225, '1'),
(202303, 299, 256, '1'),
(202304, 299, 258, '1'),
(202305, 299, 300, '1'),
(202306, 299, 301, '1'),
(202307, 299, 320, '1'),
(202308, 299, 321, '1'),
(202309, 299, 325, '1'),
(202310, 299, 332, '1'),
(202311, 299, 337, '1'),
(202312, 299, 338, '1'),
(202313, 299, 343, '1'),
(202314, 299, 344, '1'),
(202315, 299, 345, '1'),
(202316, 299, 346, '1'),
(202317, 299, 347, '1'),
(202318, 299, 352, '1'),
(202319, 299, 353, '1'),
(202320, 299, 355, '1'),
(202321, 299, 356, '1'),
(202322, 299, 357, '1'),
(202323, 299, 361, '1'),
(202324, 299, 362, '1'),
(202325, 299, 366, '1'),
(202326, 299, 367, '1'),
(202327, 299, 370, '1'),
(202328, 299, 371, '1'),
(202329, 299, 372, '1'),
(202330, 299, 373, '1'),
(202331, 299, 389, '1'),
(202332, 299, 447, '1'),
(202333, 299, 448, '1'),
(202334, 299, 450, '1'),
(202335, 299, 663, '1'),
(202336, 299, 664, '1'),
(202337, 299, 681, '1'),
(202338, 299, 682, '1'),
(202339, 299, 691, '1'),
(202340, 299, 692, '1'),
(202341, 299, 695, '1'),
(202342, 299, 696, '1'),
(202343, 299, 697, '1'),
(202344, 299, 700, '1'),
(202345, 299, 701, '1'),
(202346, 299, 702, '1'),
(202347, 299, 704, '1'),
(202348, 299, 705, '1'),
(202349, 299, 721, '1'),
(202350, 299, 723, '1'),
(202351, 299, 724, '1'),
(202352, 299, 725, '1'),
(202353, 299, 726, '1'),
(202354, 299, 727, '1'),
(202355, 299, 728, '1'),
(202356, 299, 729, '1'),
(202357, 299, 747, '1'),
(202358, 299, 748, '1'),
(202359, 299, 751, '1'),
(202360, 299, 752, '1'),
(202361, 299, 753, '1'),
(202362, 299, 755, '1'),
(202363, 299, 759, '1'),
(202364, 299, 771, '1'),
(202365, 299, 772, '1'),
(202366, 299, 773, '1'),
(202367, 299, 774, '1'),
(202368, 299, 775, '1'),
(202369, 299, 20, '2'),
(202370, 299, 80, '64'),
(202371, 299, 81, '8'),
(202372, 299, 82, '8'),
(202373, 299, 83, '4'),
(202374, 299, 84, '6.56'),
(202375, 299, 85, '3.5'),
(202376, 299, 86, '3.06'),
(202377, 299, 87, '6.56'),
(202378, 299, 89, '28'),
(202379, 299, 90, '36'),
(202380, 299, 91, '1'),
(202381, 299, 92, '144'),
(202382, 299, 93, '64'),
(202383, 299, 94, '81'),
(202384, 299, 95, '28'),
(202385, 299, 96, '8'),
(202386, 299, 97, '8'),
(202387, 299, 98, '8'),
(202388, 299, 99, '8'),
(202389, 299, 100, '4'),
(202390, 299, 101, '4'),
(202391, 299, 103, '2'),
(202392, 299, 105, '1'),
(202393, 299, 106, '64'),
(202394, 299, 118, '12'),
(202395, 299, 119, '6'),
(202396, 299, 139, '0'),
(202397, 299, 140, '0'),
(202398, 299, 141, '0'),
(202399, 299, 147, '0'),
(202400, 299, 149, '0'),
(202401, 299, 151, '0'),
(202402, 299, 153, '0'),
(202403, 299, 155, '0'),
(202404, 299, 157, '0'),
(202405, 299, 160, '0'),
(202406, 299, 164, '0'),
(202407, 299, 166, '0'),
(202408, 299, 169, '0.4'),
(202409, 299, 171, '0.37'),
(202410, 299, 175, '0.03'),
(202411, 299, 177, '0.44'),
(202412, 299, 179, '0.39'),
(202413, 299, 181, '0.05'),
(202414, 299, 183, '0'),
(202415, 299, 185, '0.16'),
(202416, 299, 187, '0.15'),
(202417, 299, 189, '0'),
(202418, 299, 191, '0.02'),
(202419, 299, 193, '0'),
(202420, 299, 195, '0'),
(202421, 299, 197, '0'),
(202422, 299, 199, '0'),
(202423, 299, 201, '0'),
(202424, 299, 203, '0'),
(202425, 299, 205, '0'),
(202426, 299, 207, '0'),
(202427, 299, 209, '0'),
(202428, 299, 211, '0'),
(202429, 299, 213, '0'),
(202430, 299, 215, '0'),
(202431, 299, 217, '0'),
(202432, 299, 219, '0'),
(202433, 299, 221, '0'),
(202434, 299, 223, '0'),
(202435, 299, 233, '0'),
(202436, 299, 237, '0'),
(202437, 299, 239, '0'),
(202438, 299, 241, '0'),
(202439, 299, 243, '0'),
(202440, 299, 246, '0'),
(202441, 299, 248, '0'),
(202442, 299, 250, '0'),
(202443, 299, 257, '0'),
(202444, 299, 259, '0.1'),
(202445, 299, 263, '0'),
(202446, 299, 266, '0'),
(202447, 299, 268, '0'),
(202448, 299, 270, '0'),
(202449, 299, 272, '0'),
(202450, 299, 274, '0'),
(202451, 299, 276, '0'),
(202452, 299, 278, '0'),
(202453, 299, 302, '0.1'),
(202454, 299, 304, '0'),
(202455, 299, 306, '0'),
(202456, 299, 308, '0'),
(202457, 299, 310, '0'),
(202458, 299, 312, '0'),
(202459, 299, 314, '0'),
(202460, 299, 316, '0'),
(202461, 299, 318, '0'),
(202462, 299, 385, '1'),
(202463, 299, 392, '0'),
(202464, 299, 394, '0'),
(202465, 299, 396, '0'),
(202466, 299, 398, '0'),
(202467, 299, 400, '0'),
(202468, 299, 402, '0'),
(202469, 299, 404, '0'),
(202470, 299, 406, '0'),
(202471, 299, 408, '0'),
(202472, 299, 410, '0'),
(202473, 299, 412, '0'),
(202474, 299, 414, '0'),
(202475, 299, 416, '0'),
(202476, 299, 418, '0'),
(202477, 299, 420, '0'),
(202478, 299, 422, '0'),
(202479, 299, 424, '0'),
(202480, 299, 426, '0'),
(202481, 299, 428, '0'),
(202482, 299, 430, '0'),
(202483, 299, 432, '0'),
(202484, 299, 434, '0'),
(202485, 299, 436, '0'),
(202486, 299, 438, '0'),
(202487, 299, 440, '0'),
(202488, 299, 442, '0'),
(202489, 299, 444, '0'),
(202490, 299, 446, '0'),
(202491, 299, 449, '0.94'),
(202492, 299, 451, '0.94'),
(202493, 299, 453, '0'),
(202494, 299, 455, '0'),
(202495, 299, 457, '0'),
(202496, 299, 459, '0'),
(202497, 299, 461, '0'),
(202498, 299, 463, '0'),
(202499, 299, 465, '0'),
(202500, 299, 467, '0'),
(202501, 299, 469, '0'),
(202502, 299, 471, '0'),
(202503, 299, 474, '0'),
(202504, 299, 476, '0'),
(202505, 299, 478, '0'),
(202506, 299, 480, '0'),
(202507, 299, 482, '0'),
(202508, 299, 484, '0'),
(202509, 299, 486, '0'),
(202510, 299, 488, '0'),
(202511, 299, 490, '0'),
(202512, 299, 492, '0'),
(202513, 299, 494, '0'),
(202514, 299, 496, '0'),
(202515, 299, 498, '0'),
(202516, 299, 502, '0'),
(202517, 299, 504, '0'),
(202518, 299, 506, '0'),
(202519, 299, 508, '0'),
(202520, 299, 510, '0'),
(202521, 299, 512, '0'),
(202522, 299, 514, '0'),
(202523, 299, 516, '0'),
(202524, 299, 518, '0'),
(202525, 299, 520, '0'),
(202526, 299, 522, '0.06'),
(202527, 299, 526, '0.16'),
(202528, 299, 527, '0.14'),
(202529, 299, 529, '293.35'),
(202530, 299, 530, '270.07'),
(202531, 299, 531, '270.07'),
(202532, 299, 533, '1'),
(202533, 299, 534, '335.34'),
(202534, 299, 535, '101.83'),
(202535, 299, 537, '0.95'),
(202536, 299, 538, '0.21'),
(202537, 299, 539, '0.95'),
(202538, 299, 541, '0.48'),
(202539, 299, 542, '0.96'),
(202540, 299, 543, '0.94'),
(202541, 299, 544, '0'),
(202542, 299, 545, '0.06'),
(202543, 299, 548, '0'),
(202544, 299, 549, '0.02'),
(202545, 299, 551, '0.6'),
(202546, 299, 552, '0.65'),
(202547, 299, 553, '0.06'),
(202548, 299, 554, '0.46'),
(202549, 299, 556, '0.63'),
(202550, 299, 557, '0.6'),
(202551, 299, 558, '1.48'),
(202552, 299, 559, '0'),
(202553, 299, 560, '0.39'),
(202554, 299, 561, '0.01'),
(202555, 299, 562, '0.01'),
(202556, 299, 563, '0.01'),
(202557, 299, 564, '0'),
(202558, 299, 565, '1.2'),
(202559, 299, 566, '-0.94'),
(202560, 299, 568, '0.03'),
(202561, 299, 569, '0'),
(202562, 299, 570, '1'),
(202563, 299, 571, '-0.96'),
(202564, 299, 572, '0.49'),
(202565, 299, 573, '0.01'),
(202566, 299, 574, '0.01'),
(202567, 299, 575, '0'),
(202568, 299, 576, '0'),
(202569, 299, 577, '1.94'),
(202570, 299, 578, '-1.93'),
(202571, 299, 580, '1.09'),
(202572, 299, 581, '1.16'),
(202573, 299, 582, '2'),
(202574, 299, 583, '0'),
(202575, 299, 584, '0.55'),
(202576, 299, 585, '0.02'),
(202577, 299, 586, '0.03'),
(202578, 299, 587, '0.01'),
(202579, 299, 588, '0'),
(202580, 299, 589, '1.61'),
(202581, 299, 590, '-1.35'),
(202582, 299, 592, '0.37'),
(202583, 299, 593, '0.37'),
(202584, 299, 594, '0.5'),
(202585, 299, 595, '0'),
(202586, 299, 596, '0.01'),
(202587, 299, 597, '-0'),
(202588, 299, 598, '-0.12'),
(202589, 299, 599, '-0'),
(202590, 299, 600, '0'),
(202591, 299, 601, '0'),
(202592, 299, 602, '-0.02'),
(202593, 299, 604, '25.3'),
(202594, 299, 605, '25.66'),
(202595, 299, 606, '46.79'),
(202596, 299, 607, '0'),
(202597, 299, 608, '88.9'),
(202598, 299, 609, '0.26'),
(202599, 299, 610, '0.04'),
(202600, 299, 611, '0.11'),
(202601, 299, 612, '0'),
(202602, 299, 613, '34.9'),
(202603, 299, 614, '-35.01'),
(202604, 299, 616, '25.34'),
(202605, 299, 617, '25.7'),
(202606, 299, 618, '46.79'),
(202607, 299, 619, '0'),
(202608, 299, 620, '88.07'),
(202609, 299, 621, '0.26'),
(202610, 299, 622, '0.04'),
(202611, 299, 623, '0.11'),
(202612, 299, 624, '0'),
(202613, 299, 625, '34.35'),
(202614, 299, 626, '-34.58'),
(202615, 299, 628, '1.57'),
(202616, 299, 629, '1.05'),
(202617, 299, 630, '5.48'),
(202618, 299, 631, '0'),
(202619, 299, 632, '0.83'),
(202620, 299, 633, '0.01'),
(202621, 299, 634, '0'),
(202622, 299, 635, '0'),
(202623, 299, 636, '0'),
(202624, 299, 637, '4.35'),
(202625, 299, 638, '-4.08'),
(202626, 299, 640, '23.54'),
(202627, 299, 641, '23.46'),
(202628, 299, 642, '32'),
(202629, 299, 643, '0'),
(202630, 299, 644, '29.87'),
(202631, 299, 645, '-0.12'),
(202632, 299, 646, '-0.12'),
(202633, 299, 647, '-0.12'),
(202634, 299, 648, '0'),
(202635, 299, 649, '0'),
(202636, 299, 650, NULL),
(202637, 299, 652, '0'),
(202638, 299, 653, '0'),
(202639, 299, 654, '0'),
(202640, 299, 655, '0'),
(202641, 299, 656, '0'),
(202642, 299, 657, '0'),
(202643, 299, 658, '0'),
(202644, 299, 659, '0'),
(202645, 299, 660, '0'),
(202646, 299, 661, '0'),
(202647, 299, 662, '0'),
(202648, 299, 777, '23.31'),
(202649, 299, 778, '48049'),
(202650, 223, 1, '1'),
(202651, 223, 2, '1'),
(202652, 223, 3, '1'),
(202653, 223, 4, '1'),
(202654, 223, 6, '1'),
(202655, 223, 7, '1'),
(202656, 223, 19, '1'),
(202657, 223, 23, '1'),
(202658, 223, 31, '1'),
(202659, 223, 32, '1'),
(202660, 223, 33, '1'),
(202661, 223, 63, '1'),
(202662, 223, 64, '1'),
(202663, 223, 65, '1'),
(202664, 223, 70, '1'),
(202665, 223, 71, '1'),
(202666, 223, 74, '1'),
(202667, 223, 76, '1'),
(202668, 223, 77, '1'),
(202669, 223, 107, '1'),
(202670, 223, 108, '1'),
(202671, 223, 121, '1'),
(202672, 223, 131, '1'),
(202673, 223, 132, '1'),
(202674, 223, 142, '1'),
(202675, 223, 143, '1'),
(202676, 223, 144, '1'),
(202677, 223, 167, '1'),
(202678, 223, 208, '1'),
(202679, 223, 224, '1'),
(202680, 223, 225, '1'),
(202681, 223, 242, '1'),
(202682, 223, 244, '1'),
(202683, 223, 245, '1'),
(202684, 223, 251, '1'),
(202685, 223, 252, '1'),
(202686, 223, 253, '1'),
(202687, 223, 264, '1'),
(202688, 223, 267, '1'),
(202689, 223, 289, '1'),
(202690, 223, 320, '1'),
(202691, 223, 338, '1'),
(202692, 223, 339, '1'),
(202693, 223, 344, '1'),
(202694, 223, 384, '1'),
(202695, 223, 387, '1'),
(202696, 223, 663, '1'),
(202697, 223, 664, '1'),
(202698, 223, 665, '1'),
(202699, 223, 666, '1'),
(202700, 223, 667, '1'),
(202701, 223, 681, '1'),
(202702, 223, 682, '1'),
(202703, 223, 683, '1'),
(202704, 223, 684, '1'),
(202705, 223, 685, '1'),
(202706, 223, 686, '1'),
(202707, 223, 691, '1'),
(202708, 223, 692, '1'),
(202709, 223, 693, '1'),
(202710, 223, 695, '1'),
(202711, 223, 696, '1'),
(202712, 223, 697, '1'),
(202713, 223, 700, '1'),
(202714, 223, 701, '1'),
(202715, 223, 702, '1'),
(202716, 223, 704, '1'),
(202717, 223, 705, '1'),
(202718, 223, 706, '1'),
(202719, 223, 707, '1'),
(202720, 223, 710, '1'),
(202721, 223, 747, '1'),
(202722, 223, 748, '1'),
(202723, 223, 755, '1'),
(202724, 223, 756, '1'),
(202725, 223, 757, '1'),
(202726, 223, 758, '1'),
(202727, 223, 759, '1'),
(202728, 223, 771, '1'),
(202729, 223, 772, '1'),
(202730, 223, 773, '1'),
(202731, 223, 20, '2'),
(202732, 223, 80, '14'),
(202733, 223, 81, '8'),
(202734, 223, 82, '2'),
(202735, 223, 83, '2'),
(202736, 223, 84, '4.29'),
(202737, 223, 85, '2.86'),
(202738, 223, 86, '1.43'),
(202739, 223, 87, '2.86'),
(202740, 223, 88, '0'),
(202741, 223, 89, '14'),
(202742, 223, 90, '0'),
(202743, 223, 91, '1'),
(202744, 223, 92, '20'),
(202745, 223, 93, '7'),
(202746, 223, 94, '14'),
(202747, 223, 95, '14'),
(202748, 223, 96, '6'),
(202749, 223, 97, '6'),
(202750, 223, 98, '1'),
(202751, 223, 99, '1'),
(202752, 223, 100, '4'),
(202753, 223, 101, '2'),
(202754, 223, 102, '0'),
(202755, 223, 103, '3'),
(202756, 223, 105, '1'),
(202757, 223, 106, '14'),
(202758, 223, 118, '1'),
(202759, 223, 119, '0'),
(202760, 223, 120, '0'),
(202761, 223, 139, '0'),
(202762, 223, 140, '0'),
(202763, 223, 141, '0'),
(202764, 223, 147, '0'),
(202765, 223, 149, '0'),
(202766, 223, 151, '0'),
(202767, 223, 153, '0'),
(202768, 223, 155, '0.07'),
(202769, 223, 157, '0'),
(202770, 223, 160, '0'),
(202771, 223, 164, '0'),
(202772, 223, 166, '0'),
(202773, 223, 169, '0'),
(202774, 223, 171, '0'),
(202775, 223, 175, '0'),
(202776, 223, 177, '0'),
(202777, 223, 179, '0'),
(202778, 223, 181, '0'),
(202779, 223, 183, '0'),
(202780, 223, 185, '0'),
(202781, 223, 187, '0'),
(202782, 223, 189, '0'),
(202783, 223, 191, '0'),
(202784, 223, 193, '0'),
(202785, 223, 195, '0'),
(202786, 223, 197, '0'),
(202787, 223, 199, '0'),
(202788, 223, 201, '0'),
(202789, 223, 203, '0'),
(202790, 223, 205, '0'),
(202791, 223, 207, '0'),
(202792, 223, 209, '0'),
(202793, 223, 211, '0.18'),
(202794, 223, 213, '0'),
(202795, 223, 215, '0.18'),
(202796, 223, 217, '0'),
(202797, 223, 219, '0'),
(202798, 223, 221, '0'),
(202799, 223, 223, '0'),
(202800, 223, 233, '0'),
(202801, 223, 237, '0'),
(202802, 223, 239, '0'),
(202803, 223, 241, '0'),
(202804, 223, 243, '0'),
(202805, 223, 246, '0.74'),
(202806, 223, 248, '0'),
(202807, 223, 250, '0'),
(202808, 223, 257, '0'),
(202809, 223, 259, '0'),
(202810, 223, 263, '0'),
(202811, 223, 266, '0.5'),
(202812, 223, 268, '0.5'),
(202813, 223, 270, '0'),
(202814, 223, 272, '0'),
(202815, 223, 274, '0'),
(202816, 223, 276, '0'),
(202817, 223, 278, '0'),
(202818, 223, 302, '0'),
(202819, 223, 304, '0'),
(202820, 223, 306, '0'),
(202821, 223, 308, '0'),
(202822, 223, 310, '0'),
(202823, 223, 312, '0'),
(202824, 223, 314, '0'),
(202825, 223, 316, '0'),
(202826, 223, 318, '0'),
(202827, 223, 385, '2'),
(202828, 223, 392, '0'),
(202829, 223, 394, '0'),
(202830, 223, 396, '0'),
(202831, 223, 398, '0'),
(202832, 223, 400, '0'),
(202833, 223, 402, '0'),
(202834, 223, 404, '0'),
(202835, 223, 406, '0'),
(202836, 223, 408, '0'),
(202837, 223, 410, '0'),
(202838, 223, 412, '0'),
(202839, 223, 414, '0'),
(202840, 223, 416, '0'),
(202841, 223, 418, '0'),
(202842, 223, 420, '0'),
(202843, 223, 422, '0'),
(202844, 223, 424, '0'),
(202845, 223, 426, '0'),
(202846, 223, 428, '0'),
(202847, 223, 430, '0'),
(202848, 223, 432, '0'),
(202849, 223, 434, '0'),
(202850, 223, 436, '0'),
(202851, 223, 438, '0'),
(202852, 223, 440, '0'),
(202853, 223, 442, '0'),
(202854, 223, 444, '0'),
(202855, 223, 446, '0'),
(202856, 223, 449, '0'),
(202857, 223, 451, '0'),
(202858, 223, 453, '0'),
(202859, 223, 455, '0'),
(202860, 223, 457, '0'),
(202861, 223, 459, '0'),
(202862, 223, 461, '0'),
(202863, 223, 463, '0'),
(202864, 223, 465, '0'),
(202865, 223, 467, '0'),
(202866, 223, 469, '0'),
(202867, 223, 471, '0'),
(202868, 223, 474, '0'),
(202869, 223, 476, '0'),
(202870, 223, 478, '0'),
(202871, 223, 480, '0'),
(202872, 223, 482, '0'),
(202873, 223, 484, '0'),
(202874, 223, 486, '0'),
(202875, 223, 488, '0'),
(202876, 223, 490, '0'),
(202877, 223, 492, '0'),
(202878, 223, 494, '0'),
(202879, 223, 496, '0'),
(202880, 223, 498, '0'),
(202881, 223, 502, '0'),
(202882, 223, 504, '0'),
(202883, 223, 506, '0'),
(202884, 223, 508, '0'),
(202885, 223, 510, '0'),
(202886, 223, 512, '0'),
(202887, 223, 514, '0'),
(202888, 223, 516, '0'),
(202889, 223, 518, '0'),
(202890, 223, 520, '0'),
(202891, 223, 522, '1'),
(202892, 223, 526, '1'),
(202893, 223, 527, '0.78'),
(202894, 223, 529, '9777.96'),
(202895, 223, 530, '1715.57'),
(202896, 223, 531, '834.93'),
(202897, 223, 533, '0.32'),
(202898, 223, 534, '473.11'),
(202899, 223, 535, '30.22'),
(202900, 223, 537, '1'),
(202901, 223, 538, '0.34'),
(202902, 223, 539, '1'),
(202903, 223, 541, '0.52'),
(202904, 223, 542, '0.96'),
(202905, 223, 543, '0.98'),
(202906, 223, 544, '0'),
(202907, 223, 545, '0.02'),
(202908, 223, 548, '0.68'),
(202909, 223, 549, '0'),
(202910, 223, 551, '0.98'),
(202911, 223, 552, '-0.02'),
(202912, 223, 553, '0'),
(202913, 223, 554, '0'),
(202914, 223, 556, '0'),
(202915, 223, 557, '0'),
(202916, 223, 558, '0'),
(202917, 223, 559, '0'),
(202918, 223, 560, '0'),
(202919, 223, 561, '0'),
(202920, 223, 562, '0'),
(202921, 223, 563, '0'),
(202922, 223, 564, '0'),
(202923, 223, 565, '0'),
(202924, 223, 566, '0'),
(202925, 223, 568, '-0'),
(202926, 223, 569, '0'),
(202927, 223, 570, '0'),
(202928, 223, 571, '-0.98'),
(202929, 223, 572, '0'),
(202930, 223, 573, '-0'),
(202931, 223, 574, '-0'),
(202932, 223, 575, '-0'),
(202933, 223, 576, '0'),
(202934, 223, 577, '0'),
(202935, 223, 578, '-0.98'),
(202936, 223, 580, '0'),
(202937, 223, 581, '0'),
(202938, 223, 582, '1.96'),
(202939, 223, 583, '0'),
(202940, 223, 584, '0.01'),
(202941, 223, 585, '0'),
(202942, 223, 586, '0'),
(202943, 223, 587, '0'),
(202944, 223, 588, '0'),
(202945, 223, 589, '1.96'),
(202946, 223, 590, '0'),
(202947, 223, 592, '0.64'),
(202948, 223, 593, '0.68'),
(202949, 223, 594, '0.99'),
(202950, 223, 595, '0'),
(202951, 223, 596, '0.03'),
(202952, 223, 597, '-0'),
(202953, 223, 598, '-0.03'),
(202954, 223, 599, '-0'),
(202955, 223, 600, '0'),
(202956, 223, 601, '0.43'),
(202957, 223, 602, '-0.5'),
(202958, 223, 604, '1.88'),
(202959, 223, 605, '1'),
(202960, 223, 606, '6'),
(202961, 223, 607, '0'),
(202962, 223, 608, '2.14'),
(202963, 223, 609, '-0.01'),
(202964, 223, 610, '-0.02'),
(202965, 223, 611, '-0'),
(202966, 223, 612, '0'),
(202967, 223, 613, '5'),
(202968, 223, 614, '-5'),
(202969, 223, 616, '3.79'),
(202970, 223, 617, '4.01'),
(202971, 223, 618, '6'),
(202972, 223, 619, '0'),
(202973, 223, 620, '1.47'),
(202974, 223, 621, '-0'),
(202975, 223, 622, '-0.08'),
(202976, 223, 623, '-0'),
(202977, 223, 624, '0'),
(202978, 223, 625, '3.98'),
(202979, 223, 626, '-3.95'),
(202980, 223, 628, '3.81'),
(202981, 223, 629, '4'),
(202982, 223, 630, '6'),
(202983, 223, 631, '0'),
(202984, 223, 632, '2.68'),
(202985, 223, 633, '-0.04'),
(202986, 223, 634, '-0.41'),
(202987, 223, 635, '-0'),
(202988, 223, 636, '0'),
(202989, 223, 637, '5'),
(202990, 223, 638, '-1'),
(202991, 223, 640, '72'),
(202992, 223, 641, '72'),
(202993, 223, 642, '72'),
(202994, 223, 643, '0'),
(202995, 223, 644, '0'),
(202996, 223, 645, '0'),
(202997, 223, 646, '0'),
(202998, 223, 647, '0'),
(202999, 223, 648, '0'),
(203000, 223, 649, '0'),
(203001, 223, 650, '0'),
(203002, 223, 652, '0'),
(203003, 223, 653, '0'),
(203004, 223, 654, '0'),
(203005, 223, 655, '0'),
(203006, 223, 656, '0'),
(203007, 223, 657, '0'),
(203008, 223, 658, '0'),
(203009, 223, 659, '0'),
(203010, 223, 660, '0'),
(203011, 223, 661, '0'),
(203012, 223, 662, '0'),
(203013, 223, 777, '9.68'),
(203014, 223, 778, '37294.4'),
(203015, 1050, 1, '1'),
(203016, 1050, 2, '1'),
(203017, 1050, 3, '1'),
(203018, 1050, 4, '1'),
(203019, 1050, 6, '1'),
(203020, 1050, 7, '1'),
(203021, 1050, 19, '1'),
(203022, 1050, 23, '1'),
(203023, 1050, 31, '1'),
(203024, 1050, 32, '1'),
(203025, 1050, 33, '1'),
(203026, 1050, 34, '1'),
(203027, 1050, 35, '1'),
(203028, 1050, 50, '1'),
(203029, 1050, 51, '1'),
(203030, 1050, 74, '1'),
(203031, 1050, 76, '1'),
(203032, 1050, 78, '1'),
(203033, 1050, 107, '1'),
(203034, 1050, 108, '1'),
(203035, 1050, 121, '1'),
(203036, 1050, 131, '1'),
(203037, 1050, 132, '1'),
(203038, 1050, 142, '1'),
(203039, 1050, 143, '1'),
(203040, 1050, 144, '1'),
(203041, 1050, 158, '1'),
(203042, 1050, 161, '1'),
(203043, 1050, 167, '1'),
(203044, 1050, 168, '1'),
(203045, 1050, 170, '1'),
(203046, 1050, 176, '1'),
(203047, 1050, 192, '1'),
(203048, 1050, 194, '1'),
(203049, 1050, 196, '1'),
(203050, 1050, 224, '1'),
(203051, 1050, 225, '1'),
(203052, 1050, 258, '1'),
(203053, 1050, 264, '1'),
(203054, 1050, 267, '1'),
(203055, 1050, 287, '1'),
(203056, 1050, 295, '1'),
(203057, 1050, 296, '1'),
(203058, 1050, 300, '1'),
(203059, 1050, 303, '1'),
(203060, 1050, 320, '1'),
(203061, 1050, 321, '1'),
(203062, 1050, 325, '1'),
(203063, 1050, 332, '1'),
(203064, 1050, 333, '1'),
(203065, 1050, 335, '1'),
(203066, 1050, 336, '1'),
(203067, 1050, 338, '1'),
(203068, 1050, 344, '1'),
(203069, 1050, 345, '1'),
(203070, 1050, 347, '1'),
(203071, 1050, 352, '1'),
(203072, 1050, 353, '1'),
(203073, 1050, 357, '1'),
(203074, 1050, 361, '1'),
(203075, 1050, 370, '1'),
(203076, 1050, 371, '1'),
(203077, 1050, 389, '1'),
(203078, 1050, 505, '1'),
(203079, 1050, 507, '1'),
(203080, 1050, 663, '1'),
(203081, 1050, 664, '1'),
(203082, 1050, 681, '1'),
(203083, 1050, 682, '1'),
(203084, 1050, 691, '1'),
(203085, 1050, 692, '1'),
(203086, 1050, 695, '1'),
(203087, 1050, 696, '1'),
(203088, 1050, 697, '1'),
(203089, 1050, 699, '1'),
(203090, 1050, 700, '1'),
(203091, 1050, 701, '1'),
(203092, 1050, 702, '1'),
(203093, 1050, 704, '1'),
(203094, 1050, 705, '1'),
(203095, 1050, 708, '1'),
(203096, 1050, 721, '1'),
(203097, 1050, 737, '1'),
(203098, 1050, 747, '1'),
(203099, 1050, 771, '1'),
(203100, 1050, 773, '1'),
(203101, 1050, 774, '1'),
(203102, 1050, 20, '2'),
(203103, 1050, 80, '64'),
(203104, 1050, 81, '8'),
(203105, 1050, 82, '8'),
(203106, 1050, 83, '4'),
(203107, 1050, 84, '6.56'),
(203108, 1050, 85, '3.5'),
(203109, 1050, 86, '3.06'),
(203110, 1050, 87, '6.56'),
(203111, 1050, 89, '28'),
(203112, 1050, 90, '36'),
(203113, 1050, 91, '1'),
(203114, 1050, 92, '144'),
(203115, 1050, 93, '64'),
(203116, 1050, 94, '81'),
(203117, 1050, 95, '28'),
(203118, 1050, 96, '8'),
(203119, 1050, 97, '8'),
(203120, 1050, 98, '8'),
(203121, 1050, 99, '8'),
(203122, 1050, 100, '4'),
(203123, 1050, 101, '4'),
(203124, 1050, 103, '2'),
(203125, 1050, 105, '1'),
(203126, 1050, 106, '64'),
(203127, 1050, 118, '4'),
(203128, 1050, 119, '2'),
(203129, 1050, 139, '0'),
(203130, 1050, 140, '0'),
(203131, 1050, 141, '0'),
(203132, 1050, 147, '0'),
(203133, 1050, 149, '0'),
(203134, 1050, 151, '0'),
(203135, 1050, 153, '0'),
(203136, 1050, 155, '0'),
(203137, 1050, 157, '0'),
(203138, 1050, 160, '0'),
(203139, 1050, 164, '0'),
(203140, 1050, 166, '0'),
(203141, 1050, 169, '0.84'),
(203142, 1050, 171, '0.84'),
(203143, 1050, 175, '0'),
(203144, 1050, 177, '0.84'),
(203145, 1050, 179, '0.84'),
(203146, 1050, 181, '0'),
(203147, 1050, 183, '0'),
(203148, 1050, 185, '0'),
(203149, 1050, 187, '0'),
(203150, 1050, 189, '0'),
(203151, 1050, 191, '0'),
(203152, 1050, 193, '0.16'),
(203153, 1050, 195, '0'),
(203154, 1050, 197, '0.16'),
(203155, 1050, 199, '0'),
(203156, 1050, 201, '0'),
(203157, 1050, 203, '0'),
(203158, 1050, 205, '0'),
(203159, 1050, 207, '0'),
(203160, 1050, 209, '0'),
(203161, 1050, 211, '0'),
(203162, 1050, 213, '0'),
(203163, 1050, 215, '0'),
(203164, 1050, 217, '0'),
(203165, 1050, 219, '0'),
(203166, 1050, 221, '0'),
(203167, 1050, 223, '0'),
(203168, 1050, 233, '0'),
(203169, 1050, 237, '0'),
(203170, 1050, 239, '0'),
(203171, 1050, 241, '0'),
(203172, 1050, 243, '0'),
(203173, 1050, 246, '0'),
(203174, 1050, 248, '0'),
(203175, 1050, 250, '0'),
(203176, 1050, 257, '0'),
(203177, 1050, 259, '0.16'),
(203178, 1050, 263, '0'),
(203179, 1050, 266, '0.01'),
(203180, 1050, 268, '0.01'),
(203181, 1050, 270, '0'),
(203182, 1050, 272, '0'),
(203183, 1050, 274, '0'),
(203184, 1050, 276, '0'),
(203185, 1050, 278, '0'),
(203186, 1050, 302, '0'),
(203187, 1050, 304, '0.16'),
(203188, 1050, 306, '0'),
(203189, 1050, 308, '0'),
(203190, 1050, 310, '0'),
(203191, 1050, 312, '0'),
(203192, 1050, 314, '0'),
(203193, 1050, 316, '0'),
(203194, 1050, 318, '0'),
(203195, 1050, 385, '1'),
(203196, 1050, 392, '0'),
(203197, 1050, 394, '0'),
(203198, 1050, 396, '0'),
(203199, 1050, 398, '0'),
(203200, 1050, 400, '0'),
(203201, 1050, 402, '0'),
(203202, 1050, 404, '0'),
(203203, 1050, 406, '0'),
(203204, 1050, 408, '0'),
(203205, 1050, 410, '0'),
(203206, 1050, 412, '0'),
(203207, 1050, 414, '0'),
(203208, 1050, 416, '0'),
(203209, 1050, 418, '0'),
(203210, 1050, 420, '0'),
(203211, 1050, 422, '0'),
(203212, 1050, 424, '0'),
(203213, 1050, 426, '0'),
(203214, 1050, 428, '0'),
(203215, 1050, 430, '0'),
(203216, 1050, 432, '0'),
(203217, 1050, 434, '0'),
(203218, 1050, 436, '0'),
(203219, 1050, 438, '0'),
(203220, 1050, 440, '0'),
(203221, 1050, 442, '0'),
(203222, 1050, 444, '0'),
(203223, 1050, 446, '0'),
(203224, 1050, 449, '0'),
(203225, 1050, 451, '0'),
(203226, 1050, 453, '0'),
(203227, 1050, 455, '0'),
(203228, 1050, 457, '0'),
(203229, 1050, 459, '0'),
(203230, 1050, 461, '0'),
(203231, 1050, 463, '0'),
(203232, 1050, 465, '0'),
(203233, 1050, 467, '0'),
(203234, 1050, 469, '0'),
(203235, 1050, 471, '0'),
(203236, 1050, 474, '0'),
(203237, 1050, 476, '0'),
(203238, 1050, 478, '0'),
(203239, 1050, 480, '0'),
(203240, 1050, 482, '0'),
(203241, 1050, 484, '0'),
(203242, 1050, 486, '0'),
(203243, 1050, 488, '0'),
(203244, 1050, 490, '0'),
(203245, 1050, 492, '0'),
(203246, 1050, 494, '0'),
(203247, 1050, 496, '0'),
(203248, 1050, 498, '0'),
(203249, 1050, 502, '0'),
(203250, 1050, 504, '0'),
(203251, 1050, 506, '0.68'),
(203252, 1050, 508, '0.68'),
(203253, 1050, 510, '0'),
(203254, 1050, 512, '0'),
(203255, 1050, 514, '0'),
(203256, 1050, 516, '0'),
(203257, 1050, 518, '0'),
(203258, 1050, 520, '0'),
(203259, 1050, 522, '0.32'),
(203260, 1050, 526, '0.59'),
(203261, 1050, 527, '0.57'),
(203262, 1050, 529, '971.39'),
(203263, 1050, 530, '945.96'),
(203264, 1050, 531, '944.22'),
(203265, 1050, 533, '0.87'),
(203266, 1050, 534, '984.08'),
(203267, 1050, 535, '44.73'),
(203268, 1050, 537, '0.5'),
(203269, 1050, 538, '0.11'),
(203270, 1050, 539, '0.5'),
(203271, 1050, 541, '0.54'),
(203272, 1050, 542, '0.92'),
(203273, 1050, 543, '0.68'),
(203274, 1050, 544, '0'),
(203275, 1050, 545, '0.32'),
(203276, 1050, 548, '0.16'),
(203277, 1050, 549, '0.01'),
(203278, 1050, 551, '0.62'),
(203279, 1050, 552, '0.35'),
(203280, 1050, 553, '0.11'),
(203281, 1050, 554, '0.39'),
(203282, 1050, 556, '0.91'),
(203283, 1050, 557, '0.91'),
(203284, 1050, 558, '1.64'),
(203285, 1050, 559, '0'),
(203286, 1050, 560, '0.3'),
(203287, 1050, 561, '0.01'),
(203288, 1050, 562, '-0'),
(203289, 1050, 563, '0.01'),
(203290, 1050, 564, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(203291, 1050, 565, '1.14'),
(203292, 1050, 566, '-1.14'),
(203293, 1050, 568, '0.07'),
(203294, 1050, 569, '0.19'),
(203295, 1050, 570, '0.99'),
(203296, 1050, 571, '-0.95'),
(203297, 1050, 572, '0.5'),
(203298, 1050, 573, '0.01'),
(203299, 1050, 574, '0.01'),
(203300, 1050, 575, '-0'),
(203301, 1050, 576, '0'),
(203302, 1050, 577, '1.91'),
(203303, 1050, 578, '-1.91'),
(203304, 1050, 580, '1.3'),
(203305, 1050, 581, '1.39'),
(203306, 1050, 582, '1.98'),
(203307, 1050, 583, '0'),
(203308, 1050, 584, '0.22'),
(203309, 1050, 585, '0'),
(203310, 1050, 586, '-0'),
(203311, 1050, 587, '0'),
(203312, 1050, 588, '0'),
(203313, 1050, 589, '1.37'),
(203314, 1050, 590, '-1.46'),
(203315, 1050, 592, '0.14'),
(203316, 1050, 593, '0.13'),
(203317, 1050, 594, '0.38'),
(203318, 1050, 595, '0'),
(203319, 1050, 596, '0.01'),
(203320, 1050, 597, '-0'),
(203321, 1050, 598, '-0.16'),
(203322, 1050, 599, '-0'),
(203323, 1050, 600, '0'),
(203324, 1050, 601, '0'),
(203325, 1050, 602, '-0.02'),
(203326, 1050, 604, '8.69'),
(203327, 1050, 605, '8.53'),
(203328, 1050, 606, '19.4'),
(203329, 1050, 607, '0'),
(203330, 1050, 608, '18.7'),
(203331, 1050, 609, '-0.04'),
(203332, 1050, 610, '0.01'),
(203333, 1050, 611, '0'),
(203334, 1050, 612, '0'),
(203335, 1050, 613, '13.37'),
(203336, 1050, 614, '-15.17'),
(203337, 1050, 616, '9.66'),
(203338, 1050, 617, '9.26'),
(203339, 1050, 618, '19.4'),
(203340, 1050, 619, '0'),
(203341, 1050, 620, '14.48'),
(203342, 1050, 621, '-0.03'),
(203343, 1050, 622, '-0'),
(203344, 1050, 623, '-0'),
(203345, 1050, 624, '0'),
(203346, 1050, 625, '13.09'),
(203347, 1050, 626, '-14.04'),
(203348, 1050, 628, '2.33'),
(203349, 1050, 629, '1.93'),
(203350, 1050, 630, '5.94'),
(203351, 1050, 631, '0'),
(203352, 1050, 632, '2.28'),
(203353, 1050, 633, '0.01'),
(203354, 1050, 634, '0.01'),
(203355, 1050, 635, '0.01'),
(203356, 1050, 636, '0'),
(203357, 1050, 637, '4.74'),
(203358, 1050, 638, '-4.78'),
(203359, 1050, 640, '9.27'),
(203360, 1050, 641, '8.37'),
(203361, 1050, 642, '24'),
(203362, 1050, 643, '0'),
(203363, 1050, 644, '21.69'),
(203364, 1050, 645, '-0.16'),
(203365, 1050, 646, '-0.16'),
(203366, 1050, 647, '-0.15'),
(203367, 1050, 648, '0'),
(203368, 1050, 649, '0'),
(203369, 1050, 650, NULL),
(203370, 1050, 652, '0'),
(203371, 1050, 653, '0'),
(203372, 1050, 654, '0'),
(203373, 1050, 655, '0'),
(203374, 1050, 656, '0'),
(203375, 1050, 657, '0'),
(203376, 1050, 658, '0'),
(203377, 1050, 659, '0'),
(203378, 1050, 660, '0'),
(203379, 1050, 661, '0'),
(203380, 1050, 662, '0'),
(203381, 1050, 777, '2498.38'),
(203382, 1050, 778, '192621.21'),
(203383, 873, 1, '1'),
(203384, 873, 2, '1'),
(203385, 873, 3, '1'),
(203386, 873, 4, '1'),
(203387, 873, 6, '1'),
(203388, 873, 7, '1'),
(203389, 873, 9, '1'),
(203390, 873, 19, '1'),
(203391, 873, 24, '1'),
(203392, 873, 31, '1'),
(203393, 873, 32, '1'),
(203394, 873, 33, '1'),
(203395, 873, 34, '1'),
(203396, 873, 35, '1'),
(203397, 873, 50, '1'),
(203398, 873, 51, '1'),
(203399, 873, 70, '1'),
(203400, 873, 72, '1'),
(203401, 873, 76, '1'),
(203402, 873, 78, '1'),
(203403, 873, 107, '1'),
(203404, 873, 108, '1'),
(203405, 873, 112, '1'),
(203406, 873, 121, '1'),
(203407, 873, 131, '1'),
(203408, 873, 132, '1'),
(203409, 873, 142, '1'),
(203410, 873, 143, '1'),
(203411, 873, 144, '1'),
(203412, 873, 145, '1'),
(203413, 873, 154, '1'),
(203414, 873, 167, '1'),
(203415, 873, 208, '1'),
(203416, 873, 224, '1'),
(203417, 873, 225, '1'),
(203418, 873, 236, '1'),
(203419, 873, 258, '1'),
(203420, 873, 264, '1'),
(203421, 873, 267, '1'),
(203422, 873, 289, '1'),
(203423, 873, 300, '1'),
(203424, 873, 301, '1'),
(203425, 873, 320, '1'),
(203426, 873, 321, '1'),
(203427, 873, 325, '1'),
(203428, 873, 332, '1'),
(203429, 873, 336, '1'),
(203430, 873, 338, '1'),
(203431, 873, 339, '1'),
(203432, 873, 345, '1'),
(203433, 873, 387, '1'),
(203434, 873, 388, '1'),
(203435, 873, 663, '1'),
(203436, 873, 664, '1'),
(203437, 873, 681, '1'),
(203438, 873, 682, '1'),
(203439, 873, 683, '1'),
(203440, 873, 691, '1'),
(203441, 873, 693, '1'),
(203442, 873, 700, '1'),
(203443, 873, 701, '1'),
(203444, 873, 702, '1'),
(203445, 873, 704, '1'),
(203446, 873, 705, '1'),
(203447, 873, 721, '1'),
(203448, 873, 741, '1'),
(203449, 873, 742, '1'),
(203450, 873, 744, '1'),
(203451, 873, 747, '1'),
(203452, 873, 748, '1'),
(203453, 873, 749, '1'),
(203454, 873, 750, '1'),
(203455, 873, 751, '1'),
(203456, 873, 752, '1'),
(203457, 873, 771, '1'),
(203458, 873, 772, '1'),
(203459, 873, 773, '1'),
(203460, 873, 774, '1'),
(203461, 873, 775, '1'),
(203462, 873, 20, '4'),
(203463, 873, 80, '25'),
(203464, 873, 81, '5'),
(203465, 873, 82, '5'),
(203466, 873, 83, '4'),
(203467, 873, 84, '5.76'),
(203468, 873, 85, '3.2'),
(203469, 873, 86, '2.56'),
(203470, 873, 87, '5.76'),
(203471, 873, 88, '0'),
(203472, 873, 89, '16'),
(203473, 873, 90, '9'),
(203474, 873, 91, '1'),
(203475, 873, 92, '60'),
(203476, 873, 93, '25'),
(203477, 873, 94, '36'),
(203478, 873, 95, '16'),
(203479, 873, 96, '5'),
(203480, 873, 97, '5'),
(203481, 873, 98, '5'),
(203482, 873, 99, '5'),
(203483, 873, 100, '1'),
(203484, 873, 101, '4'),
(203485, 873, 102, '0'),
(203486, 873, 103, '2'),
(203487, 873, 105, '2'),
(203488, 873, 106, '29'),
(203489, 873, 118, '8'),
(203490, 873, 119, '1'),
(203491, 873, 120, '4'),
(203492, 873, 139, '0'),
(203493, 873, 140, '0'),
(203494, 873, 141, '0'),
(203495, 873, 147, '0'),
(203496, 873, 149, '0'),
(203497, 873, 151, '0'),
(203498, 873, 153, '0'),
(203499, 873, 155, '0.02'),
(203500, 873, 157, '0'),
(203501, 873, 160, '0'),
(203502, 873, 164, '0'),
(203503, 873, 166, '0'),
(203504, 873, 169, '0'),
(203505, 873, 171, '0'),
(203506, 873, 175, '0'),
(203507, 873, 177, '0'),
(203508, 873, 179, '0'),
(203509, 873, 181, '0'),
(203510, 873, 183, '0'),
(203511, 873, 185, '0'),
(203512, 873, 187, '0'),
(203513, 873, 189, '0'),
(203514, 873, 191, '0'),
(203515, 873, 193, '0'),
(203516, 873, 195, '0'),
(203517, 873, 197, '0'),
(203518, 873, 199, '0'),
(203519, 873, 201, '0'),
(203520, 873, 203, '0'),
(203521, 873, 205, '0'),
(203522, 873, 207, '0'),
(203523, 873, 209, '0'),
(203524, 873, 211, '0.98'),
(203525, 873, 213, '0'),
(203526, 873, 215, '0.71'),
(203527, 873, 217, '0.3'),
(203528, 873, 219, '0.2'),
(203529, 873, 221, '0'),
(203530, 873, 223, '0'),
(203531, 873, 233, '0'),
(203532, 873, 237, '1'),
(203533, 873, 239, '0'),
(203534, 873, 241, '0'),
(203535, 873, 243, '0'),
(203536, 873, 246, '0'),
(203537, 873, 248, '0'),
(203538, 873, 250, '0'),
(203539, 873, 257, '0'),
(203540, 873, 259, '0'),
(203541, 873, 263, '0'),
(203542, 873, 266, '0.07'),
(203543, 873, 268, '0.07'),
(203544, 873, 270, '0'),
(203545, 873, 272, '0'),
(203546, 873, 274, '0'),
(203547, 873, 276, '0'),
(203548, 873, 278, '0'),
(203549, 873, 302, '0'),
(203550, 873, 304, '0'),
(203551, 873, 306, '0'),
(203552, 873, 308, '0'),
(203553, 873, 310, '0'),
(203554, 873, 312, '0'),
(203555, 873, 314, '0'),
(203556, 873, 316, '0'),
(203557, 873, 318, '0'),
(203558, 873, 385, '1'),
(203559, 873, 392, '0'),
(203560, 873, 394, '0'),
(203561, 873, 396, '0'),
(203562, 873, 398, '0'),
(203563, 873, 400, '0'),
(203564, 873, 402, '0'),
(203565, 873, 404, '0'),
(203566, 873, 406, '0'),
(203567, 873, 408, '0'),
(203568, 873, 410, '0'),
(203569, 873, 412, '0'),
(203570, 873, 414, '0'),
(203571, 873, 416, '0'),
(203572, 873, 418, '0'),
(203573, 873, 420, '0'),
(203574, 873, 422, '0'),
(203575, 873, 424, '0'),
(203576, 873, 426, '0'),
(203577, 873, 428, '0'),
(203578, 873, 430, '0'),
(203579, 873, 432, '0'),
(203580, 873, 434, '0'),
(203581, 873, 436, '0'),
(203582, 873, 438, '0'),
(203583, 873, 440, '0'),
(203584, 873, 442, '0'),
(203585, 873, 444, '0'),
(203586, 873, 446, '0'),
(203587, 873, 449, '0'),
(203588, 873, 451, '0'),
(203589, 873, 453, '0'),
(203590, 873, 455, '0'),
(203591, 873, 457, '0'),
(203592, 873, 459, '0'),
(203593, 873, 461, '0'),
(203594, 873, 463, '0'),
(203595, 873, 465, '0'),
(203596, 873, 467, '0'),
(203597, 873, 469, '0'),
(203598, 873, 471, '0'),
(203599, 873, 474, '0'),
(203600, 873, 476, '0'),
(203601, 873, 478, '0'),
(203602, 873, 480, '0'),
(203603, 873, 482, '0'),
(203604, 873, 484, '0'),
(203605, 873, 486, '0'),
(203606, 873, 488, '0'),
(203607, 873, 490, '0'),
(203608, 873, 492, '0'),
(203609, 873, 494, '0'),
(203610, 873, 496, '0'),
(203611, 873, 498, '0'),
(203612, 873, 502, '0'),
(203613, 873, 504, '0'),
(203614, 873, 506, '0'),
(203615, 873, 508, '0'),
(203616, 873, 510, '0'),
(203617, 873, 512, '0'),
(203618, 873, 514, '0'),
(203619, 873, 516, '0'),
(203620, 873, 518, '0'),
(203621, 873, 520, '0'),
(203622, 873, 522, '0'),
(203623, 873, 526, '0.4'),
(203624, 873, 527, '0'),
(203625, 873, 529, '2571.56'),
(203626, 873, 530, '400.36'),
(203627, 873, 531, '374.43'),
(203628, 873, 533, '0.8'),
(203629, 873, 534, '163.12'),
(203630, 873, 535, '78.96'),
(203631, 873, 537, '0.96'),
(203632, 873, 538, '0.2'),
(203633, 873, 539, '0.96'),
(203634, 873, 541, '0.18'),
(203635, 873, 542, '0.86'),
(203636, 873, 543, '1'),
(203637, 873, 544, '0'),
(203638, 873, 545, '0'),
(203639, 873, 548, '0.2'),
(203640, 873, 549, '0'),
(203641, 873, 551, '1'),
(203642, 873, 552, '1'),
(203643, 873, 553, '0.02'),
(203644, 873, 554, '0.8'),
(203645, 873, 556, '0.49'),
(203646, 873, 557, '0.06'),
(203647, 873, 558, '2'),
(203648, 873, 559, '0'),
(203649, 873, 560, '0.66'),
(203650, 873, 561, '0.01'),
(203651, 873, 562, '0.01'),
(203652, 873, 563, '0.01'),
(203653, 873, 564, '0'),
(203654, 873, 565, '1.96'),
(203655, 873, 566, '-0.03'),
(203656, 873, 568, '-0.98'),
(203657, 873, 569, '-1'),
(203658, 873, 570, '1'),
(203659, 873, 571, '-1'),
(203660, 873, 572, '0.02'),
(203661, 873, 573, '0'),
(203662, 873, 574, '-0.01'),
(203663, 873, 575, '0'),
(203664, 873, 576, '0'),
(203665, 873, 577, '1.97'),
(203666, 873, 578, '-1.99'),
(203667, 873, 580, '0.51'),
(203668, 873, 581, '0.06'),
(203669, 873, 582, '2'),
(203670, 873, 583, '0'),
(203671, 873, 584, '0.67'),
(203672, 873, 585, '0.01'),
(203673, 873, 586, '0.02'),
(203674, 873, 587, '0.01'),
(203675, 873, 588, '0'),
(203676, 873, 589, '1.81'),
(203677, 873, 590, '-0.05'),
(203678, 873, 592, '0.34'),
(203679, 873, 593, '0.35'),
(203680, 873, 594, '0.54'),
(203681, 873, 595, '0'),
(203682, 873, 596, '0.01'),
(203683, 873, 597, '-0'),
(203684, 873, 598, '-0.01'),
(203685, 873, 599, '-0'),
(203686, 873, 600, '0'),
(203687, 873, 601, '0.04'),
(203688, 873, 602, '-0.04'),
(203689, 873, 604, '2.57'),
(203690, 873, 605, '2.64'),
(203691, 873, 606, '4'),
(203692, 873, 607, '0'),
(203693, 873, 608, '1.13'),
(203694, 873, 609, '-0.01'),
(203695, 873, 610, '-0.01'),
(203696, 873, 611, '-0.01'),
(203697, 873, 612, '0'),
(203698, 873, 613, '2.98'),
(203699, 873, 614, '-3'),
(203700, 873, 616, '2.96'),
(203701, 873, 617, '2.99'),
(203702, 873, 618, '4'),
(203703, 873, 619, '0'),
(203704, 873, 620, '0.66'),
(203705, 873, 621, '-0.01'),
(203706, 873, 622, '-0.01'),
(203707, 873, 623, '-0'),
(203708, 873, 624, '0'),
(203709, 873, 625, '2'),
(203710, 873, 626, '-2'),
(203711, 873, 628, '1.84'),
(203712, 873, 629, '2'),
(203713, 873, 630, '4'),
(203714, 873, 631, '0'),
(203715, 873, 632, '0.64'),
(203716, 873, 633, '-0'),
(203717, 873, 634, '-0'),
(203718, 873, 635, '-0'),
(203719, 873, 636, '0'),
(203720, 873, 637, '3'),
(203721, 873, 638, '-3'),
(203722, 873, 640, '11.07'),
(203723, 873, 641, '11.74'),
(203724, 873, 642, '16'),
(203725, 873, 643, '0'),
(203726, 873, 644, '16.61'),
(203727, 873, 645, '-0.04'),
(203728, 873, 646, '-0.04'),
(203729, 873, 647, '-0.04'),
(203730, 873, 648, '0'),
(203731, 873, 649, '0'),
(203732, 873, 650, '-1'),
(203733, 873, 652, '0'),
(203734, 873, 653, '0'),
(203735, 873, 654, '0'),
(203736, 873, 655, '0'),
(203737, 873, 656, '0'),
(203738, 873, 657, '0'),
(203739, 873, 658, '0'),
(203740, 873, 659, '0'),
(203741, 873, 660, '0'),
(203742, 873, 661, '0'),
(203743, 873, 662, '0'),
(203744, 873, 777, '156.25'),
(203745, 873, 778, '89056.12'),
(203746, 872, 1, '1'),
(203747, 872, 2, '1'),
(203748, 872, 3, '1'),
(203749, 872, 4, '1'),
(203750, 872, 6, '1'),
(203751, 872, 7, '1'),
(203752, 872, 12, '1'),
(203753, 872, 16, '1'),
(203754, 872, 18, '1'),
(203755, 872, 19, '1'),
(203756, 872, 23, '1'),
(203757, 872, 31, '1'),
(203758, 872, 32, '1'),
(203759, 872, 33, '1'),
(203760, 872, 34, '1'),
(203761, 872, 35, '1'),
(203762, 872, 50, '1'),
(203763, 872, 62, '1'),
(203764, 872, 76, '1'),
(203765, 872, 77, '1'),
(203766, 872, 78, '1'),
(203767, 872, 104, '1'),
(203768, 872, 107, '1'),
(203769, 872, 108, '1'),
(203770, 872, 121, '1'),
(203771, 872, 131, '1'),
(203772, 872, 132, '1'),
(203773, 872, 133, '1'),
(203774, 872, 142, '1'),
(203775, 872, 143, '1'),
(203776, 872, 144, '1'),
(203777, 872, 167, '1'),
(203778, 872, 168, '1'),
(203779, 872, 170, '1'),
(203780, 872, 192, '1'),
(203781, 872, 196, '1'),
(203782, 872, 208, '1'),
(203783, 872, 224, '1'),
(203784, 872, 225, '1'),
(203785, 872, 258, '1'),
(203786, 872, 300, '1'),
(203787, 872, 303, '1'),
(203788, 872, 320, '1'),
(203789, 872, 332, '1'),
(203790, 872, 333, '1'),
(203791, 872, 338, '1'),
(203792, 872, 339, '1'),
(203793, 872, 344, '1'),
(203794, 872, 345, '1'),
(203795, 872, 352, '1'),
(203796, 872, 353, '1'),
(203797, 872, 355, '1'),
(203798, 872, 384, '1'),
(203799, 872, 387, '1'),
(203800, 872, 389, '1'),
(203801, 872, 505, '1'),
(203802, 872, 663, '1'),
(203803, 872, 664, '1'),
(203804, 872, 681, '1'),
(203805, 872, 682, '1'),
(203806, 872, 696, '1'),
(203807, 872, 697, '1'),
(203808, 872, 700, '1'),
(203809, 872, 702, '1'),
(203810, 872, 704, '1'),
(203811, 872, 705, '1'),
(203812, 872, 706, '1'),
(203813, 872, 707, '1'),
(203814, 872, 721, '1'),
(203815, 872, 722, '1'),
(203816, 872, 741, '1'),
(203817, 872, 742, '1'),
(203818, 872, 747, '1'),
(203819, 872, 748, '1'),
(203820, 872, 749, '1'),
(203821, 872, 750, '1'),
(203822, 872, 771, '1'),
(203823, 872, 774, '1'),
(203824, 872, 20, '2'),
(203825, 872, 80, '57'),
(203826, 872, 81, '5'),
(203827, 872, 82, '5'),
(203828, 872, 83, '4'),
(203829, 872, 84, '4.48'),
(203830, 872, 85, '4.48'),
(203831, 872, 87, '4.48'),
(203832, 872, 89, '16'),
(203833, 872, 90, '9'),
(203834, 872, 91, '1'),
(203835, 872, 92, '56'),
(203836, 872, 93, '32'),
(203837, 872, 94, '25'),
(203838, 872, 95, '16'),
(203839, 872, 96, '5'),
(203840, 872, 97, '5'),
(203841, 872, 98, '5'),
(203842, 872, 99, '5'),
(203843, 872, 100, '1'),
(203844, 872, 101, '4'),
(203845, 872, 103, '3'),
(203846, 872, 105, '2'),
(203847, 872, 106, '58'),
(203848, 872, 118, '2'),
(203849, 872, 119, '1'),
(203850, 872, 139, '0'),
(203851, 872, 140, '0'),
(203852, 872, 141, '0'),
(203853, 872, 147, '0'),
(203854, 872, 149, '0'),
(203855, 872, 151, '0'),
(203856, 872, 153, '0'),
(203857, 872, 155, '0.02'),
(203858, 872, 157, '0'),
(203859, 872, 160, '0'),
(203860, 872, 164, '0'),
(203861, 872, 166, '0'),
(203862, 872, 169, '0.48'),
(203863, 872, 171, '0.48'),
(203864, 872, 175, '0'),
(203865, 872, 177, '0'),
(203866, 872, 179, '0'),
(203867, 872, 181, '0'),
(203868, 872, 183, '0'),
(203869, 872, 185, '0'),
(203870, 872, 187, '0'),
(203871, 872, 189, '0'),
(203872, 872, 191, '0'),
(203873, 872, 193, '0.01'),
(203874, 872, 195, '0'),
(203875, 872, 197, '0.01'),
(203876, 872, 199, '0'),
(203877, 872, 201, '0'),
(203878, 872, 203, '0'),
(203879, 872, 205, '0'),
(203880, 872, 207, '0'),
(203881, 872, 209, '0'),
(203882, 872, 211, '0'),
(203883, 872, 213, '0.49'),
(203884, 872, 215, '0.49'),
(203885, 872, 217, '0'),
(203886, 872, 219, '0'),
(203887, 872, 221, '0'),
(203888, 872, 223, '0'),
(203889, 872, 233, '0'),
(203890, 872, 237, '0'),
(203891, 872, 239, '0'),
(203892, 872, 241, '0'),
(203893, 872, 243, '0'),
(203894, 872, 246, '0'),
(203895, 872, 248, '0'),
(203896, 872, 250, '0'),
(203897, 872, 257, '0'),
(203898, 872, 259, '0.01'),
(203899, 872, 263, '0'),
(203900, 872, 266, '0'),
(203901, 872, 268, '0'),
(203902, 872, 270, '0'),
(203903, 872, 272, '0'),
(203904, 872, 274, '0'),
(203905, 872, 276, '0'),
(203906, 872, 278, '0'),
(203907, 872, 302, '0'),
(203908, 872, 304, '0.01'),
(203909, 872, 306, '0'),
(203910, 872, 308, '0'),
(203911, 872, 310, '0'),
(203912, 872, 312, '0'),
(203913, 872, 314, '0'),
(203914, 872, 316, '0'),
(203915, 872, 318, '0'),
(203916, 872, 385, '2'),
(203917, 872, 392, '0'),
(203918, 872, 394, '0'),
(203919, 872, 396, '0'),
(203920, 872, 398, '0'),
(203921, 872, 400, '0'),
(203922, 872, 402, '0'),
(203923, 872, 404, '0'),
(203924, 872, 406, '0'),
(203925, 872, 408, '0'),
(203926, 872, 410, '0'),
(203927, 872, 412, '0'),
(203928, 872, 414, '0'),
(203929, 872, 416, '0'),
(203930, 872, 418, '0'),
(203931, 872, 420, '0'),
(203932, 872, 422, '0'),
(203933, 872, 424, '0'),
(203934, 872, 426, '0'),
(203935, 872, 428, '0'),
(203936, 872, 430, '0'),
(203937, 872, 432, '0'),
(203938, 872, 434, '0'),
(203939, 872, 436, '0'),
(203940, 872, 438, '0'),
(203941, 872, 440, '0'),
(203942, 872, 442, '0'),
(203943, 872, 444, '0'),
(203944, 872, 446, '0'),
(203945, 872, 449, '0'),
(203946, 872, 451, '0'),
(203947, 872, 453, '0'),
(203948, 872, 455, '0'),
(203949, 872, 457, '0'),
(203950, 872, 459, '0'),
(203951, 872, 461, '0'),
(203952, 872, 463, '0'),
(203953, 872, 465, '0'),
(203954, 872, 467, '0'),
(203955, 872, 469, '0'),
(203956, 872, 471, '0'),
(203957, 872, 474, '0'),
(203958, 872, 476, '0'),
(203959, 872, 478, '0'),
(203960, 872, 480, '0'),
(203961, 872, 482, '0'),
(203962, 872, 484, '0'),
(203963, 872, 486, '0'),
(203964, 872, 488, '0'),
(203965, 872, 490, '0'),
(203966, 872, 492, '0'),
(203967, 872, 494, '0'),
(203968, 872, 496, '0'),
(203969, 872, 498, '0'),
(203970, 872, 502, '0'),
(203971, 872, 504, '0'),
(203972, 872, 506, '0'),
(203973, 872, 508, '0'),
(203974, 872, 510, '0'),
(203975, 872, 512, '0'),
(203976, 872, 514, '0'),
(203977, 872, 516, '0'),
(203978, 872, 518, '0'),
(203979, 872, 520, '0'),
(203980, 872, 522, '0.98'),
(203981, 872, 526, '1'),
(203982, 872, 527, '0.02'),
(203983, 872, 529, '57.96'),
(203984, 872, 530, '56.54'),
(203985, 872, 531, '56.54'),
(203986, 872, 533, '0.92'),
(203987, 872, 534, '62.22'),
(203988, 872, 535, '112.99'),
(203989, 872, 537, '0.95'),
(203990, 872, 538, '0.21'),
(203991, 872, 539, '0.42'),
(203992, 872, 541, '0.98'),
(203993, 872, 542, '0.04'),
(203994, 872, 543, '1'),
(203995, 872, 544, '0'),
(203996, 872, 545, '0'),
(203997, 872, 548, '0.08'),
(203998, 872, 549, '0'),
(203999, 872, 551, '0.98'),
(204000, 872, 552, '0.98'),
(204001, 872, 553, '0.02'),
(204002, 872, 554, '0.01'),
(204003, 872, 556, '1.96'),
(204004, 872, 557, '1.96'),
(204005, 872, 558, '1.96'),
(204006, 872, 559, '0'),
(204007, 872, 560, '0'),
(204008, 872, 561, '0'),
(204009, 872, 562, '-0'),
(204010, 872, 563, '0'),
(204011, 872, 564, '0'),
(204012, 872, 565, '0'),
(204013, 872, 566, '0'),
(204014, 872, 568, '0'),
(204015, 872, 569, '0.98'),
(204016, 872, 570, '1'),
(204017, 872, 571, NULL),
(204018, 872, 572, '0.99'),
(204019, 872, 573, '-0.04'),
(204020, 872, 574, '-0.02'),
(204021, 872, 575, '-0'),
(204022, 872, 576, '0'),
(204023, 872, 577, '2'),
(204024, 872, 578, '-2'),
(204025, 872, 580, '1.98'),
(204026, 872, 581, '1.98'),
(204027, 872, 582, '2'),
(204028, 872, 583, '0'),
(204029, 872, 584, '0.01'),
(204030, 872, 585, '0'),
(204031, 872, 586, '-0'),
(204032, 872, 587, '-0'),
(204033, 872, 588, '0'),
(204034, 872, 589, '0.04'),
(204035, 872, 590, '-0.03'),
(204036, 872, 592, '0.47'),
(204037, 872, 593, '0.46'),
(204038, 872, 594, '0.9'),
(204039, 872, 595, '0'),
(204040, 872, 596, '0.06'),
(204041, 872, 597, '0.02'),
(204042, 872, 598, '0.47'),
(204043, 872, 599, '0.02'),
(204044, 872, 600, '0'),
(204045, 872, 601, '0.04'),
(204046, 872, 602, '-0.02'),
(204047, 872, 604, '8.82'),
(204048, 872, 605, '6.61'),
(204049, 872, 606, '24.07'),
(204050, 872, 607, '0'),
(204051, 872, 608, '47'),
(204052, 872, 609, '-0.52'),
(204053, 872, 610, '-0.03'),
(204054, 872, 611, '-0.3'),
(204055, 872, 612, '0'),
(204056, 872, 613, '18.24'),
(204057, 872, 614, '-19.16'),
(204058, 872, 616, '9.49'),
(204059, 872, 617, '7.15'),
(204060, 872, 618, '24.07'),
(204061, 872, 619, '0'),
(204062, 872, 620, '45.38'),
(204063, 872, 621, '-0.48'),
(204064, 872, 622, '-0.05'),
(204065, 872, 623, '-0.29'),
(204066, 872, 624, '0'),
(204067, 872, 625, '18.16'),
(204068, 872, 626, '-19.09'),
(204069, 872, 628, '1.04'),
(204070, 872, 629, '1'),
(204071, 872, 630, '1.51'),
(204072, 872, 631, '0'),
(204073, 872, 632, '0.04'),
(204074, 872, 633, '-0'),
(204075, 872, 634, '-0'),
(204076, 872, 635, '-0'),
(204077, 872, 636, '0'),
(204078, 872, 637, '0.5'),
(204079, 872, 638, '-0.51'),
(204080, 872, 640, '11.76'),
(204081, 872, 641, '11.59'),
(204082, 872, 642, '22.38'),
(204083, 872, 643, '0'),
(204084, 872, 644, '40.25'),
(204085, 872, 645, '0.47'),
(204086, 872, 646, '0.47'),
(204087, 872, 647, '0.47'),
(204088, 872, 648, '0'),
(204089, 872, 649, '1'),
(204090, 872, 650, '-0.51'),
(204091, 872, 652, '0'),
(204092, 872, 653, '0'),
(204093, 872, 654, '0'),
(204094, 872, 655, '0'),
(204095, 872, 656, '0'),
(204096, 872, 657, '0'),
(204097, 872, 658, '0'),
(204098, 872, 659, '0'),
(204099, 872, 660, '0'),
(204100, 872, 661, '0'),
(204101, 872, 662, '0'),
(204102, 872, 777, '1319.48'),
(204103, 872, 778, '379817.17'),
(204104, 1669, 1, '1'),
(204105, 1669, 2, '1'),
(204106, 1669, 3, '1'),
(204107, 1669, 4, '1'),
(204108, 1669, 6, '1'),
(204109, 1669, 7, '1'),
(204110, 1669, 19, '1'),
(204111, 1669, 23, '1'),
(204112, 1669, 31, '1'),
(204113, 1669, 32, '1'),
(204114, 1669, 33, '1'),
(204115, 1669, 50, '1'),
(204116, 1669, 51, '1'),
(204117, 1669, 76, '1'),
(204118, 1669, 78, '1'),
(204119, 1669, 107, '1'),
(204120, 1669, 108, '1'),
(204121, 1669, 121, '1'),
(204122, 1669, 142, '1'),
(204123, 1669, 143, '1'),
(204124, 1669, 144, '1'),
(204125, 1669, 158, '1'),
(204126, 1669, 159, '1'),
(204127, 1669, 167, '1'),
(204128, 1669, 168, '1'),
(204129, 1669, 170, '1'),
(204130, 1669, 224, '1'),
(204131, 1669, 295, '1'),
(204132, 1669, 296, '1'),
(204133, 1669, 320, '1'),
(204134, 1669, 321, '1'),
(204135, 1669, 324, '1'),
(204136, 1669, 338, '1'),
(204137, 1669, 339, '1'),
(204138, 1669, 344, '1'),
(204139, 1669, 348, '1'),
(204140, 1669, 349, '1'),
(204141, 1669, 352, '1'),
(204142, 1669, 353, '1'),
(204143, 1669, 354, '1'),
(204144, 1669, 355, '1'),
(204145, 1669, 389, '1'),
(204146, 1669, 390, '1'),
(204147, 1669, 407, '1'),
(204148, 1669, 409, '1'),
(204149, 1669, 663, '1'),
(204150, 1669, 664, '1'),
(204151, 1669, 681, '1'),
(204152, 1669, 682, '1'),
(204153, 1669, 683, '1'),
(204154, 1669, 684, '1'),
(204155, 1669, 691, '1'),
(204156, 1669, 692, '1'),
(204157, 1669, 693, '1'),
(204158, 1669, 700, '1'),
(204159, 1669, 702, '1'),
(204160, 1669, 704, '1'),
(204161, 1669, 705, '1'),
(204162, 1669, 721, '1'),
(204163, 1669, 740, '1'),
(204164, 1669, 744, '1'),
(204165, 1669, 747, '1'),
(204166, 1669, 771, '1'),
(204167, 1669, 774, '1'),
(204168, 1669, 20, '2'),
(204169, 1669, 80, '45'),
(204170, 1669, 81, '9'),
(204171, 1669, 82, '9'),
(204172, 1669, 83, '12'),
(204173, 1669, 84, '6.22'),
(204174, 1669, 85, '3.2'),
(204175, 1669, 86, '3.02'),
(204176, 1669, 87, '6.22'),
(204177, 1669, 89, '28'),
(204178, 1669, 90, '17'),
(204179, 1669, 91, '1'),
(204180, 1669, 92, '108'),
(204181, 1669, 93, '45'),
(204182, 1669, 94, '64'),
(204183, 1669, 95, '28'),
(204184, 1669, 96, '1'),
(204185, 1669, 97, '1'),
(204186, 1669, 98, '1'),
(204187, 1669, 99, '1'),
(204188, 1669, 100, '1'),
(204189, 1669, 101, '12'),
(204190, 1669, 102, '4'),
(204191, 1669, 103, '2'),
(204192, 1669, 105, '1'),
(204193, 1669, 106, '45'),
(204194, 1669, 118, '2'),
(204195, 1669, 119, '1'),
(204196, 1669, 139, '0'),
(204197, 1669, 140, '0'),
(204198, 1669, 141, '0'),
(204199, 1669, 147, '0'),
(204200, 1669, 149, '0'),
(204201, 1669, 151, '0'),
(204202, 1669, 153, '0'),
(204203, 1669, 155, '0'),
(204204, 1669, 157, '0'),
(204205, 1669, 160, '0.74'),
(204206, 1669, 164, '0'),
(204207, 1669, 166, '0'),
(204208, 1669, 169, '0.26'),
(204209, 1669, 171, '0.26'),
(204210, 1669, 175, '0'),
(204211, 1669, 177, '0'),
(204212, 1669, 179, '0'),
(204213, 1669, 181, '0'),
(204214, 1669, 183, '0'),
(204215, 1669, 185, '0'),
(204216, 1669, 187, '0'),
(204217, 1669, 189, '0'),
(204218, 1669, 191, '0'),
(204219, 1669, 193, '0'),
(204220, 1669, 195, '0'),
(204221, 1669, 197, '0'),
(204222, 1669, 199, '0'),
(204223, 1669, 201, '0'),
(204224, 1669, 203, '0'),
(204225, 1669, 205, '0'),
(204226, 1669, 207, '0'),
(204227, 1669, 209, '0'),
(204228, 1669, 211, '0'),
(204229, 1669, 213, '0'),
(204230, 1669, 215, '0'),
(204231, 1669, 217, '0'),
(204232, 1669, 219, '0'),
(204233, 1669, 221, '0'),
(204234, 1669, 223, '0'),
(204235, 1669, 233, '0'),
(204236, 1669, 237, '0'),
(204237, 1669, 239, '0'),
(204238, 1669, 241, '0'),
(204239, 1669, 243, '0'),
(204240, 1669, 246, '0'),
(204241, 1669, 248, '0'),
(204242, 1669, 250, '0'),
(204243, 1669, 257, '0'),
(204244, 1669, 259, '0'),
(204245, 1669, 263, '0'),
(204246, 1669, 266, '0'),
(204247, 1669, 268, '0'),
(204248, 1669, 270, '0'),
(204249, 1669, 272, '0'),
(204250, 1669, 274, '0'),
(204251, 1669, 276, '0'),
(204252, 1669, 278, '0'),
(204253, 1669, 302, '0'),
(204254, 1669, 304, '0'),
(204255, 1669, 306, '0'),
(204256, 1669, 308, '0'),
(204257, 1669, 310, '0'),
(204258, 1669, 312, '0'),
(204259, 1669, 314, '0'),
(204260, 1669, 316, '0'),
(204261, 1669, 318, '0'),
(204262, 1669, 385, '1'),
(204263, 1669, 392, '0'),
(204264, 1669, 394, '0'),
(204265, 1669, 396, '0'),
(204266, 1669, 398, '0'),
(204267, 1669, 400, '0'),
(204268, 1669, 402, '0'),
(204269, 1669, 404, '0'),
(204270, 1669, 406, '0'),
(204271, 1669, 408, '1'),
(204272, 1669, 410, '1'),
(204273, 1669, 412, '0'),
(204274, 1669, 414, '0'),
(204275, 1669, 416, '0'),
(204276, 1669, 418, '0'),
(204277, 1669, 420, '0'),
(204278, 1669, 422, '0'),
(204279, 1669, 424, '0'),
(204280, 1669, 426, '0'),
(204281, 1669, 428, '0'),
(204282, 1669, 430, '0'),
(204283, 1669, 432, '0'),
(204284, 1669, 434, '0'),
(204285, 1669, 436, '0'),
(204286, 1669, 438, '0'),
(204287, 1669, 440, '0'),
(204288, 1669, 442, '0'),
(204289, 1669, 444, '0'),
(204290, 1669, 446, '0'),
(204291, 1669, 449, '0'),
(204292, 1669, 451, '0'),
(204293, 1669, 453, '0'),
(204294, 1669, 455, '0'),
(204295, 1669, 457, '0'),
(204296, 1669, 459, '0'),
(204297, 1669, 461, '0'),
(204298, 1669, 463, '0'),
(204299, 1669, 465, '0'),
(204300, 1669, 467, '0'),
(204301, 1669, 469, '0'),
(204302, 1669, 471, '0'),
(204303, 1669, 474, '0'),
(204304, 1669, 476, '0'),
(204305, 1669, 478, '0'),
(204306, 1669, 480, '0'),
(204307, 1669, 482, '0'),
(204308, 1669, 484, '0'),
(204309, 1669, 486, '0'),
(204310, 1669, 488, '0'),
(204311, 1669, 490, '0'),
(204312, 1669, 492, '0'),
(204313, 1669, 494, '0'),
(204314, 1669, 496, '0'),
(204315, 1669, 498, '0'),
(204316, 1669, 502, '0'),
(204317, 1669, 504, '0'),
(204318, 1669, 506, '0'),
(204319, 1669, 508, '0'),
(204320, 1669, 510, '0'),
(204321, 1669, 512, '0'),
(204322, 1669, 514, '0'),
(204323, 1669, 516, '0'),
(204324, 1669, 518, '0'),
(204325, 1669, 520, '0'),
(204326, 1669, 522, '0'),
(204327, 1669, 526, '0'),
(204328, 1669, 527, '0'),
(204329, 1669, 529, '33.88'),
(204330, 1669, 530, '33.88'),
(204331, 1669, 531, '33.88'),
(204332, 1669, 533, '0.89'),
(204333, 1669, 534, '45.83'),
(204334, 1669, 535, '21.47'),
(204335, 1669, 537, '0.68'),
(204336, 1669, 538, '0.14'),
(204337, 1669, 539, '0.68'),
(204338, 1669, 541, '0.52'),
(204339, 1669, 542, '0.96'),
(204340, 1669, 543, '1'),
(204341, 1669, 544, '0'),
(204342, 1669, 545, '0'),
(204343, 1669, 548, '0.18'),
(204344, 1669, 549, '0'),
(204345, 1669, 551, '0.71'),
(204346, 1669, 552, '0.61'),
(204347, 1669, 553, '0.74'),
(204348, 1669, 554, '0.39'),
(204349, 1669, 556, '0.41'),
(204350, 1669, 557, '0.21'),
(204351, 1669, 558, '1.22'),
(204352, 1669, 559, '0'),
(204353, 1669, 560, '0.35'),
(204354, 1669, 561, '0.01'),
(204355, 1669, 562, '0.01'),
(204356, 1669, 563, '0'),
(204357, 1669, 564, '0'),
(204358, 1669, 565, '1.16'),
(204359, 1669, 566, '-1.1'),
(204360, 1669, 568, '0.31'),
(204361, 1669, 569, '0.27'),
(204362, 1669, 570, '1'),
(204363, 1669, 571, '-0.64'),
(204364, 1669, 572, '0.25'),
(204365, 1669, 573, '0.01'),
(204366, 1669, 574, '0.01'),
(204367, 1669, 575, '-0.01'),
(204368, 1669, 576, '0'),
(204369, 1669, 577, '1.54'),
(204370, 1669, 578, '-1.47'),
(204371, 1669, 580, '0.84'),
(204372, 1669, 581, '0.96'),
(204373, 1669, 582, '2'),
(204374, 1669, 583, '0'),
(204375, 1669, 584, '0.6'),
(204376, 1669, 585, '0.06'),
(204377, 1669, 586, '0.05'),
(204378, 1669, 587, '0.01'),
(204379, 1669, 588, '0'),
(204380, 1669, 589, '1.76'),
(204381, 1669, 590, '-1.52'),
(204382, 1669, 592, '0.33'),
(204383, 1669, 593, '0.37'),
(204384, 1669, 594, '0.54'),
(204385, 1669, 595, '0'),
(204386, 1669, 596, '0.03'),
(204387, 1669, 597, '0.02'),
(204388, 1669, 598, '0.74'),
(204389, 1669, 599, '0.02'),
(204390, 1669, 600, '0'),
(204391, 1669, 601, '0.02'),
(204392, 1669, 602, '0'),
(204393, 1669, 604, '22.24'),
(204394, 1669, 605, '23.09'),
(204395, 1669, 606, '46.12'),
(204396, 1669, 607, '0'),
(204397, 1669, 608, '263.46'),
(204398, 1669, 609, '-0.2'),
(204399, 1669, 610, '-0.26'),
(204400, 1669, 611, '-0.27'),
(204401, 1669, 612, '0'),
(204402, 1669, 613, '41.21'),
(204403, 1669, 614, '-40.55'),
(204404, 1669, 616, '25.01'),
(204405, 1669, 617, '27.49'),
(204406, 1669, 618, '46.12'),
(204407, 1669, 619, '0'),
(204408, 1669, 620, '229.87'),
(204409, 1669, 621, '-0.22'),
(204410, 1669, 622, '-0.32'),
(204411, 1669, 623, '-0.13'),
(204412, 1669, 624, '0'),
(204413, 1669, 625, '39.49'),
(204414, 1669, 626, '-27.86'),
(204415, 1669, 628, '1'),
(204416, 1669, 629, '1'),
(204417, 1669, 630, '1'),
(204418, 1669, 631, '0'),
(204419, 1669, 632, '0'),
(204420, 1669, 633, '0'),
(204421, 1669, 634, '0'),
(204422, 1669, 635, '0'),
(204423, 1669, 636, '0'),
(204424, 1669, 637, '0'),
(204425, 1669, 638, '0'),
(204426, 1669, 640, '14.65'),
(204427, 1669, 641, '16.5'),
(204428, 1669, 642, '24.08'),
(204429, 1669, 643, '0'),
(204430, 1669, 644, '58.12'),
(204431, 1669, 645, '0.74'),
(204432, 1669, 646, '0.74'),
(204433, 1669, 647, '0.77'),
(204434, 1669, 648, '0'),
(204435, 1669, 649, '1'),
(204436, 1669, 650, '0'),
(204437, 1669, 652, '0'),
(204438, 1669, 653, '0'),
(204439, 1669, 654, '0'),
(204440, 1669, 655, '0'),
(204441, 1669, 656, '0'),
(204442, 1669, 657, '0'),
(204443, 1669, 658, '0'),
(204444, 1669, 659, '0'),
(204445, 1669, 660, '0'),
(204446, 1669, 661, '0'),
(204447, 1669, 662, '0'),
(204448, 1669, 777, '322.72'),
(204449, 1669, 778, '29747.35'),
(204450, 322, 1, '1'),
(204451, 322, 2, '1'),
(204452, 322, 3, '1'),
(204453, 322, 4, '1'),
(204454, 322, 6, '1'),
(204455, 322, 7, '1'),
(204456, 322, 19, '1'),
(204457, 322, 23, '1'),
(204458, 322, 31, '1'),
(204459, 322, 32, '1'),
(204460, 322, 33, '1'),
(204461, 322, 63, '1'),
(204462, 322, 67, '1'),
(204463, 322, 70, '1'),
(204464, 322, 71, '1'),
(204465, 322, 72, '1'),
(204466, 322, 74, '1'),
(204467, 322, 76, '1'),
(204468, 322, 77, '1'),
(204469, 322, 107, '1'),
(204470, 322, 108, '1'),
(204471, 322, 121, '1'),
(204472, 322, 131, '1'),
(204473, 322, 132, '1'),
(204474, 322, 142, '1'),
(204475, 322, 143, '1'),
(204476, 322, 144, '1'),
(204477, 322, 145, '1'),
(204478, 322, 154, '1'),
(204479, 322, 167, '1'),
(204480, 322, 208, '1'),
(204481, 322, 224, '1'),
(204482, 322, 225, '1'),
(204483, 322, 242, '1'),
(204484, 322, 244, '1'),
(204485, 322, 247, '1'),
(204486, 322, 251, '1'),
(204487, 322, 253, '1'),
(204488, 322, 255, '1'),
(204489, 322, 258, '1'),
(204490, 322, 264, '1'),
(204491, 322, 267, '1'),
(204492, 322, 384, '1'),
(204493, 322, 387, '1'),
(204494, 322, 663, '1'),
(204495, 322, 664, '1'),
(204496, 322, 665, '1'),
(204497, 322, 666, '1'),
(204498, 322, 667, '1'),
(204499, 322, 668, '1'),
(204500, 322, 681, '1'),
(204501, 322, 682, '1'),
(204502, 322, 683, '1'),
(204503, 322, 684, '1'),
(204504, 322, 687, '1'),
(204505, 322, 691, '1'),
(204506, 322, 692, '1'),
(204507, 322, 696, '1'),
(204508, 322, 697, '1'),
(204509, 322, 699, '1'),
(204510, 322, 700, '1'),
(204511, 322, 701, '1'),
(204512, 322, 704, '1'),
(204513, 322, 705, '1'),
(204514, 322, 706, '1'),
(204515, 322, 707, '1'),
(204516, 322, 710, '1'),
(204517, 322, 747, '1'),
(204518, 322, 748, '1'),
(204519, 322, 755, '1'),
(204520, 322, 756, '1'),
(204521, 322, 762, '1'),
(204522, 322, 771, '1'),
(204523, 322, 772, '1'),
(204524, 322, 773, '1'),
(204525, 322, 20, '2'),
(204526, 322, 80, '40'),
(204527, 322, 81, '10'),
(204528, 322, 82, '4'),
(204529, 322, 83, '4'),
(204530, 322, 84, '6'),
(204531, 322, 85, '3.3'),
(204532, 322, 86, '2.7'),
(204533, 322, 87, '3.3'),
(204534, 322, 89, '24'),
(204535, 322, 90, '16'),
(204536, 322, 91, '1'),
(204537, 322, 92, '66'),
(204538, 322, 93, '27'),
(204539, 322, 94, '40'),
(204540, 322, 95, '24'),
(204541, 322, 96, '10'),
(204542, 322, 97, '10'),
(204543, 322, 98, '4'),
(204544, 322, 99, '4'),
(204545, 322, 100, '4'),
(204546, 322, 101, '4'),
(204547, 322, 103, '2'),
(204548, 322, 105, '1'),
(204549, 322, 106, '40'),
(204550, 322, 118, '1'),
(204551, 322, 139, '0'),
(204552, 322, 140, '0'),
(204553, 322, 141, '0'),
(204554, 322, 147, '0'),
(204555, 322, 149, '0'),
(204556, 322, 151, '0'),
(204557, 322, 153, '0'),
(204558, 322, 155, '0'),
(204559, 322, 157, '0'),
(204560, 322, 160, '0'),
(204561, 322, 164, '0'),
(204562, 322, 166, '0'),
(204563, 322, 169, '0'),
(204564, 322, 171, '0'),
(204565, 322, 175, '0'),
(204566, 322, 177, '0'),
(204567, 322, 179, '0'),
(204568, 322, 181, '0'),
(204569, 322, 183, '0'),
(204570, 322, 185, '0'),
(204571, 322, 187, '0'),
(204572, 322, 189, '0'),
(204573, 322, 191, '0'),
(204574, 322, 193, '0'),
(204575, 322, 195, '0'),
(204576, 322, 197, '0'),
(204577, 322, 199, '0'),
(204578, 322, 201, '0'),
(204579, 322, 203, '0'),
(204580, 322, 205, '0'),
(204581, 322, 207, '0'),
(204582, 322, 209, '0'),
(204583, 322, 211, '0.33'),
(204584, 322, 213, '0'),
(204585, 322, 215, '0.12'),
(204586, 322, 217, '0'),
(204587, 322, 219, '0.21'),
(204588, 322, 221, '0'),
(204589, 322, 223, '0'),
(204590, 322, 233, '0'),
(204591, 322, 237, '0'),
(204592, 322, 239, '0'),
(204593, 322, 241, '0'),
(204594, 322, 243, '0'),
(204595, 322, 246, '0'),
(204596, 322, 248, '0'),
(204597, 322, 250, '0'),
(204598, 322, 257, '0'),
(204599, 322, 259, '0.12'),
(204600, 322, 263, '0'),
(204601, 322, 266, '0.53'),
(204602, 322, 268, '0.53'),
(204603, 322, 270, '0'),
(204604, 322, 272, '0'),
(204605, 322, 274, '0'),
(204606, 322, 276, '0'),
(204607, 322, 278, '0'),
(204608, 322, 302, '0'),
(204609, 322, 304, '0'),
(204610, 322, 306, '0'),
(204611, 322, 308, '0'),
(204612, 322, 310, '0'),
(204613, 322, 312, '0'),
(204614, 322, 314, '0'),
(204615, 322, 316, '0'),
(204616, 322, 318, '0'),
(204617, 322, 385, '2'),
(204618, 322, 392, '0'),
(204619, 322, 394, '0'),
(204620, 322, 396, '0'),
(204621, 322, 398, '0'),
(204622, 322, 400, '0'),
(204623, 322, 402, '0'),
(204624, 322, 404, '0'),
(204625, 322, 406, '0'),
(204626, 322, 408, '0'),
(204627, 322, 410, '0'),
(204628, 322, 412, '0'),
(204629, 322, 414, '0'),
(204630, 322, 416, '0'),
(204631, 322, 418, '0'),
(204632, 322, 420, '0'),
(204633, 322, 422, '0'),
(204634, 322, 424, '0'),
(204635, 322, 426, '0'),
(204636, 322, 428, '0'),
(204637, 322, 430, '0'),
(204638, 322, 432, '0'),
(204639, 322, 434, '0'),
(204640, 322, 436, '0'),
(204641, 322, 438, '0'),
(204642, 322, 440, '0'),
(204643, 322, 442, '0'),
(204644, 322, 444, '0'),
(204645, 322, 446, '0'),
(204646, 322, 449, '0'),
(204647, 322, 451, '0'),
(204648, 322, 453, '0'),
(204649, 322, 455, '0'),
(204650, 322, 457, '0'),
(204651, 322, 459, '0'),
(204652, 322, 461, '0'),
(204653, 322, 463, '0'),
(204654, 322, 465, '0'),
(204655, 322, 467, '0'),
(204656, 322, 469, '0'),
(204657, 322, 471, '0'),
(204658, 322, 474, '0'),
(204659, 322, 476, '0'),
(204660, 322, 478, '0'),
(204661, 322, 480, '0'),
(204662, 322, 482, '0'),
(204663, 322, 484, '0'),
(204664, 322, 486, '0'),
(204665, 322, 488, '0'),
(204666, 322, 490, '0'),
(204667, 322, 492, '0'),
(204668, 322, 494, '0'),
(204669, 322, 496, '0'),
(204670, 322, 498, '0'),
(204671, 322, 502, '0'),
(204672, 322, 504, '0'),
(204673, 322, 506, '0'),
(204674, 322, 508, '0'),
(204675, 322, 510, '0'),
(204676, 322, 512, '0'),
(204677, 322, 514, '0'),
(204678, 322, 516, '0'),
(204679, 322, 518, '0'),
(204680, 322, 520, '0'),
(204681, 322, 522, '0'),
(204682, 322, 526, '1'),
(204683, 322, 527, '0'),
(204684, 322, 529, '523.67'),
(204685, 322, 530, '174.45'),
(204686, 322, 531, '82.44'),
(204687, 322, 533, '0.67'),
(204688, 322, 534, '387.37'),
(204689, 322, 535, '76.12'),
(204690, 322, 537, '1'),
(204691, 322, 538, '0.3'),
(204692, 322, 539, '1'),
(204693, 322, 541, '0.56'),
(204694, 322, 542, '0.88'),
(204695, 322, 543, '1'),
(204696, 322, 544, '0'),
(204697, 322, 545, '0'),
(204698, 322, 548, '0.33'),
(204699, 322, 549, '0'),
(204700, 322, 551, '1'),
(204701, 322, 552, '0'),
(204702, 322, 553, '0.01'),
(204703, 322, 554, '0'),
(204704, 322, 556, '0'),
(204705, 322, 557, '0'),
(204706, 322, 558, '0'),
(204707, 322, 559, '0'),
(204708, 322, 560, '0'),
(204709, 322, 561, '0'),
(204710, 322, 562, '0'),
(204711, 322, 563, '0'),
(204712, 322, 564, '0'),
(204713, 322, 565, '0'),
(204714, 322, 566, '0'),
(204715, 322, 568, '0.01'),
(204716, 322, 569, '0'),
(204717, 322, 570, '1'),
(204718, 322, 571, '0'),
(204719, 322, 572, '0.01'),
(204720, 322, 573, '0.01'),
(204721, 322, 574, '0.01'),
(204722, 322, 575, '0'),
(204723, 322, 576, '0'),
(204724, 322, 577, '1'),
(204725, 322, 578, '0'),
(204726, 322, 580, '0.01'),
(204727, 322, 581, '0'),
(204728, 322, 582, '2'),
(204729, 322, 583, '0'),
(204730, 322, 584, '0.02'),
(204731, 322, 585, '0.01'),
(204732, 322, 586, '0.01'),
(204733, 322, 587, '0'),
(204734, 322, 588, '0'),
(204735, 322, 589, '2'),
(204736, 322, 590, '0'),
(204737, 322, 592, '0.44'),
(204738, 322, 593, '0.42'),
(204739, 322, 594, '1'),
(204740, 322, 595, '0'),
(204741, 322, 596, '0.06'),
(204742, 322, 597, '-0.01'),
(204743, 322, 598, '-0.21'),
(204744, 322, 599, '-0'),
(204745, 322, 600, '0'),
(204746, 322, 601, '0.05'),
(204747, 322, 602, '-0.05'),
(204748, 322, 604, '84.11'),
(204749, 322, 605, '19.41'),
(204750, 322, 606, '381'),
(204751, 322, 607, '0'),
(204752, 322, 608, '13327.48'),
(204753, 322, 609, '-2.33'),
(204754, 322, 610, '-0.08'),
(204755, 322, 611, '-1.89'),
(204756, 322, 612, '0'),
(204757, 322, 613, '121.4'),
(204758, 322, 614, '-230.03'),
(204759, 322, 616, '122.36'),
(204760, 322, 617, '97.34'),
(204761, 322, 618, '381'),
(204762, 322, 619, '0'),
(204763, 322, 620, '15279.75'),
(204764, 322, 621, '-3.65'),
(204765, 322, 622, '-0.14'),
(204766, 322, 623, '-3.42'),
(204767, 322, 624, '0'),
(204768, 322, 625, '121.39'),
(204769, 322, 626, '-230.01'),
(204770, 322, 628, '3.95'),
(204771, 322, 629, '3.64'),
(204772, 322, 630, '9.05'),
(204773, 322, 631, '0'),
(204774, 322, 632, '5.05'),
(204775, 322, 633, '-0.03'),
(204776, 322, 634, '0'),
(204777, 322, 635, '-0.02'),
(204778, 322, 636, '0'),
(204779, 322, 637, '6.86'),
(204780, 322, 638, '-6.89'),
(204781, 322, 640, '22.5'),
(204782, 322, 641, '22.73'),
(204783, 322, 642, '40'),
(204784, 322, 643, '0'),
(204785, 322, 644, '169.96'),
(204786, 322, 645, '-0.22'),
(204787, 322, 646, '-0.13'),
(204788, 322, 647, '-0.26'),
(204789, 322, 648, '0'),
(204790, 322, 649, '0'),
(204791, 322, 650, '-3.87'),
(204792, 322, 652, '0'),
(204793, 322, 653, '0'),
(204794, 322, 654, '0'),
(204795, 322, 655, '0'),
(204796, 322, 656, '0'),
(204797, 322, 657, '0'),
(204798, 322, 658, '0'),
(204799, 322, 659, '0'),
(204800, 322, 660, '0'),
(204801, 322, 661, '0'),
(204802, 322, 662, '0'),
(204803, 322, 777, '74.89'),
(204804, 322, 778, '41089.22'),
(204805, 301, 1, '1'),
(204806, 301, 2, '1'),
(204807, 301, 3, '1'),
(204808, 301, 4, '1'),
(204809, 301, 6, '1'),
(204810, 301, 7, '1'),
(204811, 301, 19, '1'),
(204812, 301, 23, '1'),
(204813, 301, 31, '1'),
(204814, 301, 32, '1'),
(204815, 301, 33, '1'),
(204816, 301, 34, '1'),
(204817, 301, 35, '1'),
(204818, 301, 50, '1'),
(204819, 301, 51, '1'),
(204820, 301, 74, '1'),
(204821, 301, 76, '1'),
(204822, 301, 78, '1'),
(204823, 301, 107, '1'),
(204824, 301, 108, '1'),
(204825, 301, 111, '1'),
(204826, 301, 121, '1'),
(204827, 301, 131, '1'),
(204828, 301, 132, '1'),
(204829, 301, 142, '1'),
(204830, 301, 143, '1'),
(204831, 301, 144, '1'),
(204832, 301, 167, '1'),
(204833, 301, 168, '1'),
(204834, 301, 170, '1'),
(204835, 301, 174, '1'),
(204836, 301, 176, '1'),
(204837, 301, 184, '1'),
(204838, 301, 186, '1'),
(204839, 301, 190, '1'),
(204840, 301, 208, '1'),
(204841, 301, 224, '1'),
(204842, 301, 225, '1'),
(204843, 301, 256, '1'),
(204844, 301, 258, '1'),
(204845, 301, 300, '1'),
(204846, 301, 301, '1'),
(204847, 301, 320, '1'),
(204848, 301, 321, '1'),
(204849, 301, 325, '1'),
(204850, 301, 332, '1'),
(204851, 301, 333, '1'),
(204852, 301, 335, '1'),
(204853, 301, 337, '1'),
(204854, 301, 338, '1'),
(204855, 301, 343, '1'),
(204856, 301, 344, '1'),
(204857, 301, 345, '1'),
(204858, 301, 346, '1'),
(204859, 301, 347, '1'),
(204860, 301, 348, '1'),
(204861, 301, 349, '1'),
(204862, 301, 350, '1'),
(204863, 301, 352, '1'),
(204864, 301, 353, '1'),
(204865, 301, 356, '1'),
(204866, 301, 361, '1'),
(204867, 301, 362, '1'),
(204868, 301, 370, '1'),
(204869, 301, 371, '1'),
(204870, 301, 372, '1'),
(204871, 301, 373, '1'),
(204872, 301, 389, '1'),
(204873, 301, 447, '1'),
(204874, 301, 448, '1'),
(204875, 301, 450, '1'),
(204876, 301, 464, '1'),
(204877, 301, 470, '1'),
(204878, 301, 505, '1'),
(204879, 301, 511, '1'),
(204880, 301, 521, '1'),
(204881, 301, 663, '1'),
(204882, 301, 664, '1'),
(204883, 301, 681, '1'),
(204884, 301, 682, '1'),
(204885, 301, 683, '1'),
(204886, 301, 691, '1'),
(204887, 301, 692, '1'),
(204888, 301, 695, '1'),
(204889, 301, 696, '1'),
(204890, 301, 697, '1'),
(204891, 301, 700, '1'),
(204892, 301, 701, '1'),
(204893, 301, 702, '1'),
(204894, 301, 704, '1'),
(204895, 301, 705, '1'),
(204896, 301, 708, '1'),
(204897, 301, 721, '1'),
(204898, 301, 723, '1'),
(204899, 301, 724, '1'),
(204900, 301, 726, '1'),
(204901, 301, 727, '1'),
(204902, 301, 728, '1'),
(204903, 301, 729, '1'),
(204904, 301, 730, '1'),
(204905, 301, 747, '1'),
(204906, 301, 748, '1'),
(204907, 301, 751, '1'),
(204908, 301, 752, '1'),
(204909, 301, 753, '1'),
(204910, 301, 771, '1'),
(204911, 301, 772, '1'),
(204912, 301, 773, '1'),
(204913, 301, 774, '1'),
(204914, 301, 775, '1'),
(204915, 301, 20, '2'),
(204916, 301, 80, '64'),
(204917, 301, 81, '8'),
(204918, 301, 82, '8'),
(204919, 301, 83, '4'),
(204920, 301, 84, '6.56'),
(204921, 301, 85, '3.5'),
(204922, 301, 86, '3.06'),
(204923, 301, 87, '6.56'),
(204924, 301, 89, '28'),
(204925, 301, 90, '36'),
(204926, 301, 91, '1'),
(204927, 301, 92, '144'),
(204928, 301, 93, '64'),
(204929, 301, 94, '81'),
(204930, 301, 95, '28'),
(204931, 301, 96, '8'),
(204932, 301, 97, '8'),
(204933, 301, 98, '8'),
(204934, 301, 99, '8'),
(204935, 301, 100, '4'),
(204936, 301, 101, '4'),
(204937, 301, 103, '2'),
(204938, 301, 105, '1'),
(204939, 301, 106, '64'),
(204940, 301, 118, '12'),
(204941, 301, 119, '6'),
(204942, 301, 139, '0'),
(204943, 301, 140, '0'),
(204944, 301, 141, '0'),
(204945, 301, 147, '0'),
(204946, 301, 149, '0'),
(204947, 301, 151, '0'),
(204948, 301, 153, '0'),
(204949, 301, 155, '0'),
(204950, 301, 157, '0'),
(204951, 301, 160, '0'),
(204952, 301, 164, '0'),
(204953, 301, 166, '0'),
(204954, 301, 169, '0.61'),
(204955, 301, 171, '0.54'),
(204956, 301, 175, '0.07'),
(204957, 301, 177, '0.22'),
(204958, 301, 179, '0.21'),
(204959, 301, 181, '0.02'),
(204960, 301, 183, '0'),
(204961, 301, 185, '0.16'),
(204962, 301, 187, '0.14'),
(204963, 301, 189, '0'),
(204964, 301, 191, '0.02'),
(204965, 301, 193, '0'),
(204966, 301, 195, '0'),
(204967, 301, 197, '0'),
(204968, 301, 199, '0'),
(204969, 301, 201, '0'),
(204970, 301, 203, '0'),
(204971, 301, 205, '0'),
(204972, 301, 207, '0'),
(204973, 301, 209, '0'),
(204974, 301, 211, '0.01'),
(204975, 301, 213, '0'),
(204976, 301, 215, '0.01'),
(204977, 301, 217, '0'),
(204978, 301, 219, '0'),
(204979, 301, 221, '0'),
(204980, 301, 223, '0'),
(204981, 301, 233, '0'),
(204982, 301, 237, '0'),
(204983, 301, 239, '0'),
(204984, 301, 241, '0'),
(204985, 301, 243, '0'),
(204986, 301, 246, '0'),
(204987, 301, 248, '0'),
(204988, 301, 250, '0'),
(204989, 301, 257, '0'),
(204990, 301, 259, '0.1'),
(204991, 301, 263, '0'),
(204992, 301, 266, '0'),
(204993, 301, 268, '0'),
(204994, 301, 270, '0'),
(204995, 301, 272, '0'),
(204996, 301, 274, '0'),
(204997, 301, 276, '0'),
(204998, 301, 278, '0'),
(204999, 301, 302, '0.1'),
(205000, 301, 304, '0'),
(205001, 301, 306, '0'),
(205002, 301, 308, '0'),
(205003, 301, 310, '0'),
(205004, 301, 312, '0'),
(205005, 301, 314, '0'),
(205006, 301, 316, '0'),
(205007, 301, 318, '0'),
(205008, 301, 385, '1'),
(205009, 301, 392, '0'),
(205010, 301, 394, '0'),
(205011, 301, 396, '0'),
(205012, 301, 398, '0'),
(205013, 301, 400, '0'),
(205014, 301, 402, '0'),
(205015, 301, 404, '0'),
(205016, 301, 406, '0'),
(205017, 301, 408, '0'),
(205018, 301, 410, '0'),
(205019, 301, 412, '0'),
(205020, 301, 414, '0'),
(205021, 301, 416, '0'),
(205022, 301, 418, '0'),
(205023, 301, 420, '0'),
(205024, 301, 422, '0'),
(205025, 301, 424, '0'),
(205026, 301, 426, '0'),
(205027, 301, 428, '0'),
(205028, 301, 430, '0'),
(205029, 301, 432, '0'),
(205030, 301, 434, '0'),
(205031, 301, 436, '0'),
(205032, 301, 438, '0'),
(205033, 301, 440, '0'),
(205034, 301, 442, '0'),
(205035, 301, 444, '0'),
(205036, 301, 446, '0'),
(205037, 301, 449, '0.93'),
(205038, 301, 451, '0.93'),
(205039, 301, 453, '0'),
(205040, 301, 455, '0'),
(205041, 301, 457, '0'),
(205042, 301, 459, '0'),
(205043, 301, 461, '0'),
(205044, 301, 463, '0'),
(205045, 301, 465, '0.03'),
(205046, 301, 467, '0'),
(205047, 301, 469, '0'),
(205048, 301, 471, '0.03'),
(205049, 301, 474, '0'),
(205050, 301, 476, '0'),
(205051, 301, 478, '0'),
(205052, 301, 480, '0'),
(205053, 301, 482, '0'),
(205054, 301, 484, '0'),
(205055, 301, 486, '0'),
(205056, 301, 488, '0'),
(205057, 301, 490, '0'),
(205058, 301, 492, '0'),
(205059, 301, 494, '0'),
(205060, 301, 496, '0'),
(205061, 301, 498, '0'),
(205062, 301, 502, '0'),
(205063, 301, 504, '0'),
(205064, 301, 506, '0.02'),
(205065, 301, 508, '0'),
(205066, 301, 510, '0'),
(205067, 301, 512, '0.02'),
(205068, 301, 514, '0'),
(205069, 301, 516, '0'),
(205070, 301, 518, '0'),
(205071, 301, 520, '0'),
(205072, 301, 522, '0.07'),
(205073, 301, 526, '0.14'),
(205074, 301, 527, '0.14'),
(205075, 301, 529, '206.84'),
(205076, 301, 530, '189.36'),
(205077, 301, 531, '189.36'),
(205078, 301, 533, '1'),
(205079, 301, 534, '244.92'),
(205080, 301, 535, '101.83'),
(205081, 301, 537, '0.94'),
(205082, 301, 538, '0.21'),
(205083, 301, 539, '0.94'),
(205084, 301, 541, '0.56'),
(205085, 301, 542, '0.89'),
(205086, 301, 543, '0.93'),
(205087, 301, 544, '0.05'),
(205088, 301, 545, '0.02'),
(205089, 301, 548, '0.01'),
(205090, 301, 549, '0.02'),
(205091, 301, 551, '0.63'),
(205092, 301, 552, '0.67'),
(205093, 301, 553, '0.07'),
(205094, 301, 554, '0.51'),
(205095, 301, 556, '0.66'),
(205096, 301, 557, '0.66'),
(205097, 301, 558, '1.56'),
(205098, 301, 559, '0'),
(205099, 301, 560, '0.42'),
(205100, 301, 561, '0.01'),
(205101, 301, 562, '0.01'),
(205102, 301, 563, '0.01'),
(205103, 301, 564, '0'),
(205104, 301, 565, '1.27'),
(205105, 301, 566, '-1.04'),
(205106, 301, 568, '0.04'),
(205107, 301, 569, '0'),
(205108, 301, 570, '1'),
(205109, 301, 571, '-0.95'),
(205110, 301, 572, '0.52'),
(205111, 301, 573, '0.01'),
(205112, 301, 574, '0.02'),
(205113, 301, 575, '0'),
(205114, 301, 576, '0'),
(205115, 301, 577, '1.93'),
(205116, 301, 578, '-1.9'),
(205117, 301, 580, '1.15'),
(205118, 301, 581, '1.36'),
(205119, 301, 582, '2'),
(205120, 301, 583, '0'),
(205121, 301, 584, '0.59'),
(205122, 301, 585, '0.03'),
(205123, 301, 586, '0.03'),
(205124, 301, 587, '0.02'),
(205125, 301, 588, '0'),
(205126, 301, 589, '1.59'),
(205127, 301, 590, '-1.33'),
(205128, 301, 592, '0.37'),
(205129, 301, 593, '0.37'),
(205130, 301, 594, '0.5'),
(205131, 301, 595, '0'),
(205132, 301, 596, '0.01'),
(205133, 301, 597, '-0'),
(205134, 301, 598, '-0.13'),
(205135, 301, 599, '-0'),
(205136, 301, 600, '0'),
(205137, 301, 601, '0'),
(205138, 301, 602, '-0.02'),
(205139, 301, 604, '24.31'),
(205140, 301, 605, '24.34'),
(205141, 301, 606, '38.99'),
(205142, 301, 607, '0'),
(205143, 301, 608, '43.03'),
(205144, 301, 609, '0.09'),
(205145, 301, 610, '0.02'),
(205146, 301, 611, '0.04'),
(205147, 301, 612, '0'),
(205148, 301, 613, '25.36'),
(205149, 301, 614, '-25.21'),
(205150, 301, 616, '24.39'),
(205151, 301, 617, '24.37'),
(205152, 301, 618, '38.99'),
(205153, 301, 619, '0'),
(205154, 301, 620, '41.36'),
(205155, 301, 621, '0.09'),
(205156, 301, 622, '0.02'),
(205157, 301, 623, '0.04'),
(205158, 301, 624, '0'),
(205159, 301, 625, '24.09'),
(205160, 301, 626, '-24.05'),
(205161, 301, 628, '1.38'),
(205162, 301, 629, '1.02'),
(205163, 301, 630, '5.25'),
(205164, 301, 631, '0'),
(205165, 301, 632, '0.58'),
(205166, 301, 633, '0.01'),
(205167, 301, 634, '0.01'),
(205168, 301, 635, '0'),
(205169, 301, 636, '0'),
(205170, 301, 637, '4.04'),
(205171, 301, 638, '-3.86'),
(205172, 301, 640, '23.98'),
(205173, 301, 641, '23.76'),
(205174, 301, 642, '32'),
(205175, 301, 643, '0'),
(205176, 301, 644, '29.65'),
(205177, 301, 645, '-0.13'),
(205178, 301, 646, '-0.13'),
(205179, 301, 647, '-0.14'),
(205180, 301, 648, '0'),
(205181, 301, 649, '0'),
(205182, 301, 650, '-0.99'),
(205183, 301, 652, '0'),
(205184, 301, 653, '0'),
(205185, 301, 654, '0'),
(205186, 301, 655, '0'),
(205187, 301, 656, '0'),
(205188, 301, 657, '0'),
(205189, 301, 658, '0'),
(205190, 301, 659, '0'),
(205191, 301, 660, '0'),
(205192, 301, 661, '0'),
(205193, 301, 662, '0'),
(205194, 301, 777, '45.82'),
(205195, 301, 778, '32252.13'),
(205196, 193, 1, '1'),
(205197, 193, 2, '1'),
(205198, 193, 3, '1'),
(205199, 193, 4, '1'),
(205200, 193, 6, '1'),
(205201, 193, 7, '1'),
(205202, 193, 19, '1'),
(205203, 193, 23, '1'),
(205204, 193, 31, '1'),
(205205, 193, 32, '1'),
(205206, 193, 33, '1'),
(205207, 193, 34, '1'),
(205208, 193, 35, '1'),
(205209, 193, 50, '1'),
(205210, 193, 51, '1'),
(205211, 193, 74, '1'),
(205212, 193, 76, '1'),
(205213, 193, 78, '1'),
(205214, 193, 107, '1'),
(205215, 193, 108, '1'),
(205216, 193, 111, '1'),
(205217, 193, 121, '1'),
(205218, 193, 131, '1'),
(205219, 193, 132, '1'),
(205220, 193, 142, '1'),
(205221, 193, 143, '1'),
(205222, 193, 144, '1'),
(205223, 193, 167, '1'),
(205224, 193, 168, '1'),
(205225, 193, 170, '1'),
(205226, 193, 176, '1'),
(205227, 193, 192, '1'),
(205228, 193, 194, '1'),
(205229, 193, 196, '1'),
(205230, 193, 224, '1'),
(205231, 193, 225, '1'),
(205232, 193, 256, '1'),
(205233, 193, 258, '1'),
(205234, 193, 300, '1'),
(205235, 193, 303, '1'),
(205236, 193, 320, '1'),
(205237, 193, 321, '1'),
(205238, 193, 325, '1'),
(205239, 193, 338, '1'),
(205240, 193, 339, '1'),
(205241, 193, 344, '1'),
(205242, 193, 345, '1'),
(205243, 193, 347, '1'),
(205244, 193, 352, '1'),
(205245, 193, 353, '1'),
(205246, 193, 357, '1'),
(205247, 193, 361, '1'),
(205248, 193, 370, '1'),
(205249, 193, 371, '1'),
(205250, 193, 663, '1'),
(205251, 193, 696, '1'),
(205252, 193, 697, '1'),
(205253, 193, 699, '1'),
(205254, 193, 700, '1'),
(205255, 193, 701, '1'),
(205256, 193, 702, '1'),
(205257, 193, 704, '1'),
(205258, 193, 705, '1'),
(205259, 193, 708, '1'),
(205260, 193, 721, '1'),
(205261, 193, 737, '1'),
(205262, 193, 747, '1'),
(205263, 193, 771, '1'),
(205264, 193, 773, '1'),
(205265, 193, 774, '1'),
(205266, 193, 20, '2'),
(205267, 193, 80, '64'),
(205268, 193, 81, '8'),
(205269, 193, 82, '8'),
(205270, 193, 83, '4'),
(205271, 193, 84, '6.56'),
(205272, 193, 85, '3.5'),
(205273, 193, 86, '3.06'),
(205274, 193, 87, '6.56'),
(205275, 193, 89, '28'),
(205276, 193, 90, '36'),
(205277, 193, 91, '1'),
(205278, 193, 92, '144'),
(205279, 193, 93, '64'),
(205280, 193, 94, '81'),
(205281, 193, 95, '28'),
(205282, 193, 96, '8'),
(205283, 193, 97, '8'),
(205284, 193, 98, '8'),
(205285, 193, 99, '8'),
(205286, 193, 100, '4'),
(205287, 193, 101, '4'),
(205288, 193, 103, '2'),
(205289, 193, 105, '1'),
(205290, 193, 106, '64'),
(205291, 193, 118, '4'),
(205292, 193, 119, '2'),
(205293, 193, 139, '0'),
(205294, 193, 140, '0'),
(205295, 193, 141, '0'),
(205296, 193, 147, '0'),
(205297, 193, 149, '0'),
(205298, 193, 151, '0'),
(205299, 193, 153, '0'),
(205300, 193, 155, '0'),
(205301, 193, 157, '0'),
(205302, 193, 160, '0'),
(205303, 193, 164, '0'),
(205304, 193, 166, '0'),
(205305, 193, 169, '0.76'),
(205306, 193, 171, '0.76'),
(205307, 193, 175, '0'),
(205308, 193, 177, '0.21'),
(205309, 193, 179, '0.21'),
(205310, 193, 181, '0'),
(205311, 193, 183, '0'),
(205312, 193, 185, '0'),
(205313, 193, 187, '0'),
(205314, 193, 189, '0'),
(205315, 193, 191, '0'),
(205316, 193, 193, '0.02'),
(205317, 193, 195, '0'),
(205318, 193, 197, '0.02'),
(205319, 193, 199, '0'),
(205320, 193, 201, '0'),
(205321, 193, 203, '0'),
(205322, 193, 205, '0'),
(205323, 193, 207, '0'),
(205324, 193, 209, '0'),
(205325, 193, 211, '0'),
(205326, 193, 213, '0'),
(205327, 193, 215, '0'),
(205328, 193, 217, '0'),
(205329, 193, 219, '0'),
(205330, 193, 221, '0'),
(205331, 193, 223, '0'),
(205332, 193, 233, '0'),
(205333, 193, 237, '0'),
(205334, 193, 239, '0'),
(205335, 193, 241, '0'),
(205336, 193, 243, '0'),
(205337, 193, 246, '0'),
(205338, 193, 248, '0'),
(205339, 193, 250, '0'),
(205340, 193, 257, '0'),
(205341, 193, 259, '0.02'),
(205342, 193, 263, '0'),
(205343, 193, 266, '0'),
(205344, 193, 268, '0'),
(205345, 193, 270, '0'),
(205346, 193, 272, '0'),
(205347, 193, 274, '0'),
(205348, 193, 276, '0'),
(205349, 193, 278, '0'),
(205350, 193, 302, '0'),
(205351, 193, 304, '0.02'),
(205352, 193, 306, '0'),
(205353, 193, 308, '0'),
(205354, 193, 310, '0'),
(205355, 193, 312, '0'),
(205356, 193, 314, '0'),
(205357, 193, 316, '0'),
(205358, 193, 318, '0'),
(205359, 193, 385, '1'),
(205360, 193, 392, '0'),
(205361, 193, 394, '0'),
(205362, 193, 396, '0'),
(205363, 193, 398, '0'),
(205364, 193, 400, '0'),
(205365, 193, 402, '0'),
(205366, 193, 404, '0'),
(205367, 193, 406, '0'),
(205368, 193, 408, '0'),
(205369, 193, 410, '0'),
(205370, 193, 412, '0'),
(205371, 193, 414, '0'),
(205372, 193, 416, '0'),
(205373, 193, 418, '0'),
(205374, 193, 420, '0'),
(205375, 193, 422, '0'),
(205376, 193, 424, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(205377, 193, 426, '0'),
(205378, 193, 428, '0'),
(205379, 193, 430, '0'),
(205380, 193, 432, '0'),
(205381, 193, 434, '0'),
(205382, 193, 436, '0'),
(205383, 193, 438, '0'),
(205384, 193, 440, '0'),
(205385, 193, 442, '0'),
(205386, 193, 444, '0'),
(205387, 193, 446, '0'),
(205388, 193, 449, '0'),
(205389, 193, 451, '0'),
(205390, 193, 453, '0'),
(205391, 193, 455, '0'),
(205392, 193, 457, '0'),
(205393, 193, 459, '0'),
(205394, 193, 461, '0'),
(205395, 193, 463, '0'),
(205396, 193, 465, '0'),
(205397, 193, 467, '0'),
(205398, 193, 469, '0'),
(205399, 193, 471, '0'),
(205400, 193, 474, '0'),
(205401, 193, 476, '0'),
(205402, 193, 478, '0'),
(205403, 193, 480, '0'),
(205404, 193, 482, '0'),
(205405, 193, 484, '0'),
(205406, 193, 486, '0'),
(205407, 193, 488, '0'),
(205408, 193, 490, '0'),
(205409, 193, 492, '0'),
(205410, 193, 494, '0'),
(205411, 193, 496, '0'),
(205412, 193, 498, '0'),
(205413, 193, 502, '0'),
(205414, 193, 504, '0'),
(205415, 193, 506, '0'),
(205416, 193, 508, '0'),
(205417, 193, 510, '0'),
(205418, 193, 512, '0'),
(205419, 193, 514, '0'),
(205420, 193, 516, '0'),
(205421, 193, 518, '0'),
(205422, 193, 520, '0'),
(205423, 193, 522, '0.1'),
(205424, 193, 526, '0.87'),
(205425, 193, 527, '0.84'),
(205426, 193, 529, '589.84'),
(205427, 193, 530, '567.34'),
(205428, 193, 531, '567.34'),
(205429, 193, 533, '0.99'),
(205430, 193, 534, '577.48'),
(205431, 193, 535, '44.73'),
(205432, 193, 537, '0.5'),
(205433, 193, 538, '0.11'),
(205434, 193, 539, '0.5'),
(205435, 193, 541, '0.57'),
(205436, 193, 542, '0.86'),
(205437, 193, 543, '0.9'),
(205438, 193, 544, '0'),
(205439, 193, 545, '0.1'),
(205440, 193, 548, '0.04'),
(205441, 193, 549, '0.01'),
(205442, 193, 551, '0.82'),
(205443, 193, 552, '0.79'),
(205444, 193, 553, '0.03'),
(205445, 193, 554, '0.33'),
(205446, 193, 556, '1.31'),
(205447, 193, 557, '1.49'),
(205448, 193, 558, '1.87'),
(205449, 193, 559, '0'),
(205450, 193, 560, '0.39'),
(205451, 193, 561, '0.01'),
(205452, 193, 562, '0.02'),
(205453, 193, 563, '0.01'),
(205454, 193, 564, '0'),
(205455, 193, 565, '1.45'),
(205456, 193, 566, '-1.04'),
(205457, 193, 568, '0.01'),
(205458, 193, 569, '0'),
(205459, 193, 570, '1'),
(205460, 193, 571, '-0.99'),
(205461, 193, 572, '0.66'),
(205462, 193, 573, '0'),
(205463, 193, 574, '0'),
(205464, 193, 575, '-0'),
(205465, 193, 576, '0'),
(205466, 193, 577, '1.99'),
(205467, 193, 578, '-1.98'),
(205468, 193, 580, '1.42'),
(205469, 193, 581, '1.6'),
(205470, 193, 582, '2'),
(205471, 193, 583, '0'),
(205472, 193, 584, '0.37'),
(205473, 193, 585, '0.01'),
(205474, 193, 586, '0.02'),
(205475, 193, 587, '0'),
(205476, 193, 588, '0'),
(205477, 193, 589, '1.54'),
(205478, 193, 590, '-1.28'),
(205479, 193, 592, '0.16'),
(205480, 193, 593, '0.14'),
(205481, 193, 594, '0.38'),
(205482, 193, 595, '0'),
(205483, 193, 596, '0.01'),
(205484, 193, 597, '-0'),
(205485, 193, 598, '-0.08'),
(205486, 193, 599, '-0'),
(205487, 193, 600, '0'),
(205488, 193, 601, '0'),
(205489, 193, 602, '-0.02'),
(205490, 193, 604, '10.5'),
(205491, 193, 605, '10.33'),
(205492, 193, 606, '23.04'),
(205493, 193, 607, '0'),
(205494, 193, 608, '21.44'),
(205495, 193, 609, '0.04'),
(205496, 193, 610, '0.01'),
(205497, 193, 611, '-0.01'),
(205498, 193, 612, '0'),
(205499, 193, 613, '18.21'),
(205500, 193, 614, '-18.19'),
(205501, 193, 616, '10.55'),
(205502, 193, 617, '10.37'),
(205503, 193, 618, '23.04'),
(205504, 193, 619, '0'),
(205505, 193, 620, '21.06'),
(205506, 193, 621, '0.04'),
(205507, 193, 622, '0.01'),
(205508, 193, 623, '-0.01'),
(205509, 193, 624, '0'),
(205510, 193, 625, '17.9'),
(205511, 193, 626, '-17.82'),
(205512, 193, 628, '1.33'),
(205513, 193, 629, '1.06'),
(205514, 193, 630, '4.92'),
(205515, 193, 631, '0'),
(205516, 193, 632, '0.57'),
(205517, 193, 633, '0.01'),
(205518, 193, 634, '0'),
(205519, 193, 635, '0'),
(205520, 193, 636, '0'),
(205521, 193, 637, '3.9'),
(205522, 193, 638, '-3.85'),
(205523, 193, 640, '10.44'),
(205524, 193, 641, '8.66'),
(205525, 193, 642, '24'),
(205526, 193, 643, '0'),
(205527, 193, 644, '28.11'),
(205528, 193, 645, '-0.08'),
(205529, 193, 646, '-0.08'),
(205530, 193, 647, '-0.07'),
(205531, 193, 648, '0'),
(205532, 193, 649, '0'),
(205533, 193, 650, NULL),
(205534, 193, 652, '0'),
(205535, 193, 653, '0'),
(205536, 193, 654, '0'),
(205537, 193, 655, '0'),
(205538, 193, 656, '0'),
(205539, 193, 657, '0'),
(205540, 193, 658, '0'),
(205541, 193, 659, '0'),
(205542, 193, 660, '0'),
(205543, 193, 661, '0'),
(205544, 193, 662, '0'),
(205545, 193, 777, '582.81'),
(205546, 193, 778, '211489.09'),
(205547, 887, 1, '1'),
(205548, 887, 2, '1'),
(205549, 887, 3, '1'),
(205550, 887, 4, '1'),
(205551, 887, 6, '1'),
(205552, 887, 7, '1'),
(205553, 887, 19, '1'),
(205554, 887, 23, '1'),
(205555, 887, 31, '1'),
(205556, 887, 32, '1'),
(205557, 887, 33, '1'),
(205558, 887, 34, '1'),
(205559, 887, 35, '1'),
(205560, 887, 50, '1'),
(205561, 887, 51, '1'),
(205562, 887, 74, '1'),
(205563, 887, 76, '1'),
(205564, 887, 78, '1'),
(205565, 887, 107, '1'),
(205566, 887, 108, '1'),
(205567, 887, 121, '1'),
(205568, 887, 131, '1'),
(205569, 887, 132, '1'),
(205570, 887, 142, '1'),
(205571, 887, 143, '1'),
(205572, 887, 144, '1'),
(205573, 887, 145, '1'),
(205574, 887, 154, '1'),
(205575, 887, 158, '1'),
(205576, 887, 161, '1'),
(205577, 887, 167, '1'),
(205578, 887, 168, '1'),
(205579, 887, 170, '1'),
(205580, 887, 176, '1'),
(205581, 887, 192, '1'),
(205582, 887, 194, '1'),
(205583, 887, 196, '1'),
(205584, 887, 224, '1'),
(205585, 887, 225, '1'),
(205586, 887, 256, '1'),
(205587, 887, 258, '1'),
(205588, 887, 264, '1'),
(205589, 887, 267, '1'),
(205590, 887, 300, '1'),
(205591, 887, 303, '1'),
(205592, 887, 305, '1'),
(205593, 887, 320, '1'),
(205594, 887, 321, '1'),
(205595, 887, 325, '1'),
(205596, 887, 331, '1'),
(205597, 887, 332, '1'),
(205598, 887, 336, '1'),
(205599, 887, 338, '1'),
(205600, 887, 339, '1'),
(205601, 887, 344, '1'),
(205602, 887, 345, '1'),
(205603, 887, 347, '1'),
(205604, 887, 352, '1'),
(205605, 887, 353, '1'),
(205606, 887, 355, '1'),
(205607, 887, 356, '1'),
(205608, 887, 357, '1'),
(205609, 887, 361, '1'),
(205610, 887, 370, '1'),
(205611, 887, 371, '1'),
(205612, 887, 663, '1'),
(205613, 887, 664, '1'),
(205614, 887, 681, '1'),
(205615, 887, 682, '1'),
(205616, 887, 691, '1'),
(205617, 887, 692, '1'),
(205618, 887, 696, '1'),
(205619, 887, 697, '1'),
(205620, 887, 699, '1'),
(205621, 887, 700, '1'),
(205622, 887, 701, '1'),
(205623, 887, 702, '1'),
(205624, 887, 704, '1'),
(205625, 887, 705, '1'),
(205626, 887, 708, '1'),
(205627, 887, 721, '1'),
(205628, 887, 737, '1'),
(205629, 887, 747, '1'),
(205630, 887, 771, '1'),
(205631, 887, 772, '1'),
(205632, 887, 773, '1'),
(205633, 887, 774, '1'),
(205634, 887, 775, '1'),
(205635, 887, 20, '2'),
(205636, 887, 80, '100'),
(205637, 887, 81, '10'),
(205638, 887, 82, '10'),
(205639, 887, 83, '4'),
(205640, 887, 84, '6.84'),
(205641, 887, 85, '3.6'),
(205642, 887, 86, '3.24'),
(205643, 887, 87, '6.84'),
(205644, 887, 89, '36'),
(205645, 887, 90, '64'),
(205646, 887, 91, '1'),
(205647, 887, 92, '220'),
(205648, 887, 93, '100'),
(205649, 887, 94, '121'),
(205650, 887, 95, '36'),
(205651, 887, 96, '10'),
(205652, 887, 97, '10'),
(205653, 887, 98, '10'),
(205654, 887, 99, '10'),
(205655, 887, 100, '4'),
(205656, 887, 101, '4'),
(205657, 887, 103, '2'),
(205658, 887, 105, '1'),
(205659, 887, 106, '100'),
(205660, 887, 118, '4'),
(205661, 887, 119, '2'),
(205662, 887, 139, '0'),
(205663, 887, 140, '0'),
(205664, 887, 141, '0'),
(205665, 887, 147, '0'),
(205666, 887, 149, '0'),
(205667, 887, 151, '0'),
(205668, 887, 153, '0'),
(205669, 887, 155, '0.04'),
(205670, 887, 157, '0'),
(205671, 887, 160, '0'),
(205672, 887, 164, '0'),
(205673, 887, 166, '0'),
(205674, 887, 169, '0.46'),
(205675, 887, 171, '0.46'),
(205676, 887, 175, '0'),
(205677, 887, 177, '0.41'),
(205678, 887, 179, '0.41'),
(205679, 887, 181, '0'),
(205680, 887, 183, '0'),
(205681, 887, 185, '0'),
(205682, 887, 187, '0'),
(205683, 887, 189, '0'),
(205684, 887, 191, '0'),
(205685, 887, 193, '0.08'),
(205686, 887, 195, '0'),
(205687, 887, 197, '0.08'),
(205688, 887, 199, '0'),
(205689, 887, 201, '0'),
(205690, 887, 203, '0'),
(205691, 887, 205, '0'),
(205692, 887, 207, '0'),
(205693, 887, 209, '0'),
(205694, 887, 211, '0'),
(205695, 887, 213, '0'),
(205696, 887, 215, '0'),
(205697, 887, 217, '0'),
(205698, 887, 219, '0'),
(205699, 887, 221, '0'),
(205700, 887, 223, '0'),
(205701, 887, 233, '0'),
(205702, 887, 237, '0'),
(205703, 887, 239, '0'),
(205704, 887, 241, '0'),
(205705, 887, 243, '0'),
(205706, 887, 246, '0'),
(205707, 887, 248, '0'),
(205708, 887, 250, '0'),
(205709, 887, 257, '0.01'),
(205710, 887, 259, '0.08'),
(205711, 887, 263, '0'),
(205712, 887, 266, '0.01'),
(205713, 887, 268, '0.01'),
(205714, 887, 270, '0'),
(205715, 887, 272, '0'),
(205716, 887, 274, '0'),
(205717, 887, 276, '0'),
(205718, 887, 278, '0'),
(205719, 887, 302, '0'),
(205720, 887, 304, '0.08'),
(205721, 887, 306, '0'),
(205722, 887, 308, '0'),
(205723, 887, 310, '0'),
(205724, 887, 312, '0'),
(205725, 887, 314, '0'),
(205726, 887, 316, '0'),
(205727, 887, 318, '0'),
(205728, 887, 385, '1'),
(205729, 887, 392, '0'),
(205730, 887, 394, '0'),
(205731, 887, 396, '0'),
(205732, 887, 398, '0'),
(205733, 887, 400, '0'),
(205734, 887, 402, '0'),
(205735, 887, 404, '0'),
(205736, 887, 406, '0'),
(205737, 887, 408, '0'),
(205738, 887, 410, '0'),
(205739, 887, 412, '0'),
(205740, 887, 414, '0'),
(205741, 887, 416, '0'),
(205742, 887, 418, '0'),
(205743, 887, 420, '0'),
(205744, 887, 422, '0'),
(205745, 887, 424, '0'),
(205746, 887, 426, '0'),
(205747, 887, 428, '0'),
(205748, 887, 430, '0'),
(205749, 887, 432, '0'),
(205750, 887, 434, '0'),
(205751, 887, 436, '0'),
(205752, 887, 438, '0'),
(205753, 887, 440, '0'),
(205754, 887, 442, '0'),
(205755, 887, 444, '0'),
(205756, 887, 446, '0'),
(205757, 887, 449, '0'),
(205758, 887, 451, '0'),
(205759, 887, 453, '0'),
(205760, 887, 455, '0'),
(205761, 887, 457, '0'),
(205762, 887, 459, '0'),
(205763, 887, 461, '0'),
(205764, 887, 463, '0'),
(205765, 887, 465, '0'),
(205766, 887, 467, '0'),
(205767, 887, 469, '0'),
(205768, 887, 471, '0'),
(205769, 887, 474, '0'),
(205770, 887, 476, '0'),
(205771, 887, 478, '0'),
(205772, 887, 480, '0'),
(205773, 887, 482, '0'),
(205774, 887, 484, '0'),
(205775, 887, 486, '0'),
(205776, 887, 488, '0'),
(205777, 887, 490, '0'),
(205778, 887, 492, '0'),
(205779, 887, 494, '0'),
(205780, 887, 496, '0'),
(205781, 887, 498, '0'),
(205782, 887, 502, '0'),
(205783, 887, 504, '0'),
(205784, 887, 506, '0'),
(205785, 887, 508, '0'),
(205786, 887, 510, '0'),
(205787, 887, 512, '0'),
(205788, 887, 514, '0'),
(205789, 887, 516, '0'),
(205790, 887, 518, '0'),
(205791, 887, 520, '0'),
(205792, 887, 522, '0.2'),
(205793, 887, 526, '0.94'),
(205794, 887, 527, '0.36'),
(205795, 887, 529, '385.35'),
(205796, 887, 530, '343.39'),
(205797, 887, 531, '339.7'),
(205798, 887, 533, '0.95'),
(205799, 887, 534, '403.72'),
(205800, 887, 535, '69.9'),
(205801, 887, 537, '0.5'),
(205802, 887, 538, '0.11'),
(205803, 887, 539, '0.5'),
(205804, 887, 541, '0.43'),
(205805, 887, 542, '0.86'),
(205806, 887, 543, '0.8'),
(205807, 887, 544, '0.18'),
(205808, 887, 545, '0.02'),
(205809, 887, 548, '0.08'),
(205810, 887, 549, '0.02'),
(205811, 887, 551, '0.66'),
(205812, 887, 552, '0.59'),
(205813, 887, 553, '0.04'),
(205814, 887, 554, '0.6'),
(205815, 887, 556, '1.03'),
(205816, 887, 557, '1.12'),
(205817, 887, 558, '1.75'),
(205818, 887, 559, '0'),
(205819, 887, 560, '0.46'),
(205820, 887, 561, '0.01'),
(205821, 887, 562, '0.01'),
(205822, 887, 563, '0'),
(205823, 887, 564, '0'),
(205824, 887, 565, '1.36'),
(205825, 887, 566, '-1.2'),
(205826, 887, 568, '0.02'),
(205827, 887, 569, '0'),
(205828, 887, 570, '0.97'),
(205829, 887, 571, '-0.97'),
(205830, 887, 572, '0.66'),
(205831, 887, 573, '0'),
(205832, 887, 574, '0.01'),
(205833, 887, 575, '-0'),
(205834, 887, 576, '0'),
(205835, 887, 577, '1.94'),
(205836, 887, 578, '-1.94'),
(205837, 887, 580, '1.43'),
(205838, 887, 581, '1.65'),
(205839, 887, 582, '1.94'),
(205840, 887, 583, '0'),
(205841, 887, 584, '0.44'),
(205842, 887, 585, '0.01'),
(205843, 887, 586, '0.01'),
(205844, 887, 587, '0'),
(205845, 887, 588, '0'),
(205846, 887, 589, '1.51'),
(205847, 887, 590, '-1.51'),
(205848, 887, 592, '0.24'),
(205849, 887, 593, '0.23'),
(205850, 887, 594, '0.4'),
(205851, 887, 595, '0'),
(205852, 887, 596, '0.01'),
(205853, 887, 597, '-0'),
(205854, 887, 598, '-0.1'),
(205855, 887, 599, '-0'),
(205856, 887, 600, '0'),
(205857, 887, 601, '0'),
(205858, 887, 602, '-0.01'),
(205859, 887, 604, '14.89'),
(205860, 887, 605, '13.54'),
(205861, 887, 606, '39.16'),
(205862, 887, 607, '0'),
(205863, 887, 608, '86.35'),
(205864, 887, 609, '0.02'),
(205865, 887, 610, '0'),
(205866, 887, 611, '0.02'),
(205867, 887, 612, '0'),
(205868, 887, 613, '29.13'),
(205869, 887, 614, '-29.14'),
(205870, 887, 616, '15.31'),
(205871, 887, 617, '13.93'),
(205872, 887, 618, '39.16'),
(205873, 887, 619, '0'),
(205874, 887, 620, '84.14'),
(205875, 887, 621, '0.02'),
(205876, 887, 622, '0'),
(205877, 887, 623, '0.02'),
(205878, 887, 624, '0'),
(205879, 887, 625, '28.41'),
(205880, 887, 626, '-28.3'),
(205881, 887, 628, '2.12'),
(205882, 887, 629, '1.36'),
(205883, 887, 630, '7.6'),
(205884, 887, 631, '0'),
(205885, 887, 632, '2.82'),
(205886, 887, 633, '0.01'),
(205887, 887, 634, '0.01'),
(205888, 887, 635, '0.01'),
(205889, 887, 636, '0'),
(205890, 887, 637, '6.37'),
(205891, 887, 638, '-6.43'),
(205892, 887, 640, '23.98'),
(205893, 887, 641, '22.87'),
(205894, 887, 642, '40'),
(205895, 887, 643, '0'),
(205896, 887, 644, '84.6'),
(205897, 887, 645, '-0.1'),
(205898, 887, 646, '-0.1'),
(205899, 887, 647, '-0.1'),
(205900, 887, 648, '0'),
(205901, 887, 649, '0'),
(205902, 887, 650, '-0.99'),
(205903, 887, 652, '0'),
(205904, 887, 653, '0'),
(205905, 887, 654, '0'),
(205906, 887, 655, '0'),
(205907, 887, 656, '0'),
(205908, 887, 657, '0'),
(205909, 887, 658, '0'),
(205910, 887, 659, '0'),
(205911, 887, 660, '0'),
(205912, 887, 661, '0'),
(205913, 887, 662, '0'),
(205914, 887, 777, '18.4'),
(205915, 887, 778, '14209.93'),
(205916, 445, 1, '1'),
(205917, 445, 2, '1'),
(205918, 445, 3, '1'),
(205919, 445, 4, '1'),
(205920, 445, 6, '1'),
(205921, 445, 7, '1'),
(205922, 445, 19, '1'),
(205923, 445, 23, '1'),
(205924, 445, 31, '1'),
(205925, 445, 32, '1'),
(205926, 445, 33, '1'),
(205927, 445, 34, '1'),
(205928, 445, 36, '1'),
(205929, 445, 50, '1'),
(205930, 445, 52, '1'),
(205931, 445, 76, '1'),
(205932, 445, 78, '1'),
(205933, 445, 104, '1'),
(205934, 445, 107, '1'),
(205935, 445, 108, '1'),
(205936, 445, 121, '1'),
(205937, 445, 131, '1'),
(205938, 445, 133, '1'),
(205939, 445, 142, '1'),
(205940, 445, 143, '1'),
(205941, 445, 144, '1'),
(205942, 445, 167, '1'),
(205943, 445, 208, '1'),
(205944, 445, 352, '1'),
(205945, 445, 353, '1'),
(205946, 445, 355, '1'),
(205947, 445, 389, '1'),
(205948, 445, 523, '1'),
(205949, 445, 663, '1'),
(205950, 445, 664, '1'),
(205951, 445, 681, '1'),
(205952, 445, 682, '1'),
(205953, 445, 684, '1'),
(205954, 445, 700, '1'),
(205955, 445, 701, '1'),
(205956, 445, 702, '1'),
(205957, 445, 704, '1'),
(205958, 445, 705, '1'),
(205959, 445, 721, '1'),
(205960, 445, 741, '1'),
(205961, 445, 747, '1'),
(205962, 445, 748, '1'),
(205963, 445, 755, '1'),
(205964, 445, 756, '1'),
(205965, 445, 771, '1'),
(205966, 445, 772, '1'),
(205967, 445, 773, '1'),
(205968, 445, 775, '1'),
(205969, 445, 20, '2'),
(205970, 445, 80, '61'),
(205971, 445, 81, '9'),
(205972, 445, 82, '9'),
(205973, 445, 83, '6'),
(205974, 445, 84, '9.44'),
(205975, 445, 85, '5.11'),
(205976, 445, 86, '4.33'),
(205977, 445, 87, '5.11'),
(205978, 445, 89, '24'),
(205979, 445, 90, '37'),
(205980, 445, 91, '1'),
(205981, 445, 92, '210'),
(205982, 445, 93, '61'),
(205983, 445, 94, '150'),
(205984, 445, 95, '24'),
(205985, 445, 96, '1'),
(205986, 445, 97, '1'),
(205987, 445, 98, '5'),
(205988, 445, 99, '5'),
(205989, 445, 100, '1'),
(205990, 445, 101, '6'),
(205991, 445, 103, '3'),
(205992, 445, 105, '2'),
(205993, 445, 106, '63'),
(205994, 445, 118, '2'),
(205995, 445, 119, '1'),
(205996, 445, 139, '0'),
(205997, 445, 140, '0'),
(205998, 445, 141, '0'),
(205999, 445, 147, '0'),
(206000, 445, 149, '0'),
(206001, 445, 151, '0'),
(206002, 445, 153, '0'),
(206003, 445, 155, '0'),
(206004, 445, 157, '0'),
(206005, 445, 160, '0'),
(206006, 445, 164, '0'),
(206007, 445, 166, '0'),
(206008, 445, 169, '0'),
(206009, 445, 171, '0'),
(206010, 445, 175, '0'),
(206011, 445, 177, '0'),
(206012, 445, 179, '0'),
(206013, 445, 181, '0'),
(206014, 445, 183, '0'),
(206015, 445, 185, '0'),
(206016, 445, 187, '0'),
(206017, 445, 189, '0'),
(206018, 445, 191, '0'),
(206019, 445, 193, '0'),
(206020, 445, 195, '0'),
(206021, 445, 197, '0'),
(206022, 445, 199, '0'),
(206023, 445, 201, '0'),
(206024, 445, 203, '0'),
(206025, 445, 205, '0'),
(206026, 445, 207, '0'),
(206027, 445, 209, '1'),
(206028, 445, 211, '0'),
(206029, 445, 213, '1'),
(206030, 445, 215, '1'),
(206031, 445, 217, '0'),
(206032, 445, 219, '0'),
(206033, 445, 221, '0'),
(206034, 445, 223, '0'),
(206035, 445, 233, '0'),
(206036, 445, 237, '0'),
(206037, 445, 239, '0'),
(206038, 445, 241, '0'),
(206039, 445, 243, '0'),
(206040, 445, 246, '0'),
(206041, 445, 248, '0'),
(206042, 445, 250, '0'),
(206043, 445, 257, '0'),
(206044, 445, 259, '0'),
(206045, 445, 263, '0'),
(206046, 445, 266, '0'),
(206047, 445, 268, '0'),
(206048, 445, 270, '0'),
(206049, 445, 272, '0'),
(206050, 445, 274, '0'),
(206051, 445, 276, '0'),
(206052, 445, 278, '0'),
(206053, 445, 302, '0'),
(206054, 445, 304, '0'),
(206055, 445, 306, '0'),
(206056, 445, 308, '0'),
(206057, 445, 310, '0'),
(206058, 445, 312, '0'),
(206059, 445, 314, '0'),
(206060, 445, 316, '0'),
(206061, 445, 318, '0'),
(206062, 445, 385, '1'),
(206063, 445, 392, '0'),
(206064, 445, 394, '0'),
(206065, 445, 396, '0'),
(206066, 445, 398, '0'),
(206067, 445, 400, '0'),
(206068, 445, 402, '0'),
(206069, 445, 404, '0'),
(206070, 445, 406, '0'),
(206071, 445, 408, '0'),
(206072, 445, 410, '0'),
(206073, 445, 412, '0'),
(206074, 445, 414, '0'),
(206075, 445, 416, '0'),
(206076, 445, 418, '0'),
(206077, 445, 420, '0'),
(206078, 445, 422, '0'),
(206079, 445, 424, '0'),
(206080, 445, 426, '0'),
(206081, 445, 428, '0'),
(206082, 445, 430, '0'),
(206083, 445, 432, '0'),
(206084, 445, 434, '0'),
(206085, 445, 436, '0'),
(206086, 445, 438, '0'),
(206087, 445, 440, '0'),
(206088, 445, 442, '0'),
(206089, 445, 444, '0'),
(206090, 445, 446, '0'),
(206091, 445, 449, '0'),
(206092, 445, 451, '0'),
(206093, 445, 453, '0'),
(206094, 445, 455, '0'),
(206095, 445, 457, '0'),
(206096, 445, 459, '0'),
(206097, 445, 461, '0'),
(206098, 445, 463, '0'),
(206099, 445, 465, '0'),
(206100, 445, 467, '0'),
(206101, 445, 469, '0'),
(206102, 445, 471, '0'),
(206103, 445, 474, '0'),
(206104, 445, 476, '0'),
(206105, 445, 478, '0'),
(206106, 445, 480, '0'),
(206107, 445, 482, '0'),
(206108, 445, 484, '0'),
(206109, 445, 486, '0'),
(206110, 445, 488, '0'),
(206111, 445, 490, '0'),
(206112, 445, 492, '0'),
(206113, 445, 494, '0'),
(206114, 445, 496, '0'),
(206115, 445, 498, '0'),
(206116, 445, 502, '0'),
(206117, 445, 504, '0'),
(206118, 445, 506, '0'),
(206119, 445, 508, '0'),
(206120, 445, 510, '0'),
(206121, 445, 512, '0'),
(206122, 445, 514, '0'),
(206123, 445, 516, '0'),
(206124, 445, 518, '0'),
(206125, 445, 520, '0'),
(206126, 445, 522, '0'),
(206127, 445, 526, '0'),
(206128, 445, 527, '0'),
(206129, 445, 529, '14.8'),
(206130, 445, 530, '9.8'),
(206131, 445, 531, '9.8'),
(206132, 445, 533, '1'),
(206133, 445, 534, '23.25'),
(206134, 445, 535, '138.86'),
(206135, 445, 537, '0.16'),
(206136, 445, 538, '0.02'),
(206137, 445, 539, '0.16'),
(206138, 445, 541, '0.4'),
(206139, 445, 542, '0.8'),
(206140, 445, 543, '1'),
(206141, 445, 544, '0'),
(206142, 445, 545, '0'),
(206143, 445, 548, '0'),
(206144, 445, 549, '0.11'),
(206145, 445, 551, '0.34'),
(206146, 445, 552, '0.27'),
(206147, 445, 553, '0.39'),
(206148, 445, 554, '0.18'),
(206149, 445, 556, '0.22'),
(206150, 445, 557, '0.19'),
(206151, 445, 558, '0.54'),
(206152, 445, 559, '0'),
(206153, 445, 560, '0.09'),
(206154, 445, 561, '0.03'),
(206155, 445, 562, '0.03'),
(206156, 445, 563, '0.03'),
(206157, 445, 564, '0'),
(206158, 445, 565, '0.44'),
(206159, 445, 566, '-0.31'),
(206160, 445, 568, '0.2'),
(206161, 445, 569, '0.37'),
(206162, 445, 570, '1'),
(206163, 445, 571, '-0.63'),
(206164, 445, 572, '0.34'),
(206165, 445, 573, '0.09'),
(206166, 445, 574, '0.12'),
(206167, 445, 575, '0.05'),
(206168, 445, 576, '0'),
(206169, 445, 577, '1.44'),
(206170, 445, 578, '-1.29'),
(206171, 445, 580, '0.94'),
(206172, 445, 581, '1'),
(206173, 445, 582, '2'),
(206174, 445, 583, '0'),
(206175, 445, 584, '0.38'),
(206176, 445, 585, '0.21'),
(206177, 445, 586, '0.31'),
(206178, 445, 587, '0.15'),
(206179, 445, 588, '0'),
(206180, 445, 589, '1.2'),
(206181, 445, 590, '-0.59'),
(206182, 445, 592, '0.08'),
(206183, 445, 593, '0.08'),
(206184, 445, 594, '0.16'),
(206185, 445, 595, '0'),
(206186, 445, 596, '0'),
(206187, 445, 597, '0.02'),
(206188, 445, 598, '1'),
(206189, 445, 599, '0.02'),
(206190, 445, 600, '0'),
(206191, 445, 601, '0.02'),
(206192, 445, 602, '0'),
(206193, 445, 604, '112.96'),
(206194, 445, 605, '113.8'),
(206195, 445, 606, '122'),
(206196, 445, 607, '0'),
(206197, 445, 608, '37.61'),
(206198, 445, 609, '-2.14'),
(206199, 445, 610, NULL),
(206200, 445, 611, '-2.1'),
(206201, 445, 612, '0'),
(206202, 445, 613, '0'),
(206203, 445, 614, '-3.03'),
(206204, 445, 616, '112.96'),
(206205, 445, 617, '113.8'),
(206206, 445, 618, '122'),
(206207, 445, 619, '0'),
(206208, 445, 620, '37.61'),
(206209, 445, 621, '-2.14'),
(206210, 445, 622, NULL),
(206211, 445, 623, '-2.1'),
(206212, 445, 624, '0'),
(206213, 445, 625, '0'),
(206214, 445, 626, '-3.03'),
(206215, 445, 628, '0'),
(206216, 445, 629, '0'),
(206217, 445, 630, '0'),
(206218, 445, 631, '0'),
(206219, 445, 632, '0'),
(206220, 445, 633, '0'),
(206221, 445, 634, '0'),
(206222, 445, 635, '0'),
(206223, 445, 636, '0'),
(206224, 445, 637, '0'),
(206225, 445, 638, '0'),
(206226, 445, 640, '4.9'),
(206227, 445, 641, '5.1'),
(206228, 445, 642, '9.8'),
(206229, 445, 643, '0'),
(206230, 445, 644, '9.96'),
(206231, 445, 645, '1'),
(206232, 445, 646, '1'),
(206233, 445, 647, '1'),
(206234, 445, 648, '0'),
(206235, 445, 649, '1'),
(206236, 445, 650, '0'),
(206237, 445, 652, '0'),
(206238, 445, 653, '0'),
(206239, 445, 654, '0'),
(206240, 445, 655, '0'),
(206241, 445, 656, '0'),
(206242, 445, 657, '0'),
(206243, 445, 658, '0'),
(206244, 445, 659, '0'),
(206245, 445, 660, '0'),
(206246, 445, 661, '0'),
(206247, 445, 662, '0'),
(206248, 445, 777, '3735.5'),
(206249, 445, 778, '81364.95'),
(206250, 214, 1, '1'),
(206251, 214, 2, '1'),
(206252, 214, 3, '1'),
(206253, 214, 4, '1'),
(206254, 214, 6, '1'),
(206255, 214, 7, '1'),
(206256, 214, 19, '1'),
(206257, 214, 23, '1'),
(206258, 214, 31, '1'),
(206259, 214, 32, '1'),
(206260, 214, 33, '1'),
(206261, 214, 63, '1'),
(206262, 214, 65, '1'),
(206263, 214, 70, '1'),
(206264, 214, 71, '1'),
(206265, 214, 74, '1'),
(206266, 214, 76, '1'),
(206267, 214, 77, '1'),
(206268, 214, 78, '1'),
(206269, 214, 104, '1'),
(206270, 214, 107, '1'),
(206271, 214, 108, '1'),
(206272, 214, 121, '1'),
(206273, 214, 131, '1'),
(206274, 214, 133, '1'),
(206275, 214, 142, '1'),
(206276, 214, 143, '1'),
(206277, 214, 144, '1'),
(206278, 214, 145, '1'),
(206279, 214, 154, '1'),
(206280, 214, 167, '1'),
(206281, 214, 208, '1'),
(206282, 214, 224, '1'),
(206283, 214, 225, '1'),
(206284, 214, 240, '1'),
(206285, 214, 242, '1'),
(206286, 214, 244, '1'),
(206287, 214, 245, '1'),
(206288, 214, 251, '1'),
(206289, 214, 253, '1'),
(206290, 214, 254, '1'),
(206291, 214, 258, '1'),
(206292, 214, 264, '1'),
(206293, 214, 267, '1'),
(206294, 214, 289, '1'),
(206295, 214, 320, '1'),
(206296, 214, 338, '1'),
(206297, 214, 344, '1'),
(206298, 214, 384, '1'),
(206299, 214, 386, '1'),
(206300, 214, 387, '1'),
(206301, 214, 389, '1'),
(206302, 214, 497, '1'),
(206303, 214, 499, '1'),
(206304, 214, 663, '1'),
(206305, 214, 664, '1'),
(206306, 214, 665, '1'),
(206307, 214, 666, '1'),
(206308, 214, 667, '1'),
(206309, 214, 681, '1'),
(206310, 214, 684, '1'),
(206311, 214, 686, '1'),
(206312, 214, 688, '1'),
(206313, 214, 689, '1'),
(206314, 214, 691, '1'),
(206315, 214, 693, '1'),
(206316, 214, 696, '1'),
(206317, 214, 697, '1'),
(206318, 214, 700, '1'),
(206319, 214, 701, '1'),
(206320, 214, 704, '1'),
(206321, 214, 705, '1'),
(206322, 214, 706, '1'),
(206323, 214, 707, '1'),
(206324, 214, 710, '1'),
(206325, 214, 747, '1'),
(206326, 214, 771, '1'),
(206327, 214, 772, '1'),
(206328, 214, 773, '1'),
(206329, 214, 20, '2'),
(206330, 214, 80, '17'),
(206331, 214, 81, '6'),
(206332, 214, 82, '2'),
(206333, 214, 83, '4'),
(206334, 214, 84, '4.33'),
(206335, 214, 85, '2.67'),
(206336, 214, 86, '1.67'),
(206337, 214, 87, '2.67'),
(206338, 214, 89, '12'),
(206339, 214, 91, '1'),
(206340, 214, 92, '16'),
(206341, 214, 93, '5'),
(206342, 214, 94, '12'),
(206343, 214, 95, '12'),
(206344, 214, 96, '6'),
(206345, 214, 97, '6'),
(206346, 214, 98, '2'),
(206347, 214, 99, '2'),
(206348, 214, 100, '4'),
(206349, 214, 101, '4'),
(206350, 214, 103, '2'),
(206351, 214, 105, '4'),
(206352, 214, 106, '20'),
(206353, 214, 118, '1'),
(206354, 214, 139, '0'),
(206355, 214, 140, '0'),
(206356, 214, 141, '0'),
(206357, 214, 147, '0'),
(206358, 214, 149, '0'),
(206359, 214, 151, '0'),
(206360, 214, 153, '0'),
(206361, 214, 155, '0.06'),
(206362, 214, 157, '0'),
(206363, 214, 160, '0'),
(206364, 214, 164, '0'),
(206365, 214, 166, '0'),
(206366, 214, 169, '0'),
(206367, 214, 171, '0'),
(206368, 214, 175, '0'),
(206369, 214, 177, '0'),
(206370, 214, 179, '0'),
(206371, 214, 181, '0'),
(206372, 214, 183, '0'),
(206373, 214, 185, '0'),
(206374, 214, 187, '0'),
(206375, 214, 189, '0'),
(206376, 214, 191, '0'),
(206377, 214, 193, '0'),
(206378, 214, 195, '0'),
(206379, 214, 197, '0'),
(206380, 214, 199, '0'),
(206381, 214, 201, '0'),
(206382, 214, 203, '0'),
(206383, 214, 205, '0'),
(206384, 214, 207, '0'),
(206385, 214, 209, '0'),
(206386, 214, 211, '0'),
(206387, 214, 213, '0.42'),
(206388, 214, 215, '0.15'),
(206389, 214, 217, '0'),
(206390, 214, 219, '0.27'),
(206391, 214, 221, '0'),
(206392, 214, 223, '0'),
(206393, 214, 233, '0'),
(206394, 214, 237, '0'),
(206395, 214, 239, '0'),
(206396, 214, 241, '0.01'),
(206397, 214, 243, '0'),
(206398, 214, 246, '0.48'),
(206399, 214, 248, '0'),
(206400, 214, 250, '0'),
(206401, 214, 257, '0'),
(206402, 214, 259, '0.01'),
(206403, 214, 263, '0'),
(206404, 214, 266, '0.43'),
(206405, 214, 268, '0.43'),
(206406, 214, 270, '0'),
(206407, 214, 272, '0'),
(206408, 214, 274, '0'),
(206409, 214, 276, '0'),
(206410, 214, 278, '0'),
(206411, 214, 302, '0'),
(206412, 214, 304, '0'),
(206413, 214, 306, '0'),
(206414, 214, 308, '0'),
(206415, 214, 310, '0'),
(206416, 214, 312, '0'),
(206417, 214, 314, '0'),
(206418, 214, 316, '0'),
(206419, 214, 318, '0'),
(206420, 214, 385, '4'),
(206421, 214, 392, '0'),
(206422, 214, 394, '0'),
(206423, 214, 396, '0'),
(206424, 214, 398, '0'),
(206425, 214, 400, '0'),
(206426, 214, 402, '0'),
(206427, 214, 404, '0'),
(206428, 214, 406, '0'),
(206429, 214, 408, '0'),
(206430, 214, 410, '0'),
(206431, 214, 412, '0'),
(206432, 214, 414, '0'),
(206433, 214, 416, '0'),
(206434, 214, 418, '0'),
(206435, 214, 420, '0'),
(206436, 214, 422, '0'),
(206437, 214, 424, '0'),
(206438, 214, 426, '0'),
(206439, 214, 428, '0'),
(206440, 214, 430, '0'),
(206441, 214, 432, '0'),
(206442, 214, 434, '0'),
(206443, 214, 436, '0'),
(206444, 214, 438, '0'),
(206445, 214, 440, '0'),
(206446, 214, 442, '0'),
(206447, 214, 444, '0'),
(206448, 214, 446, '0'),
(206449, 214, 449, '0'),
(206450, 214, 451, '0'),
(206451, 214, 453, '0'),
(206452, 214, 455, '0'),
(206453, 214, 457, '0'),
(206454, 214, 459, '0'),
(206455, 214, 461, '0'),
(206456, 214, 463, '0'),
(206457, 214, 465, '0'),
(206458, 214, 467, '0'),
(206459, 214, 469, '0'),
(206460, 214, 471, '0'),
(206461, 214, 474, '0'),
(206462, 214, 476, '0'),
(206463, 214, 478, '0'),
(206464, 214, 480, '0'),
(206465, 214, 482, '0'),
(206466, 214, 484, '0'),
(206467, 214, 486, '0'),
(206468, 214, 488, '0'),
(206469, 214, 490, '0'),
(206470, 214, 492, '0'),
(206471, 214, 494, '0'),
(206472, 214, 496, '0'),
(206473, 214, 498, '0'),
(206474, 214, 502, '0'),
(206475, 214, 504, '0'),
(206476, 214, 506, '0'),
(206477, 214, 508, '0'),
(206478, 214, 510, '0'),
(206479, 214, 512, '0'),
(206480, 214, 514, '0'),
(206481, 214, 516, '0'),
(206482, 214, 518, '0'),
(206483, 214, 520, '0'),
(206484, 214, 522, '1'),
(206485, 214, 526, '1'),
(206486, 214, 527, '0.21'),
(206487, 214, 529, '122.67'),
(206488, 214, 530, '46.23'),
(206489, 214, 531, '28.92'),
(206490, 214, 533, '0.79'),
(206491, 214, 534, '20.63'),
(206492, 214, 535, '26.04'),
(206493, 214, 537, '0.96'),
(206494, 214, 538, '0.35'),
(206495, 214, 539, '0.68'),
(206496, 214, 541, '0.88'),
(206497, 214, 542, '0.25'),
(206498, 214, 543, '0.75'),
(206499, 214, 544, '0.25'),
(206500, 214, 545, '0'),
(206501, 214, 548, '0.21'),
(206502, 214, 549, '0.01'),
(206503, 214, 551, '0.75'),
(206504, 214, 552, '-0.25'),
(206505, 214, 553, '0.02'),
(206506, 214, 554, '0'),
(206507, 214, 556, '0'),
(206508, 214, 557, '0'),
(206509, 214, 558, '0'),
(206510, 214, 559, '0'),
(206511, 214, 560, '0'),
(206512, 214, 561, '0'),
(206513, 214, 562, '0'),
(206514, 214, 563, '0'),
(206515, 214, 564, '0'),
(206516, 214, 565, '0'),
(206517, 214, 566, '0'),
(206518, 214, 568, '-0.01'),
(206519, 214, 569, '0'),
(206520, 214, 570, '0.18'),
(206521, 214, 571, '-0.57'),
(206522, 214, 572, '0.02'),
(206523, 214, 573, '-0.01'),
(206524, 214, 574, '-0.01'),
(206525, 214, 575, '-0'),
(206526, 214, 576, '0'),
(206527, 214, 577, '0.18'),
(206528, 214, 578, '-0.57'),
(206529, 214, 580, '0.04'),
(206530, 214, 581, '0'),
(206531, 214, 582, '1.5'),
(206532, 214, 583, '0'),
(206533, 214, 584, '0.07'),
(206534, 214, 585, '0.04'),
(206535, 214, 586, '0.02'),
(206536, 214, 587, '0.01'),
(206537, 214, 588, '0'),
(206538, 214, 589, '1.5'),
(206539, 214, 590, '0'),
(206540, 214, 592, '0.32'),
(206541, 214, 593, '0.28'),
(206542, 214, 594, '0.79'),
(206543, 214, 595, '0'),
(206544, 214, 596, '0.03'),
(206545, 214, 597, '0.01'),
(206546, 214, 598, '0.02'),
(206547, 214, 599, '0.01'),
(206548, 214, 600, '0'),
(206549, 214, 601, '0.44'),
(206550, 214, 602, '-0.17'),
(206551, 214, 604, '2.97'),
(206552, 214, 605, '3.38'),
(206553, 214, 606, '5.75'),
(206554, 214, 607, '0'),
(206555, 214, 608, '1.65'),
(206556, 214, 609, '-0.07'),
(206557, 214, 610, '-0.06'),
(206558, 214, 611, '-0.06'),
(206559, 214, 612, '0'),
(206560, 214, 613, '4.49'),
(206561, 214, 614, '-3.63'),
(206562, 214, 616, '3.49'),
(206563, 214, 617, '3.77'),
(206564, 214, 618, '5.75'),
(206565, 214, 619, '0'),
(206566, 214, 620, '0.82'),
(206567, 214, 621, '-0.05'),
(206568, 214, 622, '-0.03'),
(206569, 214, 623, '-0.05'),
(206570, 214, 624, '0'),
(206571, 214, 625, '3.32'),
(206572, 214, 626, '-2.88'),
(206573, 214, 628, '0'),
(206574, 214, 629, '0'),
(206575, 214, 630, '0'),
(206576, 214, 631, '0'),
(206577, 214, 632, '0'),
(206578, 214, 633, '0'),
(206579, 214, 634, '0'),
(206580, 214, 635, '0'),
(206581, 214, 636, '0'),
(206582, 214, 637, '0'),
(206583, 214, 638, '0'),
(206584, 214, 640, '9.45'),
(206585, 214, 641, '9.06'),
(206586, 214, 642, '17'),
(206587, 214, 643, '0'),
(206588, 214, 644, '29.53'),
(206589, 214, 645, '0.08'),
(206590, 214, 646, '0.32'),
(206591, 214, 647, '0.09'),
(206592, 214, 648, '0'),
(206593, 214, 649, '1'),
(206594, 214, 650, '-7.02'),
(206595, 214, 652, '0.15'),
(206596, 214, 653, '0'),
(206597, 214, 654, '6.56'),
(206598, 214, 655, '0'),
(206599, 214, 656, '1.33'),
(206600, 214, 657, '0.15'),
(206601, 214, 658, '0.02'),
(206602, 214, 659, '0.02'),
(206603, 214, 660, '0'),
(206604, 214, 661, '6.56'),
(206605, 214, 662, '0'),
(206606, 214, 777, '6102.82'),
(206607, 214, 778, '254342.26'),
(206608, 279, 1, '1'),
(206609, 279, 2, '1'),
(206610, 279, 3, '1'),
(206611, 279, 4, '1'),
(206612, 279, 6, '1'),
(206613, 279, 7, '1'),
(206614, 279, 19, '1'),
(206615, 279, 23, '1'),
(206616, 279, 31, '1'),
(206617, 279, 32, '1'),
(206618, 279, 33, '1'),
(206619, 279, 63, '1'),
(206620, 279, 65, '1'),
(206621, 279, 70, '1'),
(206622, 279, 71, '1'),
(206623, 279, 74, '1'),
(206624, 279, 76, '1'),
(206625, 279, 77, '1'),
(206626, 279, 78, '1'),
(206627, 279, 104, '1'),
(206628, 279, 107, '1'),
(206629, 279, 108, '1'),
(206630, 279, 121, '1'),
(206631, 279, 131, '1'),
(206632, 279, 132, '1'),
(206633, 279, 142, '1'),
(206634, 279, 143, '1'),
(206635, 279, 144, '1'),
(206636, 279, 158, '1'),
(206637, 279, 163, '1'),
(206638, 279, 224, '1'),
(206639, 279, 225, '1'),
(206640, 279, 242, '1'),
(206641, 279, 244, '1'),
(206642, 279, 245, '1'),
(206643, 279, 251, '1'),
(206644, 279, 253, '1'),
(206645, 279, 255, '1'),
(206646, 279, 264, '1'),
(206647, 279, 267, '1'),
(206648, 279, 289, '1'),
(206649, 279, 320, '1'),
(206650, 279, 321, '1'),
(206651, 279, 325, '1'),
(206652, 279, 332, '1'),
(206653, 279, 333, '1'),
(206654, 279, 335, '1'),
(206655, 279, 384, '1'),
(206656, 279, 386, '1'),
(206657, 279, 387, '1'),
(206658, 279, 389, '1'),
(206659, 279, 497, '1'),
(206660, 279, 499, '1'),
(206661, 279, 505, '1'),
(206662, 279, 663, '1'),
(206663, 279, 664, '1'),
(206664, 279, 665, '1'),
(206665, 279, 666, '1'),
(206666, 279, 667, '1'),
(206667, 279, 681, '1'),
(206668, 279, 684, '1'),
(206669, 279, 685, '1'),
(206670, 279, 696, '1'),
(206671, 279, 697, '1'),
(206672, 279, 700, '1'),
(206673, 279, 701, '1'),
(206674, 279, 704, '1'),
(206675, 279, 705, '1'),
(206676, 279, 706, '1'),
(206677, 279, 707, '1'),
(206678, 279, 710, '1'),
(206679, 279, 747, '1'),
(206680, 279, 748, '1'),
(206681, 279, 755, '1'),
(206682, 279, 756, '1'),
(206683, 279, 771, '1'),
(206684, 279, 772, '1'),
(206685, 279, 773, '1'),
(206686, 279, 20, '2'),
(206687, 279, 80, '17'),
(206688, 279, 81, '6'),
(206689, 279, 82, '2'),
(206690, 279, 83, '4'),
(206691, 279, 84, '4.33'),
(206692, 279, 85, '2.67'),
(206693, 279, 86, '1.67'),
(206694, 279, 87, '2.67'),
(206695, 279, 89, '12'),
(206696, 279, 91, '1'),
(206697, 279, 92, '16'),
(206698, 279, 93, '5'),
(206699, 279, 94, '12'),
(206700, 279, 95, '12'),
(206701, 279, 96, '6'),
(206702, 279, 97, '6'),
(206703, 279, 98, '2'),
(206704, 279, 99, '2'),
(206705, 279, 100, '4'),
(206706, 279, 101, '4'),
(206707, 279, 103, '2'),
(206708, 279, 105, '3'),
(206709, 279, 106, '19'),
(206710, 279, 118, '1'),
(206711, 279, 139, '0'),
(206712, 279, 140, '0'),
(206713, 279, 141, '0'),
(206714, 279, 147, '0'),
(206715, 279, 149, '0'),
(206716, 279, 151, '0'),
(206717, 279, 153, '0'),
(206718, 279, 155, '0'),
(206719, 279, 157, '0'),
(206720, 279, 160, '0'),
(206721, 279, 164, '0.02'),
(206722, 279, 166, '0'),
(206723, 279, 169, '0'),
(206724, 279, 171, '0'),
(206725, 279, 175, '0'),
(206726, 279, 177, '0'),
(206727, 279, 179, '0'),
(206728, 279, 181, '0'),
(206729, 279, 183, '0'),
(206730, 279, 185, '0'),
(206731, 279, 187, '0'),
(206732, 279, 189, '0'),
(206733, 279, 191, '0'),
(206734, 279, 193, '0'),
(206735, 279, 195, '0'),
(206736, 279, 197, '0'),
(206737, 279, 199, '0'),
(206738, 279, 201, '0'),
(206739, 279, 203, '0'),
(206740, 279, 205, '0'),
(206741, 279, 207, '0'),
(206742, 279, 209, '0'),
(206743, 279, 211, '0'),
(206744, 279, 213, '0'),
(206745, 279, 215, '0'),
(206746, 279, 217, '0'),
(206747, 279, 219, '0'),
(206748, 279, 221, '0'),
(206749, 279, 223, '0'),
(206750, 279, 233, '0'),
(206751, 279, 237, '0'),
(206752, 279, 239, '0'),
(206753, 279, 241, '0'),
(206754, 279, 243, '0'),
(206755, 279, 246, '0.98'),
(206756, 279, 248, '0'),
(206757, 279, 250, '0'),
(206758, 279, 257, '0'),
(206759, 279, 259, '0'),
(206760, 279, 263, '0'),
(206761, 279, 266, '0.81'),
(206762, 279, 268, '0.81'),
(206763, 279, 270, '0'),
(206764, 279, 272, '0'),
(206765, 279, 274, '0'),
(206766, 279, 276, '0'),
(206767, 279, 278, '0'),
(206768, 279, 302, '0'),
(206769, 279, 304, '0'),
(206770, 279, 306, '0'),
(206771, 279, 308, '0'),
(206772, 279, 310, '0'),
(206773, 279, 312, '0'),
(206774, 279, 314, '0'),
(206775, 279, 316, '0'),
(206776, 279, 318, '0'),
(206777, 279, 385, '2'),
(206778, 279, 392, '0'),
(206779, 279, 394, '0'),
(206780, 279, 396, '0'),
(206781, 279, 398, '0'),
(206782, 279, 400, '0'),
(206783, 279, 402, '0'),
(206784, 279, 404, '0'),
(206785, 279, 406, '0'),
(206786, 279, 408, '0'),
(206787, 279, 410, '0'),
(206788, 279, 412, '0'),
(206789, 279, 414, '0'),
(206790, 279, 416, '0'),
(206791, 279, 418, '0'),
(206792, 279, 420, '0'),
(206793, 279, 422, '0'),
(206794, 279, 424, '0'),
(206795, 279, 426, '0'),
(206796, 279, 428, '0'),
(206797, 279, 430, '0'),
(206798, 279, 432, '0'),
(206799, 279, 434, '0'),
(206800, 279, 436, '0'),
(206801, 279, 438, '0'),
(206802, 279, 440, '0'),
(206803, 279, 442, '0'),
(206804, 279, 444, '0'),
(206805, 279, 446, '0'),
(206806, 279, 449, '0'),
(206807, 279, 451, '0'),
(206808, 279, 453, '0'),
(206809, 279, 455, '0'),
(206810, 279, 457, '0'),
(206811, 279, 459, '0'),
(206812, 279, 461, '0'),
(206813, 279, 463, '0'),
(206814, 279, 465, '0'),
(206815, 279, 467, '0'),
(206816, 279, 469, '0'),
(206817, 279, 471, '0'),
(206818, 279, 474, '0'),
(206819, 279, 476, '0'),
(206820, 279, 478, '0'),
(206821, 279, 480, '0'),
(206822, 279, 482, '0'),
(206823, 279, 484, '0'),
(206824, 279, 486, '0'),
(206825, 279, 488, '0'),
(206826, 279, 490, '0'),
(206827, 279, 492, '0'),
(206828, 279, 494, '0'),
(206829, 279, 496, '0'),
(206830, 279, 498, '0'),
(206831, 279, 502, '0'),
(206832, 279, 504, '0'),
(206833, 279, 506, '0'),
(206834, 279, 508, '0'),
(206835, 279, 510, '0'),
(206836, 279, 512, '0'),
(206837, 279, 514, '0'),
(206838, 279, 516, '0'),
(206839, 279, 518, '0'),
(206840, 279, 520, '0'),
(206841, 279, 522, '1'),
(206842, 279, 526, '0'),
(206843, 279, 527, '0'),
(206844, 279, 529, '944.33'),
(206845, 279, 530, '130.49'),
(206846, 279, 531, '24.69'),
(206847, 279, 533, '0.17'),
(206848, 279, 534, '20.39'),
(206849, 279, 535, '38.82'),
(206850, 279, 537, '1'),
(206851, 279, 538, '0.36'),
(206852, 279, 539, '0.71'),
(206853, 279, 541, '0.98'),
(206854, 279, 542, '0.03'),
(206855, 279, 543, '0.97'),
(206856, 279, 544, '0.03'),
(206857, 279, 545, '0'),
(206858, 279, 548, '0.83'),
(206859, 279, 549, '0'),
(206860, 279, 551, '0.97'),
(206861, 279, 552, '-0.03'),
(206862, 279, 553, '0.01'),
(206863, 279, 554, '0'),
(206864, 279, 556, '0'),
(206865, 279, 557, '0'),
(206866, 279, 558, '0'),
(206867, 279, 559, '0'),
(206868, 279, 560, '0'),
(206869, 279, 561, '0'),
(206870, 279, 562, '0'),
(206871, 279, 563, '0'),
(206872, 279, 564, '0'),
(206873, 279, 565, '0'),
(206874, 279, 566, '0'),
(206875, 279, 568, '0'),
(206876, 279, 569, '0'),
(206877, 279, 570, '0.57'),
(206878, 279, 571, '-0.4'),
(206879, 279, 572, '0.01'),
(206880, 279, 573, '0'),
(206881, 279, 574, '0'),
(206882, 279, 575, '0'),
(206883, 279, 576, '0'),
(206884, 279, 577, '0.57'),
(206885, 279, 578, '-0.4'),
(206886, 279, 580, '0.02'),
(206887, 279, 581, '0'),
(206888, 279, 582, '1.94'),
(206889, 279, 583, '0'),
(206890, 279, 584, '0.03'),
(206891, 279, 585, '0.02'),
(206892, 279, 586, '0.01'),
(206893, 279, 587, '0'),
(206894, 279, 588, '0'),
(206895, 279, 589, '1.94'),
(206896, 279, 590, '0'),
(206897, 279, 592, '0.71'),
(206898, 279, 593, '0.76'),
(206899, 279, 594, '1'),
(206900, 279, 595, '0'),
(206901, 279, 596, '0.05'),
(206902, 279, 597, '-0.01'),
(206903, 279, 598, '-0.23'),
(206904, 279, 599, '-0'),
(206905, 279, 600, '0'),
(206906, 279, 601, '0.42'),
(206907, 279, 602, '-0.08'),
(206908, 279, 604, '1.54'),
(206909, 279, 605, '1'),
(206910, 279, 606, '6'),
(206911, 279, 607, '0'),
(206912, 279, 608, '1.72'),
(206913, 279, 609, '-0.04'),
(206914, 279, 610, '-0.01'),
(206915, 279, 611, '-0.01'),
(206916, 279, 612, '0'),
(206917, 279, 613, '4.97'),
(206918, 279, 614, '-5'),
(206919, 279, 616, '4.13'),
(206920, 279, 617, '4.25'),
(206921, 279, 618, '6'),
(206922, 279, 619, '0'),
(206923, 279, 620, '1.96'),
(206924, 279, 621, '-0.17'),
(206925, 279, 622, '-0.1'),
(206926, 279, 623, '-0.18'),
(206927, 279, 624, '0'),
(206928, 279, 625, '2.3'),
(206929, 279, 626, '-2.75'),
(206930, 279, 628, '0'),
(206931, 279, 629, '0'),
(206932, 279, 630, '0'),
(206933, 279, 631, '0'),
(206934, 279, 632, '0'),
(206935, 279, 633, '0'),
(206936, 279, 634, '0'),
(206937, 279, 635, '0'),
(206938, 279, 636, '0'),
(206939, 279, 637, '0'),
(206940, 279, 638, '0'),
(206941, 279, 640, '40.88'),
(206942, 279, 641, '40.73'),
(206943, 279, 642, '96'),
(206944, 279, 643, '0'),
(206945, 279, 644, '639.29'),
(206946, 279, 645, '-0.76'),
(206947, 279, 646, '-0.19'),
(206948, 279, 647, '-0.67'),
(206949, 279, 648, '0'),
(206950, 279, 649, '0'),
(206951, 279, 650, '-16.07'),
(206952, 279, 652, '0.22'),
(206953, 279, 653, '0'),
(206954, 279, 654, '27.6'),
(206955, 279, 655, '0'),
(206956, 279, 656, '8.48'),
(206957, 279, 657, '0.23'),
(206958, 279, 658, '0.01'),
(206959, 279, 659, '0.01'),
(206960, 279, 660, '0'),
(206961, 279, 661, '27.6'),
(206962, 279, 662, '0'),
(206963, 279, 777, '500.72'),
(206964, 279, 778, '96043.69'),
(206965, 284, 1, '1'),
(206966, 284, 2, '1'),
(206967, 284, 3, '1'),
(206968, 284, 4, '1'),
(206969, 284, 6, '1'),
(206970, 284, 7, '1'),
(206971, 284, 19, '1'),
(206972, 284, 23, '1'),
(206973, 284, 31, '1'),
(206974, 284, 32, '1'),
(206975, 284, 33, '1'),
(206976, 284, 63, '1'),
(206977, 284, 65, '1'),
(206978, 284, 70, '1'),
(206979, 284, 71, '1'),
(206980, 284, 74, '1'),
(206981, 284, 76, '1'),
(206982, 284, 77, '1'),
(206983, 284, 78, '1'),
(206984, 284, 104, '1'),
(206985, 284, 107, '1'),
(206986, 284, 108, '1'),
(206987, 284, 121, '1'),
(206988, 284, 131, '1'),
(206989, 284, 132, '1'),
(206990, 284, 142, '1'),
(206991, 284, 143, '1'),
(206992, 284, 224, '1'),
(206993, 284, 225, '1'),
(206994, 284, 242, '1'),
(206995, 284, 244, '1'),
(206996, 284, 245, '1'),
(206997, 284, 249, '1'),
(206998, 284, 251, '1'),
(206999, 284, 253, '1'),
(207000, 284, 255, '1'),
(207001, 284, 289, '1'),
(207002, 284, 386, '1'),
(207003, 284, 387, '1'),
(207004, 284, 389, '1'),
(207005, 284, 497, '1'),
(207006, 284, 499, '1'),
(207007, 284, 663, '1'),
(207008, 284, 664, '1'),
(207009, 284, 681, '1'),
(207010, 284, 682, '1'),
(207011, 284, 686, '1'),
(207012, 284, 691, '1'),
(207013, 284, 693, '1'),
(207014, 284, 704, '1'),
(207015, 284, 705, '1'),
(207016, 284, 706, '1'),
(207017, 284, 707, '1'),
(207018, 284, 710, '1'),
(207019, 284, 747, '1'),
(207020, 284, 771, '1'),
(207021, 284, 772, '1'),
(207022, 284, 773, '1'),
(207023, 284, 20, '2'),
(207024, 284, 80, '20'),
(207025, 284, 81, '7'),
(207026, 284, 82, '2'),
(207027, 284, 83, '4'),
(207028, 284, 84, '4.43'),
(207029, 284, 85, '2.71'),
(207030, 284, 86, '1.71'),
(207031, 284, 87, '2.71'),
(207032, 284, 88, '0'),
(207033, 284, 89, '14'),
(207034, 284, 90, '0'),
(207035, 284, 91, '1'),
(207036, 284, 92, '19'),
(207037, 284, 93, '6'),
(207038, 284, 94, '14'),
(207039, 284, 95, '14'),
(207040, 284, 96, '7'),
(207041, 284, 97, '7'),
(207042, 284, 98, '2'),
(207043, 284, 99, '2'),
(207044, 284, 100, '2'),
(207045, 284, 101, '4'),
(207046, 284, 102, '0'),
(207047, 284, 103, '2'),
(207048, 284, 105, '3'),
(207049, 284, 106, '22'),
(207050, 284, 118, '1'),
(207051, 284, 119, '0'),
(207052, 284, 120, '0'),
(207053, 284, 139, '0'),
(207054, 284, 140, '0'),
(207055, 284, 141, '0'),
(207056, 284, 147, '0'),
(207057, 284, 149, '0'),
(207058, 284, 151, '0'),
(207059, 284, 153, '0'),
(207060, 284, 155, '0.03'),
(207061, 284, 157, '0'),
(207062, 284, 160, '0'),
(207063, 284, 164, '0'),
(207064, 284, 166, '0'),
(207065, 284, 169, '0'),
(207066, 284, 171, '0'),
(207067, 284, 175, '0'),
(207068, 284, 177, '0'),
(207069, 284, 179, '0'),
(207070, 284, 181, '0'),
(207071, 284, 183, '0'),
(207072, 284, 185, '0'),
(207073, 284, 187, '0'),
(207074, 284, 189, '0'),
(207075, 284, 191, '0'),
(207076, 284, 193, '0'),
(207077, 284, 195, '0'),
(207078, 284, 197, '0'),
(207079, 284, 199, '0'),
(207080, 284, 201, '0'),
(207081, 284, 203, '0'),
(207082, 284, 205, '0'),
(207083, 284, 207, '0'),
(207084, 284, 209, '0'),
(207085, 284, 211, '0'),
(207086, 284, 213, '0'),
(207087, 284, 215, '0'),
(207088, 284, 217, '0'),
(207089, 284, 219, '0'),
(207090, 284, 221, '0'),
(207091, 284, 223, '0'),
(207092, 284, 233, '0'),
(207093, 284, 237, '0'),
(207094, 284, 239, '0'),
(207095, 284, 241, '0'),
(207096, 284, 243, '0'),
(207097, 284, 246, '0.97'),
(207098, 284, 248, '0'),
(207099, 284, 250, '0'),
(207100, 284, 257, '0'),
(207101, 284, 259, '0'),
(207102, 284, 263, '0'),
(207103, 284, 266, '0'),
(207104, 284, 268, '0'),
(207105, 284, 270, '0'),
(207106, 284, 272, '0'),
(207107, 284, 274, '0'),
(207108, 284, 276, '0'),
(207109, 284, 278, '0'),
(207110, 284, 302, '0'),
(207111, 284, 304, '0'),
(207112, 284, 306, '0'),
(207113, 284, 308, '0'),
(207114, 284, 310, '0'),
(207115, 284, 312, '0'),
(207116, 284, 314, '0'),
(207117, 284, 316, '0'),
(207118, 284, 318, '0'),
(207119, 284, 385, '1'),
(207120, 284, 392, '0'),
(207121, 284, 394, '0'),
(207122, 284, 396, '0'),
(207123, 284, 398, '0'),
(207124, 284, 400, '0'),
(207125, 284, 402, '0'),
(207126, 284, 404, '0'),
(207127, 284, 406, '0'),
(207128, 284, 408, '0'),
(207129, 284, 410, '0'),
(207130, 284, 412, '0'),
(207131, 284, 414, '0'),
(207132, 284, 416, '0'),
(207133, 284, 418, '0'),
(207134, 284, 420, '0'),
(207135, 284, 422, '0'),
(207136, 284, 424, '0'),
(207137, 284, 426, '0'),
(207138, 284, 428, '0'),
(207139, 284, 430, '0'),
(207140, 284, 432, '0'),
(207141, 284, 434, '0'),
(207142, 284, 436, '0'),
(207143, 284, 438, '0'),
(207144, 284, 440, '0'),
(207145, 284, 442, '0'),
(207146, 284, 444, '0'),
(207147, 284, 446, '0'),
(207148, 284, 449, '0'),
(207149, 284, 451, '0'),
(207150, 284, 453, '0'),
(207151, 284, 455, '0'),
(207152, 284, 457, '0'),
(207153, 284, 459, '0'),
(207154, 284, 461, '0'),
(207155, 284, 463, '0'),
(207156, 284, 465, '0'),
(207157, 284, 467, '0'),
(207158, 284, 469, '0'),
(207159, 284, 471, '0'),
(207160, 284, 474, '0'),
(207161, 284, 476, '0'),
(207162, 284, 478, '0'),
(207163, 284, 480, '0'),
(207164, 284, 482, '0'),
(207165, 284, 484, '0'),
(207166, 284, 486, '0'),
(207167, 284, 488, '0'),
(207168, 284, 490, '0'),
(207169, 284, 492, '0'),
(207170, 284, 494, '0'),
(207171, 284, 496, '0'),
(207172, 284, 498, '1'),
(207173, 284, 502, '0'),
(207174, 284, 504, '0'),
(207175, 284, 506, '0'),
(207176, 284, 508, '0'),
(207177, 284, 510, '0'),
(207178, 284, 512, '0'),
(207179, 284, 514, '0'),
(207180, 284, 516, '0'),
(207181, 284, 518, '0'),
(207182, 284, 520, '0'),
(207183, 284, 522, '0'),
(207184, 284, 526, '0.8'),
(207185, 284, 527, '0'),
(207186, 284, 529, '341.52'),
(207187, 284, 530, '57.1'),
(207188, 284, 531, '57.1'),
(207189, 284, 533, '0.93'),
(207190, 284, 534, '41.34'),
(207191, 284, 535, '42.92'),
(207192, 284, 537, '1'),
(207193, 284, 538, '0.36'),
(207194, 284, 539, '0.7'),
(207195, 284, 541, '0.53'),
(207196, 284, 542, '0.95'),
(207197, 284, 543, '0.89'),
(207198, 284, 544, '0.11'),
(207199, 284, 545, '0'),
(207200, 284, 548, '0.09'),
(207201, 284, 549, '0.01'),
(207202, 284, 551, '0.89'),
(207203, 284, 552, '0.26'),
(207204, 284, 553, '1'),
(207205, 284, 554, '0.18'),
(207206, 284, 556, '0.3'),
(207207, 284, 557, '0.12'),
(207208, 284, 558, '0.78'),
(207209, 284, 559, '0'),
(207210, 284, 560, '0.1'),
(207211, 284, 561, '-0.01'),
(207212, 284, 562, '-0.01'),
(207213, 284, 563, '-0'),
(207214, 284, 564, '0'),
(207215, 284, 565, '0.76'),
(207216, 284, 566, '-0.75'),
(207217, 284, 568, '-0.27'),
(207218, 284, 569, '-0.3'),
(207219, 284, 570, '0.6'),
(207220, 284, 571, '-0.58'),
(207221, 284, 572, '0.03'),
(207222, 284, 573, '0.01'),
(207223, 284, 574, '0.09'),
(207224, 284, 575, '0.01'),
(207225, 284, 576, '0'),
(207226, 284, 577, '0.73'),
(207227, 284, 578, '-0.46'),
(207228, 284, 580, '0.59'),
(207229, 284, 581, '0.61'),
(207230, 284, 582, '1.87'),
(207231, 284, 583, '0'),
(207232, 284, 584, '0.08'),
(207233, 284, 585, '0.02'),
(207234, 284, 586, '-0.06'),
(207235, 284, 587, '-0.01'),
(207236, 284, 588, '0'),
(207237, 284, 589, '1.71'),
(207238, 284, 590, '-0.47'),
(207239, 284, 592, '0.63'),
(207240, 284, 593, '0.69'),
(207241, 284, 594, '1'),
(207242, 284, 595, '0'),
(207243, 284, 596, '0.06'),
(207244, 284, 597, '-0.02'),
(207245, 284, 598, '-0.45'),
(207246, 284, 599, '-0.01'),
(207247, 284, 600, '0'),
(207248, 284, 601, '0.53'),
(207249, 284, 602, '-0.19'),
(207250, 284, 604, '4.75'),
(207251, 284, 605, '5.07'),
(207252, 284, 606, '7'),
(207253, 284, 607, '0'),
(207254, 284, 608, '3.1'),
(207255, 284, 609, '-0.11'),
(207256, 284, 610, '-0.09'),
(207257, 284, 611, '-0.07'),
(207258, 284, 612, '0'),
(207259, 284, 613, '4.51'),
(207260, 284, 614, '-3.75'),
(207261, 284, 616, '5.04'),
(207262, 284, 617, '5.23'),
(207263, 284, 618, '7'),
(207264, 284, 619, '0'),
(207265, 284, 620, '2.18'),
(207266, 284, 621, '-0.1'),
(207267, 284, 622, '-0.11'),
(207268, 284, 623, '-0.06'),
(207269, 284, 624, '0'),
(207270, 284, 625, '4.23'),
(207271, 284, 626, '-3.37'),
(207272, 284, 628, '0'),
(207273, 284, 629, '0'),
(207274, 284, 630, '0'),
(207275, 284, 631, '0'),
(207276, 284, 632, '0'),
(207277, 284, 633, '0'),
(207278, 284, 634, '0'),
(207279, 284, 635, '0'),
(207280, 284, 636, '0'),
(207281, 284, 637, '0'),
(207282, 284, 638, '0'),
(207283, 284, 640, '39.98'),
(207284, 284, 641, '40.1'),
(207285, 284, 642, '70'),
(207286, 284, 643, '0'),
(207287, 284, 644, '412.24'),
(207288, 284, 645, '-1.27'),
(207289, 284, 646, '-0.5'),
(207290, 284, 647, '-1.24'),
(207291, 284, 648, '0'),
(207292, 284, 649, '0'),
(207293, 284, 650, '-8.74'),
(207294, 284, 652, '0.19'),
(207295, 284, 653, '0'),
(207296, 284, 654, '10.34'),
(207297, 284, 655, '0'),
(207298, 284, 656, '3.28'),
(207299, 284, 657, '0.19'),
(207300, 284, 658, '0.02'),
(207301, 284, 659, '0.02'),
(207302, 284, 660, '0'),
(207303, 284, 661, '10.34'),
(207304, 284, 662, '0'),
(207305, 284, 777, '1799.95'),
(207306, 284, 778, '138869.33'),
(207307, 28, 1, '1'),
(207308, 28, 2, '1'),
(207309, 28, 3, '1'),
(207310, 28, 4, '1'),
(207311, 28, 6, '1'),
(207312, 28, 7, '1'),
(207313, 28, 19, '1'),
(207314, 28, 23, '1'),
(207315, 28, 31, '1'),
(207316, 28, 32, '1'),
(207317, 28, 33, '1'),
(207318, 28, 63, '1'),
(207319, 28, 65, '1'),
(207320, 28, 70, '1'),
(207321, 28, 71, '1'),
(207322, 28, 74, '1'),
(207323, 28, 76, '1'),
(207324, 28, 77, '1'),
(207325, 28, 78, '1'),
(207326, 28, 104, '1'),
(207327, 28, 107, '1'),
(207328, 28, 108, '1'),
(207329, 28, 121, '1'),
(207330, 28, 131, '1'),
(207331, 28, 132, '1'),
(207332, 28, 142, '1'),
(207333, 28, 143, '1'),
(207334, 28, 224, '1'),
(207335, 28, 225, '1'),
(207336, 28, 242, '1'),
(207337, 28, 244, '1'),
(207338, 28, 245, '1'),
(207339, 28, 249, '1'),
(207340, 28, 251, '1'),
(207341, 28, 253, '1'),
(207342, 28, 255, '1'),
(207343, 28, 289, '1'),
(207344, 28, 386, '1'),
(207345, 28, 387, '1'),
(207346, 28, 389, '1'),
(207347, 28, 497, '1'),
(207348, 28, 499, '1'),
(207349, 28, 663, '1'),
(207350, 28, 664, '1'),
(207351, 28, 681, '1'),
(207352, 28, 682, '1'),
(207353, 28, 686, '1'),
(207354, 28, 691, '1'),
(207355, 28, 693, '1'),
(207356, 28, 704, '1'),
(207357, 28, 705, '1'),
(207358, 28, 706, '1'),
(207359, 28, 707, '1'),
(207360, 28, 710, '1'),
(207361, 28, 747, '1'),
(207362, 28, 771, '1'),
(207363, 28, 772, '1'),
(207364, 28, 773, '1'),
(207365, 28, 20, '2'),
(207366, 28, 80, '20'),
(207367, 28, 81, '7'),
(207368, 28, 82, '2'),
(207369, 28, 83, '4'),
(207370, 28, 84, '4.43'),
(207371, 28, 85, '2.71'),
(207372, 28, 86, '1.71'),
(207373, 28, 87, '2.71'),
(207374, 28, 88, '0'),
(207375, 28, 89, '14'),
(207376, 28, 90, '0'),
(207377, 28, 91, '1'),
(207378, 28, 92, '19'),
(207379, 28, 93, '6'),
(207380, 28, 94, '14'),
(207381, 28, 95, '14'),
(207382, 28, 96, '7'),
(207383, 28, 97, '7'),
(207384, 28, 98, '2'),
(207385, 28, 99, '2'),
(207386, 28, 100, '2'),
(207387, 28, 101, '4'),
(207388, 28, 102, '0'),
(207389, 28, 103, '2'),
(207390, 28, 105, '3'),
(207391, 28, 106, '22'),
(207392, 28, 118, '1'),
(207393, 28, 119, '0'),
(207394, 28, 120, '0'),
(207395, 28, 139, '0'),
(207396, 28, 140, '0'),
(207397, 28, 141, '0'),
(207398, 28, 147, '0'),
(207399, 28, 149, '0'),
(207400, 28, 151, '0'),
(207401, 28, 153, '0'),
(207402, 28, 155, '0.03'),
(207403, 28, 157, '0'),
(207404, 28, 160, '0'),
(207405, 28, 164, '0'),
(207406, 28, 166, '0'),
(207407, 28, 169, '0'),
(207408, 28, 171, '0'),
(207409, 28, 175, '0'),
(207410, 28, 177, '0'),
(207411, 28, 179, '0'),
(207412, 28, 181, '0'),
(207413, 28, 183, '0'),
(207414, 28, 185, '0'),
(207415, 28, 187, '0'),
(207416, 28, 189, '0'),
(207417, 28, 191, '0'),
(207418, 28, 193, '0'),
(207419, 28, 195, '0'),
(207420, 28, 197, '0'),
(207421, 28, 199, '0'),
(207422, 28, 201, '0'),
(207423, 28, 203, '0'),
(207424, 28, 205, '0'),
(207425, 28, 207, '0'),
(207426, 28, 209, '0'),
(207427, 28, 211, '0'),
(207428, 28, 213, '0'),
(207429, 28, 215, '0'),
(207430, 28, 217, '0'),
(207431, 28, 219, '0'),
(207432, 28, 221, '0'),
(207433, 28, 223, '0'),
(207434, 28, 233, '0'),
(207435, 28, 237, '0'),
(207436, 28, 239, '0'),
(207437, 28, 241, '0'),
(207438, 28, 243, '0'),
(207439, 28, 246, '0.97'),
(207440, 28, 248, '0'),
(207441, 28, 250, '0'),
(207442, 28, 257, '0'),
(207443, 28, 259, '0'),
(207444, 28, 263, '0'),
(207445, 28, 266, '0'),
(207446, 28, 268, '0'),
(207447, 28, 270, '0'),
(207448, 28, 272, '0'),
(207449, 28, 274, '0'),
(207450, 28, 276, '0'),
(207451, 28, 278, '0'),
(207452, 28, 302, '0'),
(207453, 28, 304, '0'),
(207454, 28, 306, '0'),
(207455, 28, 308, '0'),
(207456, 28, 310, '0'),
(207457, 28, 312, '0'),
(207458, 28, 314, '0'),
(207459, 28, 316, '0'),
(207460, 28, 318, '0'),
(207461, 28, 385, '1'),
(207462, 28, 392, '0'),
(207463, 28, 394, '0'),
(207464, 28, 396, '0'),
(207465, 28, 398, '0'),
(207466, 28, 400, '0'),
(207467, 28, 402, '0'),
(207468, 28, 404, '0'),
(207469, 28, 406, '0'),
(207470, 28, 408, '0'),
(207471, 28, 410, '0'),
(207472, 28, 412, '0'),
(207473, 28, 414, '0'),
(207474, 28, 416, '0'),
(207475, 28, 418, '0'),
(207476, 28, 420, '0'),
(207477, 28, 422, '0'),
(207478, 28, 424, '0'),
(207479, 28, 426, '0'),
(207480, 28, 428, '0'),
(207481, 28, 430, '0'),
(207482, 28, 432, '0'),
(207483, 28, 434, '0'),
(207484, 28, 436, '0'),
(207485, 28, 438, '0'),
(207486, 28, 440, '0'),
(207487, 28, 442, '0'),
(207488, 28, 444, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(207489, 28, 446, '0'),
(207490, 28, 449, '0'),
(207491, 28, 451, '0'),
(207492, 28, 453, '0'),
(207493, 28, 455, '0'),
(207494, 28, 457, '0'),
(207495, 28, 459, '0'),
(207496, 28, 461, '0'),
(207497, 28, 463, '0'),
(207498, 28, 465, '0'),
(207499, 28, 467, '0'),
(207500, 28, 469, '0'),
(207501, 28, 471, '0'),
(207502, 28, 474, '0'),
(207503, 28, 476, '0'),
(207504, 28, 478, '0'),
(207505, 28, 480, '0'),
(207506, 28, 482, '0'),
(207507, 28, 484, '0'),
(207508, 28, 486, '0'),
(207509, 28, 488, '0'),
(207510, 28, 490, '0'),
(207511, 28, 492, '0'),
(207512, 28, 494, '0'),
(207513, 28, 496, '0'),
(207514, 28, 498, '1'),
(207515, 28, 502, '0'),
(207516, 28, 504, '0'),
(207517, 28, 506, '0'),
(207518, 28, 508, '0'),
(207519, 28, 510, '0'),
(207520, 28, 512, '0'),
(207521, 28, 514, '0'),
(207522, 28, 516, '0'),
(207523, 28, 518, '0'),
(207524, 28, 520, '0'),
(207525, 28, 522, '0'),
(207526, 28, 526, '0.79'),
(207527, 28, 527, '0'),
(207528, 28, 529, '316.07'),
(207529, 28, 530, '52.86'),
(207530, 28, 531, '52.86'),
(207531, 28, 533, '0.92'),
(207532, 28, 534, '34.9'),
(207533, 28, 535, '35.35'),
(207534, 28, 537, '1'),
(207535, 28, 538, '0.36'),
(207536, 28, 539, '0.71'),
(207537, 28, 541, '0.48'),
(207538, 28, 542, '0.96'),
(207539, 28, 543, '0.84'),
(207540, 28, 544, '0.16'),
(207541, 28, 545, '0'),
(207542, 28, 548, '0.1'),
(207543, 28, 549, '0.01'),
(207544, 28, 551, '0.84'),
(207545, 28, 552, '0.18'),
(207546, 28, 553, '1'),
(207547, 28, 554, '0.19'),
(207548, 28, 556, '0.3'),
(207549, 28, 557, '0.14'),
(207550, 28, 558, '0.74'),
(207551, 28, 559, '0'),
(207552, 28, 560, '0.09'),
(207553, 28, 561, '-0.01'),
(207554, 28, 562, '-0.02'),
(207555, 28, 563, '-0'),
(207556, 28, 564, '0'),
(207557, 28, 565, '0.72'),
(207558, 28, 566, '-0.71'),
(207559, 28, 568, '-0.28'),
(207560, 28, 569, '-0.31'),
(207561, 28, 570, '0.46'),
(207562, 28, 571, '-0.63'),
(207563, 28, 572, '0.03'),
(207564, 28, 573, '0.01'),
(207565, 28, 574, '0.09'),
(207566, 28, 575, '0.01'),
(207567, 28, 576, '0'),
(207568, 28, 577, '0.62'),
(207569, 28, 578, '-0.51'),
(207570, 28, 580, '0.6'),
(207571, 28, 581, '0.64'),
(207572, 28, 582, '1.81'),
(207573, 28, 583, '0'),
(207574, 28, 584, '0.08'),
(207575, 28, 585, '0.02'),
(207576, 28, 586, '-0.07'),
(207577, 28, 587, '-0.01'),
(207578, 28, 588, '0'),
(207579, 28, 589, '1.62'),
(207580, 28, 590, '-0.48'),
(207581, 28, 592, '0.65'),
(207582, 28, 593, '0.7'),
(207583, 28, 594, '1'),
(207584, 28, 595, '0'),
(207585, 28, 596, '0.06'),
(207586, 28, 597, '-0.02'),
(207587, 28, 598, '-0.41'),
(207588, 28, 599, '-0.01'),
(207589, 28, 600, '0'),
(207590, 28, 601, '0.58'),
(207591, 28, 602, '-0.2'),
(207592, 28, 604, '4.23'),
(207593, 28, 605, '4.6'),
(207594, 28, 606, '6'),
(207595, 28, 607, '0'),
(207596, 28, 608, '2.3'),
(207597, 28, 609, '-0.1'),
(207598, 28, 610, '-0.1'),
(207599, 28, 611, '-0.07'),
(207600, 28, 612, '0'),
(207601, 28, 613, '3.88'),
(207602, 28, 614, '-3.23'),
(207603, 28, 616, '4.5'),
(207604, 28, 617, '4.81'),
(207605, 28, 618, '6'),
(207606, 28, 619, '0'),
(207607, 28, 620, '1.57'),
(207608, 28, 621, '-0.08'),
(207609, 28, 622, '-0.11'),
(207610, 28, 623, '-0.05'),
(207611, 28, 624, '0'),
(207612, 28, 625, '3.49'),
(207613, 28, 626, '-2.77'),
(207614, 28, 628, '0'),
(207615, 28, 629, '0'),
(207616, 28, 630, '0'),
(207617, 28, 631, '0'),
(207618, 28, 632, '0'),
(207619, 28, 633, '0'),
(207620, 28, 634, '0'),
(207621, 28, 635, '0'),
(207622, 28, 636, '0'),
(207623, 28, 637, '0'),
(207624, 28, 638, '0'),
(207625, 28, 640, '34.9'),
(207626, 28, 641, '35.46'),
(207627, 28, 642, '60'),
(207628, 28, 643, '0'),
(207629, 28, 644, '300.79'),
(207630, 28, 645, '-1.18'),
(207631, 28, 646, '-0.49'),
(207632, 28, 647, '-1.14'),
(207633, 28, 648, '0'),
(207634, 28, 649, '0'),
(207635, 28, 650, '-7.93'),
(207636, 28, 652, '0.15'),
(207637, 28, 653, '0'),
(207638, 28, 654, '7.96'),
(207639, 28, 655, '0'),
(207640, 28, 656, '2.15'),
(207641, 28, 657, '0.16'),
(207642, 28, 658, '0.02'),
(207643, 28, 659, '0.02'),
(207644, 28, 660, '0'),
(207645, 28, 661, '7.96'),
(207646, 28, 662, '0'),
(207647, 28, 777, '2177.21'),
(207648, 28, 778, '145671.52'),
(207649, 277, 1, '1'),
(207650, 277, 2, '1'),
(207651, 277, 3, '1'),
(207652, 277, 4, '1'),
(207653, 277, 6, '1'),
(207654, 277, 7, '1'),
(207655, 277, 19, '1'),
(207656, 277, 23, '1'),
(207657, 277, 31, '1'),
(207658, 277, 32, '1'),
(207659, 277, 33, '1'),
(207660, 277, 63, '1'),
(207661, 277, 67, '1'),
(207662, 277, 70, '1'),
(207663, 277, 71, '1'),
(207664, 277, 72, '1'),
(207665, 277, 74, '1'),
(207666, 277, 76, '1'),
(207667, 277, 77, '1'),
(207668, 277, 104, '1'),
(207669, 277, 107, '1'),
(207670, 277, 108, '1'),
(207671, 277, 121, '1'),
(207672, 277, 131, '1'),
(207673, 277, 132, '1'),
(207674, 277, 142, '1'),
(207675, 277, 143, '1'),
(207676, 277, 224, '1'),
(207677, 277, 225, '1'),
(207678, 277, 242, '1'),
(207679, 277, 244, '1'),
(207680, 277, 245, '1'),
(207681, 277, 251, '1'),
(207682, 277, 253, '1'),
(207683, 277, 254, '1'),
(207684, 277, 255, '1'),
(207685, 277, 264, '1'),
(207686, 277, 267, '1'),
(207687, 277, 289, '1'),
(207688, 277, 320, '1'),
(207689, 277, 332, '1'),
(207690, 277, 333, '1'),
(207691, 277, 338, '1'),
(207692, 277, 344, '1'),
(207693, 277, 384, '1'),
(207694, 277, 387, '1'),
(207695, 277, 389, '1'),
(207696, 277, 505, '1'),
(207697, 277, 663, '1'),
(207698, 277, 664, '1'),
(207699, 277, 665, '1'),
(207700, 277, 666, '1'),
(207701, 277, 667, '1'),
(207702, 277, 668, '1'),
(207703, 277, 681, '1'),
(207704, 277, 684, '1'),
(207705, 277, 686, '1'),
(207706, 277, 691, '1'),
(207707, 277, 692, '1'),
(207708, 277, 695, '1'),
(207709, 277, 696, '1'),
(207710, 277, 697, '1'),
(207711, 277, 698, '1'),
(207712, 277, 699, '1'),
(207713, 277, 700, '1'),
(207714, 277, 701, '1'),
(207715, 277, 704, '1'),
(207716, 277, 705, '1'),
(207717, 277, 706, '1'),
(207718, 277, 707, '1'),
(207719, 277, 710, '1'),
(207720, 277, 747, '1'),
(207721, 277, 748, '1'),
(207722, 277, 755, '1'),
(207723, 277, 756, '1'),
(207724, 277, 771, '1'),
(207725, 277, 772, '1'),
(207726, 277, 773, '1'),
(207727, 277, 20, '2'),
(207728, 277, 80, '32'),
(207729, 277, 81, '8'),
(207730, 277, 82, '4'),
(207731, 277, 83, '4'),
(207732, 277, 84, '5.88'),
(207733, 277, 85, '3.25'),
(207734, 277, 86, '2.62'),
(207735, 277, 87, '3.25'),
(207736, 277, 89, '20'),
(207737, 277, 90, '12'),
(207738, 277, 91, '1'),
(207739, 277, 92, '52'),
(207740, 277, 93, '21'),
(207741, 277, 94, '32'),
(207742, 277, 95, '20'),
(207743, 277, 96, '8'),
(207744, 277, 97, '8'),
(207745, 277, 98, '4'),
(207746, 277, 99, '4'),
(207747, 277, 100, '4'),
(207748, 277, 101, '4'),
(207749, 277, 103, '2'),
(207750, 277, 105, '3'),
(207751, 277, 106, '34'),
(207752, 277, 118, '1'),
(207753, 277, 139, '0'),
(207754, 277, 140, '0'),
(207755, 277, 141, '0'),
(207756, 277, 147, '0'),
(207757, 277, 149, '0'),
(207758, 277, 151, '0'),
(207759, 277, 153, '0'),
(207760, 277, 155, '0.01'),
(207761, 277, 157, '0'),
(207762, 277, 160, '0'),
(207763, 277, 164, '0'),
(207764, 277, 166, '0'),
(207765, 277, 169, '0'),
(207766, 277, 171, '0'),
(207767, 277, 175, '0'),
(207768, 277, 177, '0'),
(207769, 277, 179, '0'),
(207770, 277, 181, '0'),
(207771, 277, 183, '0'),
(207772, 277, 185, '0'),
(207773, 277, 187, '0'),
(207774, 277, 189, '0'),
(207775, 277, 191, '0'),
(207776, 277, 193, '0'),
(207777, 277, 195, '0'),
(207778, 277, 197, '0'),
(207779, 277, 199, '0'),
(207780, 277, 201, '0'),
(207781, 277, 203, '0'),
(207782, 277, 205, '0'),
(207783, 277, 207, '0'),
(207784, 277, 209, '0'),
(207785, 277, 211, '0'),
(207786, 277, 213, '0'),
(207787, 277, 215, '0'),
(207788, 277, 217, '0'),
(207789, 277, 219, '0'),
(207790, 277, 221, '0'),
(207791, 277, 223, '0'),
(207792, 277, 233, '0'),
(207793, 277, 237, '0'),
(207794, 277, 239, '0'),
(207795, 277, 241, '0'),
(207796, 277, 243, '0'),
(207797, 277, 246, '0.84'),
(207798, 277, 248, '0'),
(207799, 277, 250, '0'),
(207800, 277, 257, '0'),
(207801, 277, 259, '0'),
(207802, 277, 263, '0'),
(207803, 277, 266, '0.75'),
(207804, 277, 268, '0.75'),
(207805, 277, 270, '0'),
(207806, 277, 272, '0'),
(207807, 277, 274, '0'),
(207808, 277, 276, '0'),
(207809, 277, 278, '0'),
(207810, 277, 302, '0'),
(207811, 277, 304, '0'),
(207812, 277, 306, '0'),
(207813, 277, 308, '0'),
(207814, 277, 310, '0'),
(207815, 277, 312, '0'),
(207816, 277, 314, '0'),
(207817, 277, 316, '0'),
(207818, 277, 318, '0'),
(207819, 277, 385, '3'),
(207820, 277, 392, '0'),
(207821, 277, 394, '0'),
(207822, 277, 396, '0'),
(207823, 277, 398, '0'),
(207824, 277, 400, '0'),
(207825, 277, 402, '0'),
(207826, 277, 404, '0'),
(207827, 277, 406, '0'),
(207828, 277, 408, '0'),
(207829, 277, 410, '0'),
(207830, 277, 412, '0'),
(207831, 277, 414, '0'),
(207832, 277, 416, '0'),
(207833, 277, 418, '0'),
(207834, 277, 420, '0'),
(207835, 277, 422, '0'),
(207836, 277, 424, '0'),
(207837, 277, 426, '0'),
(207838, 277, 428, '0'),
(207839, 277, 430, '0'),
(207840, 277, 432, '0'),
(207841, 277, 434, '0'),
(207842, 277, 436, '0'),
(207843, 277, 438, '0'),
(207844, 277, 440, '0'),
(207845, 277, 442, '0'),
(207846, 277, 444, '0'),
(207847, 277, 446, '0'),
(207848, 277, 449, '0'),
(207849, 277, 451, '0'),
(207850, 277, 453, '0'),
(207851, 277, 455, '0'),
(207852, 277, 457, '0'),
(207853, 277, 459, '0'),
(207854, 277, 461, '0'),
(207855, 277, 463, '0'),
(207856, 277, 465, '0'),
(207857, 277, 467, '0'),
(207858, 277, 469, '0'),
(207859, 277, 471, '0'),
(207860, 277, 474, '0'),
(207861, 277, 476, '0'),
(207862, 277, 478, '0'),
(207863, 277, 480, '0'),
(207864, 277, 482, '0'),
(207865, 277, 484, '0'),
(207866, 277, 486, '0'),
(207867, 277, 488, '0'),
(207868, 277, 490, '0'),
(207869, 277, 492, '0'),
(207870, 277, 494, '0'),
(207871, 277, 496, '0'),
(207872, 277, 498, '0'),
(207873, 277, 502, '0'),
(207874, 277, 504, '0'),
(207875, 277, 506, '0'),
(207876, 277, 508, '0'),
(207877, 277, 510, '0'),
(207878, 277, 512, '0'),
(207879, 277, 514, '0'),
(207880, 277, 516, '0'),
(207881, 277, 518, '0'),
(207882, 277, 520, '0'),
(207883, 277, 522, '1'),
(207884, 277, 526, '1'),
(207885, 277, 527, '0'),
(207886, 277, 529, '939.71'),
(207887, 277, 530, '124.82'),
(207888, 277, 531, '28.72'),
(207889, 277, 533, '0.21'),
(207890, 277, 534, '32.21'),
(207891, 277, 535, '67.43'),
(207892, 277, 537, '1'),
(207893, 277, 538, '0.3'),
(207894, 277, 539, '1'),
(207895, 277, 541, '0.48'),
(207896, 277, 542, '0.96'),
(207897, 277, 543, '1'),
(207898, 277, 544, '0'),
(207899, 277, 545, '0'),
(207900, 277, 548, '0.79'),
(207901, 277, 549, '0'),
(207902, 277, 551, '1'),
(207903, 277, 552, '0'),
(207904, 277, 553, '0.01'),
(207905, 277, 554, '0'),
(207906, 277, 556, '0'),
(207907, 277, 557, '0'),
(207908, 277, 558, '0'),
(207909, 277, 559, '0'),
(207910, 277, 560, '0'),
(207911, 277, 561, '0'),
(207912, 277, 562, '0'),
(207913, 277, 563, '0'),
(207914, 277, 564, '0'),
(207915, 277, 565, '0'),
(207916, 277, 566, '0'),
(207917, 277, 568, '-0.01'),
(207918, 277, 569, '0'),
(207919, 277, 570, '0'),
(207920, 277, 571, NULL),
(207921, 277, 572, '0.01'),
(207922, 277, 573, '-0.01'),
(207923, 277, 574, '-0.01'),
(207924, 277, 575, '-0'),
(207925, 277, 576, '0'),
(207926, 277, 577, '0'),
(207927, 277, 578, NULL),
(207928, 277, 580, '0.02'),
(207929, 277, 581, '0'),
(207930, 277, 582, '2'),
(207931, 277, 583, '0'),
(207932, 277, 584, '0.04'),
(207933, 277, 585, '0.02'),
(207934, 277, 586, '0.01'),
(207935, 277, 587, '0'),
(207936, 277, 588, '0'),
(207937, 277, 589, '2'),
(207938, 277, 590, '0'),
(207939, 277, 592, '0.64'),
(207940, 277, 593, '0.62'),
(207941, 277, 594, '1'),
(207942, 277, 595, '0'),
(207943, 277, 596, '0.01'),
(207944, 277, 597, '-0'),
(207945, 277, 598, '-0.22'),
(207946, 277, 599, '-0'),
(207947, 277, 600, '0'),
(207948, 277, 601, '0.16'),
(207949, 277, 602, '-0.09'),
(207950, 277, 604, '2.01'),
(207951, 277, 605, '1'),
(207952, 277, 606, '11.71'),
(207953, 277, 607, '0'),
(207954, 277, 608, '6.01'),
(207955, 277, 609, '-0.01'),
(207956, 277, 610, '0.01'),
(207957, 277, 611, '0.01'),
(207958, 277, 612, '0'),
(207959, 277, 613, '10.3'),
(207960, 277, 614, '-10.68'),
(207961, 277, 616, '5.83'),
(207962, 277, 617, '5.63'),
(207963, 277, 618, '11.71'),
(207964, 277, 619, '0'),
(207965, 277, 620, '10.38'),
(207966, 277, 621, '0.41'),
(207967, 277, 622, '0.08'),
(207968, 277, 623, '0.3'),
(207969, 277, 624, '0'),
(207970, 277, 625, '8.66'),
(207971, 277, 626, '-8.46'),
(207972, 277, 628, '0'),
(207973, 277, 629, '0'),
(207974, 277, 630, '0'),
(207975, 277, 631, '0'),
(207976, 277, 632, '0'),
(207977, 277, 633, '0'),
(207978, 277, 634, '0'),
(207979, 277, 635, '0'),
(207980, 277, 636, '0'),
(207981, 277, 637, '0'),
(207982, 277, 638, '0'),
(207983, 277, 640, '64'),
(207984, 277, 641, '64'),
(207985, 277, 642, '64'),
(207986, 277, 643, '0'),
(207987, 277, 644, '0'),
(207988, 277, 645, '0'),
(207989, 277, 646, '0'),
(207990, 277, 647, '0'),
(207991, 277, 648, '0'),
(207992, 277, 649, '0'),
(207993, 277, 650, '0'),
(207994, 277, 652, '0'),
(207995, 277, 653, '0'),
(207996, 277, 654, '0'),
(207997, 277, 655, '0'),
(207998, 277, 656, '0'),
(207999, 277, 657, '0'),
(208000, 277, 658, '0'),
(208001, 277, 659, '0'),
(208002, 277, 660, '0'),
(208003, 277, 661, '0'),
(208004, 277, 662, '0'),
(208005, 277, 777, '361.56'),
(208006, 277, 778, '89439.69'),
(208007, 1056, 1, '1'),
(208008, 1056, 2, '1'),
(208009, 1056, 3, '1'),
(208010, 1056, 4, '1'),
(208011, 1056, 6, '1'),
(208012, 1056, 7, '1'),
(208013, 1056, 19, '1'),
(208014, 1056, 23, '1'),
(208015, 1056, 31, '1'),
(208016, 1056, 32, '1'),
(208017, 1056, 33, '1'),
(208018, 1056, 63, '1'),
(208019, 1056, 65, '1'),
(208020, 1056, 70, '1'),
(208021, 1056, 71, '1'),
(208022, 1056, 74, '1'),
(208023, 1056, 76, '1'),
(208024, 1056, 77, '1'),
(208025, 1056, 78, '1'),
(208026, 1056, 104, '1'),
(208027, 1056, 107, '1'),
(208028, 1056, 108, '1'),
(208029, 1056, 121, '1'),
(208030, 1056, 131, '1'),
(208031, 1056, 132, '1'),
(208032, 1056, 142, '1'),
(208033, 1056, 143, '1'),
(208034, 1056, 224, '1'),
(208035, 1056, 225, '1'),
(208036, 1056, 242, '1'),
(208037, 1056, 244, '1'),
(208038, 1056, 245, '1'),
(208039, 1056, 249, '1'),
(208040, 1056, 251, '1'),
(208041, 1056, 253, '1'),
(208042, 1056, 255, '1'),
(208043, 1056, 289, '1'),
(208044, 1056, 320, '1'),
(208045, 1056, 332, '1'),
(208046, 1056, 333, '1'),
(208047, 1056, 334, '1'),
(208048, 1056, 335, '1'),
(208049, 1056, 386, '1'),
(208050, 1056, 387, '1'),
(208051, 1056, 389, '1'),
(208052, 1056, 497, '1'),
(208053, 1056, 499, '1'),
(208054, 1056, 505, '1'),
(208055, 1056, 663, '1'),
(208056, 1056, 664, '1'),
(208057, 1056, 681, '1'),
(208058, 1056, 682, '1'),
(208059, 1056, 684, '1'),
(208060, 1056, 691, '1'),
(208061, 1056, 692, '1'),
(208062, 1056, 693, '1'),
(208063, 1056, 704, '1'),
(208064, 1056, 705, '1'),
(208065, 1056, 706, '1'),
(208066, 1056, 707, '1'),
(208067, 1056, 710, '1'),
(208068, 1056, 747, '1'),
(208069, 1056, 771, '1'),
(208070, 1056, 772, '1'),
(208071, 1056, 773, '1'),
(208072, 1056, 20, '2'),
(208073, 1056, 80, '17'),
(208074, 1056, 81, '6'),
(208075, 1056, 82, '2'),
(208076, 1056, 83, '4'),
(208077, 1056, 84, '4.33'),
(208078, 1056, 85, '2.67'),
(208079, 1056, 86, '1.67'),
(208080, 1056, 87, '2.67'),
(208081, 1056, 89, '12'),
(208082, 1056, 91, '1'),
(208083, 1056, 92, '16'),
(208084, 1056, 93, '5'),
(208085, 1056, 94, '12'),
(208086, 1056, 95, '12'),
(208087, 1056, 96, '6'),
(208088, 1056, 97, '6'),
(208089, 1056, 98, '2'),
(208090, 1056, 99, '2'),
(208091, 1056, 100, '4'),
(208092, 1056, 101, '4'),
(208093, 1056, 103, '2'),
(208094, 1056, 105, '3'),
(208095, 1056, 106, '19'),
(208096, 1056, 118, '1'),
(208097, 1056, 139, '0'),
(208098, 1056, 140, '0'),
(208099, 1056, 141, '0'),
(208100, 1056, 147, '0'),
(208101, 1056, 149, '0'),
(208102, 1056, 151, '0'),
(208103, 1056, 153, '0'),
(208104, 1056, 155, '0.05'),
(208105, 1056, 157, '0'),
(208106, 1056, 160, '0'),
(208107, 1056, 164, '0'),
(208108, 1056, 166, '0'),
(208109, 1056, 169, '0'),
(208110, 1056, 171, '0'),
(208111, 1056, 175, '0'),
(208112, 1056, 177, '0'),
(208113, 1056, 179, '0'),
(208114, 1056, 181, '0'),
(208115, 1056, 183, '0'),
(208116, 1056, 185, '0'),
(208117, 1056, 187, '0'),
(208118, 1056, 189, '0'),
(208119, 1056, 191, '0'),
(208120, 1056, 193, '0'),
(208121, 1056, 195, '0'),
(208122, 1056, 197, '0'),
(208123, 1056, 199, '0'),
(208124, 1056, 201, '0'),
(208125, 1056, 203, '0'),
(208126, 1056, 205, '0'),
(208127, 1056, 207, '0'),
(208128, 1056, 209, '0'),
(208129, 1056, 211, '0'),
(208130, 1056, 213, '0'),
(208131, 1056, 215, '0'),
(208132, 1056, 217, '0'),
(208133, 1056, 219, '0'),
(208134, 1056, 221, '0'),
(208135, 1056, 223, '0'),
(208136, 1056, 233, '0'),
(208137, 1056, 237, '0'),
(208138, 1056, 239, '0'),
(208139, 1056, 241, '0'),
(208140, 1056, 243, '0'),
(208141, 1056, 246, '0.95'),
(208142, 1056, 248, '0'),
(208143, 1056, 250, '0'),
(208144, 1056, 257, '0'),
(208145, 1056, 259, '0'),
(208146, 1056, 263, '0'),
(208147, 1056, 266, '0'),
(208148, 1056, 268, '0'),
(208149, 1056, 270, '0'),
(208150, 1056, 272, '0'),
(208151, 1056, 274, '0'),
(208152, 1056, 276, '0'),
(208153, 1056, 278, '0'),
(208154, 1056, 302, '0'),
(208155, 1056, 304, '0'),
(208156, 1056, 306, '0'),
(208157, 1056, 308, '0'),
(208158, 1056, 310, '0'),
(208159, 1056, 312, '0'),
(208160, 1056, 314, '0'),
(208161, 1056, 316, '0'),
(208162, 1056, 318, '0'),
(208163, 1056, 385, '1'),
(208164, 1056, 392, '0'),
(208165, 1056, 394, '0'),
(208166, 1056, 396, '0'),
(208167, 1056, 398, '0'),
(208168, 1056, 400, '0'),
(208169, 1056, 402, '0'),
(208170, 1056, 404, '0'),
(208171, 1056, 406, '0'),
(208172, 1056, 408, '0'),
(208173, 1056, 410, '0'),
(208174, 1056, 412, '0'),
(208175, 1056, 414, '0'),
(208176, 1056, 416, '0'),
(208177, 1056, 418, '0'),
(208178, 1056, 420, '0'),
(208179, 1056, 422, '0'),
(208180, 1056, 424, '0'),
(208181, 1056, 426, '0'),
(208182, 1056, 428, '0'),
(208183, 1056, 430, '0'),
(208184, 1056, 432, '0'),
(208185, 1056, 434, '0'),
(208186, 1056, 436, '0'),
(208187, 1056, 438, '0'),
(208188, 1056, 440, '0'),
(208189, 1056, 442, '0'),
(208190, 1056, 444, '0'),
(208191, 1056, 446, '0'),
(208192, 1056, 449, '0'),
(208193, 1056, 451, '0'),
(208194, 1056, 453, '0'),
(208195, 1056, 455, '0'),
(208196, 1056, 457, '0'),
(208197, 1056, 459, '0'),
(208198, 1056, 461, '0'),
(208199, 1056, 463, '0'),
(208200, 1056, 465, '0'),
(208201, 1056, 467, '0'),
(208202, 1056, 469, '0'),
(208203, 1056, 471, '0'),
(208204, 1056, 474, '0'),
(208205, 1056, 476, '0'),
(208206, 1056, 478, '0'),
(208207, 1056, 480, '0'),
(208208, 1056, 482, '0'),
(208209, 1056, 484, '0'),
(208210, 1056, 486, '0'),
(208211, 1056, 488, '0'),
(208212, 1056, 490, '0'),
(208213, 1056, 492, '0'),
(208214, 1056, 494, '0'),
(208215, 1056, 496, '0'),
(208216, 1056, 498, '0'),
(208217, 1056, 502, '0'),
(208218, 1056, 504, '0'),
(208219, 1056, 506, '0'),
(208220, 1056, 508, '0'),
(208221, 1056, 510, '0'),
(208222, 1056, 512, '0'),
(208223, 1056, 514, '0'),
(208224, 1056, 516, '0'),
(208225, 1056, 518, '0'),
(208226, 1056, 520, '0'),
(208227, 1056, 522, '1'),
(208228, 1056, 526, '1'),
(208229, 1056, 527, '0.23'),
(208230, 1056, 529, '1352.84'),
(208231, 1056, 530, '587.83'),
(208232, 1056, 531, '587.83'),
(208233, 1056, 533, '0.67'),
(208234, 1056, 534, '57.35'),
(208235, 1056, 535, '36.69'),
(208236, 1056, 537, '1'),
(208237, 1056, 538, '0.36'),
(208238, 1056, 539, '0.71'),
(208239, 1056, 541, '0.58'),
(208240, 1056, 542, '0.83'),
(208241, 1056, 543, '0.55'),
(208242, 1056, 544, '0.24'),
(208243, 1056, 545, '0.21'),
(208244, 1056, 548, '0.36'),
(208245, 1056, 549, '0'),
(208246, 1056, 551, '0.55'),
(208247, 1056, 552, '0.1'),
(208248, 1056, 553, '1'),
(208249, 1056, 554, '1.7'),
(208250, 1056, 556, '0.92'),
(208251, 1056, 557, '0.97'),
(208252, 1056, 558, '1.55'),
(208253, 1056, 559, '0'),
(208254, 1056, 560, '0.52'),
(208255, 1056, 561, '-0.01'),
(208256, 1056, 562, '-0.02'),
(208257, 1056, 563, '-0'),
(208258, 1056, 564, '0'),
(208259, 1056, 565, '1.2'),
(208260, 1056, 566, '-1.21'),
(208261, 1056, 568, '-0.91'),
(208262, 1056, 569, '-0.94'),
(208263, 1056, 570, '0.02'),
(208264, 1056, 571, '-1'),
(208265, 1056, 572, '0.01'),
(208266, 1056, 573, '0.01'),
(208267, 1056, 574, '0.05'),
(208268, 1056, 575, '0'),
(208269, 1056, 576, '0'),
(208270, 1056, 577, '0.44'),
(208271, 1056, 578, '-0.23'),
(208272, 1056, 580, '1.83'),
(208273, 1056, 581, '1.89'),
(208274, 1056, 582, '2'),
(208275, 1056, 583, '0'),
(208276, 1056, 584, '0.04'),
(208277, 1056, 585, '-0.01'),
(208278, 1056, 586, '-0.05'),
(208279, 1056, 587, '-0.01'),
(208280, 1056, 588, '0'),
(208281, 1056, 589, '0.47'),
(208282, 1056, 590, '-0.96'),
(208283, 1056, 592, '0.47'),
(208284, 1056, 593, '0.48'),
(208285, 1056, 594, '1'),
(208286, 1056, 595, '0'),
(208287, 1056, 596, '0.06'),
(208288, 1056, 597, '-0.01'),
(208289, 1056, 598, '-0.19'),
(208290, 1056, 599, '-0.01'),
(208291, 1056, 600, '0'),
(208292, 1056, 601, '0.53'),
(208293, 1056, 602, '-0.28'),
(208294, 1056, 604, '3.13'),
(208295, 1056, 605, '3.09'),
(208296, 1056, 606, '6'),
(208297, 1056, 607, '0'),
(208298, 1056, 608, '2.45'),
(208299, 1056, 609, '-0.07'),
(208300, 1056, 610, '-0.05'),
(208301, 1056, 611, '-0.07'),
(208302, 1056, 612, '0'),
(208303, 1056, 613, '3.98'),
(208304, 1056, 614, '-3.76'),
(208305, 1056, 616, '3.83'),
(208306, 1056, 617, '3.77'),
(208307, 1056, 618, '6'),
(208308, 1056, 619, '0'),
(208309, 1056, 620, '1.89'),
(208310, 1056, 621, '-0.07'),
(208311, 1056, 622, '-0.06'),
(208312, 1056, 623, '-0.06'),
(208313, 1056, 624, '0'),
(208314, 1056, 625, '3.47'),
(208315, 1056, 626, '-3.21'),
(208316, 1056, 628, '0'),
(208317, 1056, 629, '0'),
(208318, 1056, 630, '0'),
(208319, 1056, 631, '0'),
(208320, 1056, 632, '0'),
(208321, 1056, 633, '0'),
(208322, 1056, 634, '0'),
(208323, 1056, 635, '0'),
(208324, 1056, 636, '0'),
(208325, 1056, 637, '0'),
(208326, 1056, 638, '0'),
(208327, 1056, 640, '26.62'),
(208328, 1056, 641, '23.9'),
(208329, 1056, 642, '72'),
(208330, 1056, 643, '0'),
(208331, 1056, 644, '469.48'),
(208332, 1056, 645, '-1.04'),
(208333, 1056, 646, '-0.29'),
(208334, 1056, 647, '-1.15'),
(208335, 1056, 648, '0'),
(208336, 1056, 649, '0'),
(208337, 1056, 650, '-9.46'),
(208338, 1056, 652, '0.17'),
(208339, 1056, 653, '0'),
(208340, 1056, 654, '9.76'),
(208341, 1056, 655, '0'),
(208342, 1056, 656, '3.6'),
(208343, 1056, 657, '0.17'),
(208344, 1056, 658, '0.01'),
(208345, 1056, 659, '0.02'),
(208346, 1056, 660, '0'),
(208347, 1056, 661, '9.76'),
(208348, 1056, 662, '0'),
(208349, 1056, 777, '1095'),
(208350, 1056, 778, '189848.35'),
(208351, 1109, 1, '1'),
(208352, 1109, 2, '1'),
(208353, 1109, 3, '1'),
(208354, 1109, 4, '1'),
(208355, 1109, 6, '1'),
(208356, 1109, 7, '1'),
(208357, 1109, 12, '1'),
(208358, 1109, 16, '1'),
(208359, 1109, 18, '1'),
(208360, 1109, 19, '1'),
(208361, 1109, 23, '1'),
(208362, 1109, 31, '1'),
(208363, 1109, 32, '1'),
(208364, 1109, 33, '1'),
(208365, 1109, 76, '1'),
(208366, 1109, 77, '1'),
(208367, 1109, 78, '1'),
(208368, 1109, 104, '1'),
(208369, 1109, 107, '1'),
(208370, 1109, 108, '1'),
(208371, 1109, 121, '1'),
(208372, 1109, 131, '1'),
(208373, 1109, 132, '1'),
(208374, 1109, 133, '1'),
(208375, 1109, 142, '1'),
(208376, 1109, 143, '1'),
(208377, 1109, 144, '1'),
(208378, 1109, 167, '1'),
(208379, 1109, 168, '1'),
(208380, 1109, 170, '1'),
(208381, 1109, 192, '1'),
(208382, 1109, 196, '1'),
(208383, 1109, 208, '1'),
(208384, 1109, 224, '1'),
(208385, 1109, 225, '1'),
(208386, 1109, 258, '1'),
(208387, 1109, 300, '1'),
(208388, 1109, 303, '1'),
(208389, 1109, 320, '1'),
(208390, 1109, 332, '1'),
(208391, 1109, 333, '1'),
(208392, 1109, 335, '1'),
(208393, 1109, 338, '1'),
(208394, 1109, 339, '1'),
(208395, 1109, 344, '1'),
(208396, 1109, 345, '1'),
(208397, 1109, 352, '1'),
(208398, 1109, 353, '1'),
(208399, 1109, 355, '1'),
(208400, 1109, 384, '1'),
(208401, 1109, 387, '1'),
(208402, 1109, 389, '1'),
(208403, 1109, 505, '1'),
(208404, 1109, 507, '1'),
(208405, 1109, 663, '1'),
(208406, 1109, 664, '1'),
(208407, 1109, 681, '1'),
(208408, 1109, 682, '1'),
(208409, 1109, 696, '1'),
(208410, 1109, 697, '1'),
(208411, 1109, 700, '1'),
(208412, 1109, 702, '1'),
(208413, 1109, 704, '1'),
(208414, 1109, 705, '1'),
(208415, 1109, 706, '1'),
(208416, 1109, 707, '1'),
(208417, 1109, 721, '1'),
(208418, 1109, 741, '1'),
(208419, 1109, 747, '1'),
(208420, 1109, 771, '1'),
(208421, 1109, 774, '1'),
(208422, 1109, 20, '2'),
(208423, 1109, 80, '73'),
(208424, 1109, 81, '7'),
(208425, 1109, 82, '7'),
(208426, 1109, 83, '16'),
(208427, 1109, 84, '4.36'),
(208428, 1109, 85, '4.36'),
(208429, 1109, 87, '4.36'),
(208430, 1109, 89, '24'),
(208431, 1109, 90, '9'),
(208432, 1109, 91, '1'),
(208433, 1109, 92, '72'),
(208434, 1109, 93, '40'),
(208435, 1109, 94, '33'),
(208436, 1109, 95, '24'),
(208437, 1109, 96, '3'),
(208438, 1109, 97, '3'),
(208439, 1109, 98, '3'),
(208440, 1109, 99, '3'),
(208441, 1109, 100, '1'),
(208442, 1109, 101, '12'),
(208443, 1109, 102, '4'),
(208444, 1109, 103, '3'),
(208445, 1109, 105, '2'),
(208446, 1109, 106, '74'),
(208447, 1109, 118, '2'),
(208448, 1109, 119, '1'),
(208449, 1109, 139, '0'),
(208450, 1109, 140, '0'),
(208451, 1109, 141, '0'),
(208452, 1109, 147, '0'),
(208453, 1109, 149, '0'),
(208454, 1109, 151, '0'),
(208455, 1109, 153, '0'),
(208456, 1109, 155, '0'),
(208457, 1109, 157, '0'),
(208458, 1109, 160, '0'),
(208459, 1109, 164, '0'),
(208460, 1109, 166, '0'),
(208461, 1109, 169, '0.99'),
(208462, 1109, 171, '0.99'),
(208463, 1109, 175, '0'),
(208464, 1109, 177, '0'),
(208465, 1109, 179, '0'),
(208466, 1109, 181, '0'),
(208467, 1109, 183, '0'),
(208468, 1109, 185, '0'),
(208469, 1109, 187, '0'),
(208470, 1109, 189, '0'),
(208471, 1109, 191, '0'),
(208472, 1109, 193, '0'),
(208473, 1109, 195, '0'),
(208474, 1109, 197, '0'),
(208475, 1109, 199, '0'),
(208476, 1109, 201, '0'),
(208477, 1109, 203, '0'),
(208478, 1109, 205, '0'),
(208479, 1109, 207, '0'),
(208480, 1109, 209, '0'),
(208481, 1109, 211, '0'),
(208482, 1109, 213, '0'),
(208483, 1109, 215, '0'),
(208484, 1109, 217, '0'),
(208485, 1109, 219, '0'),
(208486, 1109, 221, '0'),
(208487, 1109, 223, '0'),
(208488, 1109, 233, '0'),
(208489, 1109, 237, '0'),
(208490, 1109, 239, '0'),
(208491, 1109, 241, '0'),
(208492, 1109, 243, '0'),
(208493, 1109, 246, '0'),
(208494, 1109, 248, '0'),
(208495, 1109, 250, '0'),
(208496, 1109, 257, '0'),
(208497, 1109, 259, '0'),
(208498, 1109, 263, '0'),
(208499, 1109, 266, '0'),
(208500, 1109, 268, '0'),
(208501, 1109, 270, '0'),
(208502, 1109, 272, '0'),
(208503, 1109, 274, '0'),
(208504, 1109, 276, '0'),
(208505, 1109, 278, '0'),
(208506, 1109, 302, '0'),
(208507, 1109, 304, '0'),
(208508, 1109, 306, '0'),
(208509, 1109, 308, '0'),
(208510, 1109, 310, '0'),
(208511, 1109, 312, '0'),
(208512, 1109, 314, '0'),
(208513, 1109, 316, '0'),
(208514, 1109, 318, '0'),
(208515, 1109, 385, '2'),
(208516, 1109, 392, '0'),
(208517, 1109, 394, '0'),
(208518, 1109, 396, '0'),
(208519, 1109, 398, '0'),
(208520, 1109, 400, '0'),
(208521, 1109, 402, '0'),
(208522, 1109, 404, '0'),
(208523, 1109, 406, '0'),
(208524, 1109, 408, '0'),
(208525, 1109, 410, '0'),
(208526, 1109, 412, '0'),
(208527, 1109, 414, '0'),
(208528, 1109, 416, '0'),
(208529, 1109, 418, '0'),
(208530, 1109, 420, '0'),
(208531, 1109, 422, '0'),
(208532, 1109, 424, '0'),
(208533, 1109, 426, '0'),
(208534, 1109, 428, '0'),
(208535, 1109, 430, '0'),
(208536, 1109, 432, '0'),
(208537, 1109, 434, '0'),
(208538, 1109, 436, '0'),
(208539, 1109, 438, '0'),
(208540, 1109, 440, '0'),
(208541, 1109, 442, '0'),
(208542, 1109, 444, '0'),
(208543, 1109, 446, '0'),
(208544, 1109, 449, '0'),
(208545, 1109, 451, '0'),
(208546, 1109, 453, '0'),
(208547, 1109, 455, '0'),
(208548, 1109, 457, '0'),
(208549, 1109, 459, '0'),
(208550, 1109, 461, '0'),
(208551, 1109, 463, '0'),
(208552, 1109, 465, '0'),
(208553, 1109, 467, '0'),
(208554, 1109, 469, '0'),
(208555, 1109, 471, '0'),
(208556, 1109, 474, '0'),
(208557, 1109, 476, '0'),
(208558, 1109, 478, '0'),
(208559, 1109, 480, '0'),
(208560, 1109, 482, '0'),
(208561, 1109, 484, '0'),
(208562, 1109, 486, '0'),
(208563, 1109, 488, '0'),
(208564, 1109, 490, '0'),
(208565, 1109, 492, '0'),
(208566, 1109, 494, '0'),
(208567, 1109, 496, '0'),
(208568, 1109, 498, '0'),
(208569, 1109, 502, '0'),
(208570, 1109, 504, '0'),
(208571, 1109, 506, '0.73'),
(208572, 1109, 508, '0.73'),
(208573, 1109, 510, '0'),
(208574, 1109, 512, '0'),
(208575, 1109, 514, '0'),
(208576, 1109, 516, '0'),
(208577, 1109, 518, '0'),
(208578, 1109, 520, '0'),
(208579, 1109, 522, '0.27'),
(208580, 1109, 526, '1'),
(208581, 1109, 527, '1'),
(208582, 1109, 529, '1426.02'),
(208583, 1109, 530, '1413.29'),
(208584, 1109, 531, '1413.29'),
(208585, 1109, 533, '1'),
(208586, 1109, 534, '1020.4'),
(208587, 1109, 535, '146.63'),
(208588, 1109, 537, '1'),
(208589, 1109, 538, '0.23'),
(208590, 1109, 539, '0.45'),
(208591, 1109, 541, '0.86'),
(208592, 1109, 542, '0.27'),
(208593, 1109, 543, '0.73'),
(208594, 1109, 544, '0'),
(208595, 1109, 545, '0.27'),
(208596, 1109, 548, '0.02'),
(208597, 1109, 549, '0.02'),
(208598, 1109, 551, '0'),
(208599, 1109, 552, '0.13'),
(208600, 1109, 553, '0.19'),
(208601, 1109, 554, '0.15'),
(208602, 1109, 556, '0.05'),
(208603, 1109, 557, '0'),
(208604, 1109, 558, '1.07'),
(208605, 1109, 559, '0'),
(208606, 1109, 560, '0.04'),
(208607, 1109, 561, '-0'),
(208608, 1109, 562, '0'),
(208609, 1109, 563, '0'),
(208610, 1109, 564, '0'),
(208611, 1109, 565, '0.97'),
(208612, 1109, 566, '-0.99'),
(208613, 1109, 568, '0'),
(208614, 1109, 569, '0'),
(208615, 1109, 570, '0.99'),
(208616, 1109, 571, '-0.95'),
(208617, 1109, 572, '0.1'),
(208618, 1109, 573, '0'),
(208619, 1109, 574, '-0.01'),
(208620, 1109, 575, '0'),
(208621, 1109, 576, '0'),
(208622, 1109, 577, '1.89'),
(208623, 1109, 578, '-1.82'),
(208624, 1109, 580, '0.31'),
(208625, 1109, 581, '0.07'),
(208626, 1109, 582, '1.98'),
(208627, 1109, 583, '0'),
(208628, 1109, 584, '0.27'),
(208629, 1109, 585, '-0'),
(208630, 1109, 586, '-0'),
(208631, 1109, 587, '-0'),
(208632, 1109, 588, '0'),
(208633, 1109, 589, '1.79'),
(208634, 1109, 590, '-1.34'),
(208635, 1109, 592, '0.1'),
(208636, 1109, 593, '0.07'),
(208637, 1109, 594, '0.42'),
(208638, 1109, 595, '0'),
(208639, 1109, 596, '0.01'),
(208640, 1109, 597, '-0'),
(208641, 1109, 598, '-0.01'),
(208642, 1109, 599, '-0'),
(208643, 1109, 600, '0'),
(208644, 1109, 601, '0.03'),
(208645, 1109, 602, '-0.03'),
(208646, 1109, 604, '5.64'),
(208647, 1109, 605, '4.04'),
(208648, 1109, 606, '26.09'),
(208649, 1109, 607, '0'),
(208650, 1109, 608, '14.81'),
(208651, 1109, 609, '-0.01'),
(208652, 1109, 610, '-0.02'),
(208653, 1109, 611, '-0.01'),
(208654, 1109, 612, '0'),
(208655, 1109, 613, '22.62'),
(208656, 1109, 614, '-22.59'),
(208657, 1109, 616, '5.65'),
(208658, 1109, 617, '4.04'),
(208659, 1109, 618, '26.09'),
(208660, 1109, 619, '0'),
(208661, 1109, 620, '14.79'),
(208662, 1109, 621, '-0.01'),
(208663, 1109, 622, '-0.02'),
(208664, 1109, 623, '-0.01'),
(208665, 1109, 624, '0'),
(208666, 1109, 625, '22.59'),
(208667, 1109, 626, '-22.43'),
(208668, 1109, 628, '1.01'),
(208669, 1109, 629, '1'),
(208670, 1109, 630, '2'),
(208671, 1109, 631, '0'),
(208672, 1109, 632, '0.01'),
(208673, 1109, 633, '0'),
(208674, 1109, 634, '0'),
(208675, 1109, 635, '-0'),
(208676, 1109, 636, '0'),
(208677, 1109, 637, '1'),
(208678, 1109, 638, NULL),
(208679, 1109, 640, '3.2'),
(208680, 1109, 641, '2.28'),
(208681, 1109, 642, '14'),
(208682, 1109, 643, '0'),
(208683, 1109, 644, '5.88'),
(208684, 1109, 645, '-0.01'),
(208685, 1109, 646, '-0.01'),
(208686, 1109, 647, '-0.01'),
(208687, 1109, 648, '0'),
(208688, 1109, 649, '1'),
(208689, 1109, 650, NULL),
(208690, 1109, 652, '0'),
(208691, 1109, 653, '0'),
(208692, 1109, 654, '0'),
(208693, 1109, 655, '0'),
(208694, 1109, 656, '0'),
(208695, 1109, 657, '0'),
(208696, 1109, 658, '0'),
(208697, 1109, 659, '0'),
(208698, 1109, 660, '0'),
(208699, 1109, 661, '0'),
(208700, 1109, 662, '0'),
(208701, 1109, 777, '795.15'),
(208702, 1109, 778, '336762.86'),
(208703, 454, 1, '1'),
(208704, 454, 2, '1'),
(208705, 454, 3, '1'),
(208706, 454, 4, '1'),
(208707, 454, 6, '1'),
(208708, 454, 7, '1'),
(208709, 454, 19, '1'),
(208710, 454, 23, '1'),
(208711, 454, 31, '1'),
(208712, 454, 32, '1'),
(208713, 454, 33, '1'),
(208714, 454, 34, '1'),
(208715, 454, 39, '1'),
(208716, 454, 50, '1'),
(208717, 454, 51, '1'),
(208718, 454, 74, '1'),
(208719, 454, 76, '1'),
(208720, 454, 77, '1'),
(208721, 454, 107, '1'),
(208722, 454, 108, '1'),
(208723, 454, 111, '1'),
(208724, 454, 121, '1'),
(208725, 454, 131, '1'),
(208726, 454, 132, '1'),
(208727, 454, 142, '1'),
(208728, 454, 143, '1'),
(208729, 454, 144, '1'),
(208730, 454, 167, '1'),
(208731, 454, 168, '1'),
(208732, 454, 170, '1'),
(208733, 454, 174, '1'),
(208734, 454, 176, '1'),
(208735, 454, 178, '1'),
(208736, 454, 192, '1'),
(208737, 454, 194, '1'),
(208738, 454, 196, '1'),
(208739, 454, 198, '1'),
(208740, 454, 208, '1'),
(208741, 454, 224, '1'),
(208742, 454, 225, '1'),
(208743, 454, 258, '1'),
(208744, 454, 300, '1'),
(208745, 454, 301, '1'),
(208746, 454, 320, '1'),
(208747, 454, 321, '1'),
(208748, 454, 325, '1'),
(208749, 454, 332, '1'),
(208750, 454, 333, '1'),
(208751, 454, 335, '1'),
(208752, 454, 337, '1'),
(208753, 454, 338, '1'),
(208754, 454, 343, '1'),
(208755, 454, 344, '1'),
(208756, 454, 345, '1'),
(208757, 454, 346, '1'),
(208758, 454, 347, '1'),
(208759, 454, 352, '1'),
(208760, 454, 353, '1'),
(208761, 454, 356, '1'),
(208762, 454, 357, '1'),
(208763, 454, 361, '1'),
(208764, 454, 362, '1'),
(208765, 454, 366, '1'),
(208766, 454, 367, '1'),
(208767, 454, 370, '1'),
(208768, 454, 371, '1'),
(208769, 454, 389, '1'),
(208770, 454, 447, '1'),
(208771, 454, 448, '1'),
(208772, 454, 450, '1'),
(208773, 454, 505, '1'),
(208774, 454, 507, '1'),
(208775, 454, 663, '1'),
(208776, 454, 664, '1'),
(208777, 454, 681, '1'),
(208778, 454, 682, '1'),
(208779, 454, 691, '1'),
(208780, 454, 692, '1'),
(208781, 454, 695, '1'),
(208782, 454, 696, '1'),
(208783, 454, 697, '1'),
(208784, 454, 700, '1'),
(208785, 454, 701, '1'),
(208786, 454, 702, '1'),
(208787, 454, 704, '1'),
(208788, 454, 705, '1'),
(208789, 454, 706, '1'),
(208790, 454, 707, '1'),
(208791, 454, 715, '1'),
(208792, 454, 721, '1'),
(208793, 454, 733, '1'),
(208794, 454, 747, '1'),
(208795, 454, 771, '1'),
(208796, 454, 772, '1'),
(208797, 454, 774, '1'),
(208798, 454, 775, '1'),
(208799, 454, 20, '2'),
(208800, 454, 80, '90'),
(208801, 454, 81, '9'),
(208802, 454, 82, '10'),
(208803, 454, 83, '4'),
(208804, 454, 84, '6.78'),
(208805, 454, 85, '3.58'),
(208806, 454, 86, '3.2'),
(208807, 454, 87, '3.58'),
(208808, 454, 89, '34'),
(208809, 454, 90, '56'),
(208810, 454, 91, '1'),
(208811, 454, 92, '161'),
(208812, 454, 93, '72'),
(208813, 454, 94, '90'),
(208814, 454, 95, '34'),
(208815, 454, 96, '9'),
(208816, 454, 97, '9'),
(208817, 454, 98, '10'),
(208818, 454, 99, '10'),
(208819, 454, 100, '2'),
(208820, 454, 101, '4'),
(208821, 454, 103, '2'),
(208822, 454, 105, '1'),
(208823, 454, 106, '90'),
(208824, 454, 118, '14'),
(208825, 454, 119, '7'),
(208826, 454, 139, '0'),
(208827, 454, 140, '0'),
(208828, 454, 141, '0'),
(208829, 454, 147, '0'),
(208830, 454, 149, '0'),
(208831, 454, 151, '0'),
(208832, 454, 153, '0'),
(208833, 454, 155, '0'),
(208834, 454, 157, '0'),
(208835, 454, 160, '0'),
(208836, 454, 164, '0'),
(208837, 454, 166, '0'),
(208838, 454, 169, '0.28'),
(208839, 454, 171, '0.26'),
(208840, 454, 175, '0.02'),
(208841, 454, 177, '0.61'),
(208842, 454, 179, '0.59'),
(208843, 454, 181, '0.02'),
(208844, 454, 183, '0'),
(208845, 454, 185, '0'),
(208846, 454, 187, '0'),
(208847, 454, 189, '0'),
(208848, 454, 191, '0'),
(208849, 454, 193, '0.02'),
(208850, 454, 195, '0'),
(208851, 454, 197, '0'),
(208852, 454, 199, '0'),
(208853, 454, 201, '0'),
(208854, 454, 203, '0'),
(208855, 454, 205, '0.01'),
(208856, 454, 207, '0.01'),
(208857, 454, 209, '0'),
(208858, 454, 211, '0.09'),
(208859, 454, 213, '0'),
(208860, 454, 215, '0.09'),
(208861, 454, 217, '0.01'),
(208862, 454, 219, '0'),
(208863, 454, 221, '0'),
(208864, 454, 223, '0'),
(208865, 454, 233, '0'),
(208866, 454, 237, '0'),
(208867, 454, 239, '0'),
(208868, 454, 241, '0'),
(208869, 454, 243, '0'),
(208870, 454, 246, '0'),
(208871, 454, 248, '0'),
(208872, 454, 250, '0'),
(208873, 454, 257, '0'),
(208874, 454, 259, '0.06'),
(208875, 454, 263, '0'),
(208876, 454, 266, '0'),
(208877, 454, 268, '0'),
(208878, 454, 270, '0'),
(208879, 454, 272, '0'),
(208880, 454, 274, '0'),
(208881, 454, 276, '0'),
(208882, 454, 278, '0'),
(208883, 454, 302, '0.06'),
(208884, 454, 304, '0'),
(208885, 454, 306, '0'),
(208886, 454, 308, '0'),
(208887, 454, 310, '0'),
(208888, 454, 312, '0'),
(208889, 454, 314, '0'),
(208890, 454, 316, '0'),
(208891, 454, 318, '0'),
(208892, 454, 385, '1'),
(208893, 454, 392, '0'),
(208894, 454, 394, '0'),
(208895, 454, 396, '0'),
(208896, 454, 398, '0'),
(208897, 454, 400, '0'),
(208898, 454, 402, '0'),
(208899, 454, 404, '0'),
(208900, 454, 406, '0'),
(208901, 454, 408, '0'),
(208902, 454, 410, '0'),
(208903, 454, 412, '0'),
(208904, 454, 414, '0'),
(208905, 454, 416, '0'),
(208906, 454, 418, '0'),
(208907, 454, 420, '0'),
(208908, 454, 422, '0'),
(208909, 454, 424, '0'),
(208910, 454, 426, '0'),
(208911, 454, 428, '0'),
(208912, 454, 430, '0'),
(208913, 454, 432, '0'),
(208914, 454, 434, '0'),
(208915, 454, 436, '0'),
(208916, 454, 438, '0'),
(208917, 454, 440, '0'),
(208918, 454, 442, '0'),
(208919, 454, 444, '0'),
(208920, 454, 446, '0'),
(208921, 454, 449, '0.9'),
(208922, 454, 451, '0.9'),
(208923, 454, 453, '0'),
(208924, 454, 455, '0'),
(208925, 454, 457, '0'),
(208926, 454, 459, '0'),
(208927, 454, 461, '0'),
(208928, 454, 463, '0'),
(208929, 454, 465, '0'),
(208930, 454, 467, '0'),
(208931, 454, 469, '0'),
(208932, 454, 471, '0'),
(208933, 454, 474, '0'),
(208934, 454, 476, '0'),
(208935, 454, 478, '0'),
(208936, 454, 480, '0'),
(208937, 454, 482, '0'),
(208938, 454, 484, '0'),
(208939, 454, 486, '0'),
(208940, 454, 488, '0'),
(208941, 454, 490, '0'),
(208942, 454, 492, '0'),
(208943, 454, 494, '0'),
(208944, 454, 496, '0'),
(208945, 454, 498, '0'),
(208946, 454, 502, '0'),
(208947, 454, 504, '0'),
(208948, 454, 506, '0.09'),
(208949, 454, 508, '0.09'),
(208950, 454, 510, '0'),
(208951, 454, 512, '0'),
(208952, 454, 514, '0'),
(208953, 454, 516, '0'),
(208954, 454, 518, '0'),
(208955, 454, 520, '0'),
(208956, 454, 522, '0.01'),
(208957, 454, 526, '0.05'),
(208958, 454, 527, '0.05'),
(208959, 454, 529, '90.25'),
(208960, 454, 530, '85.27'),
(208961, 454, 531, '85.27'),
(208962, 454, 533, '1'),
(208963, 454, 534, '137.55'),
(208964, 454, 535, '105.85'),
(208965, 454, 537, '0.61'),
(208966, 454, 538, '0.17'),
(208967, 454, 539, '0.61'),
(208968, 454, 541, '0.68'),
(208969, 454, 542, '0.65'),
(208970, 454, 543, '0.99'),
(208971, 454, 544, '0'),
(208972, 454, 545, '0.01'),
(208973, 454, 548, '0.02'),
(208974, 454, 549, '0.01'),
(208975, 454, 551, '0.32'),
(208976, 454, 552, '-0.32'),
(208977, 454, 553, '0.05'),
(208978, 454, 554, '0.04'),
(208979, 454, 556, '0.61'),
(208980, 454, 557, '0.63'),
(208981, 454, 558, '0.67'),
(208982, 454, 559, '0'),
(208983, 454, 560, '0.03'),
(208984, 454, 561, '-0'),
(208985, 454, 562, '-0'),
(208986, 454, 563, '-0'),
(208987, 454, 564, '0'),
(208988, 454, 565, '0.07'),
(208989, 454, 566, '-0.12'),
(208990, 454, 568, '0.04'),
(208991, 454, 569, '0.89'),
(208992, 454, 570, '1'),
(208993, 454, 571, '-1'),
(208994, 454, 572, '0.96'),
(208995, 454, 573, '0.12'),
(208996, 454, 574, '0.11'),
(208997, 454, 575, '0.07'),
(208998, 454, 576, '0'),
(208999, 454, 577, '2'),
(209000, 454, 578, '-1.94'),
(209001, 454, 580, '1.95'),
(209002, 454, 581, '1.97'),
(209003, 454, 582, '2'),
(209004, 454, 583, '0'),
(209005, 454, 584, '0.04'),
(209006, 454, 585, '0'),
(209007, 454, 586, '0.01'),
(209008, 454, 587, '-0'),
(209009, 454, 588, '0'),
(209010, 454, 589, '0.16'),
(209011, 454, 590, '-0.17'),
(209012, 454, 592, '0.28'),
(209013, 454, 593, '0.28'),
(209014, 454, 594, '0.3'),
(209015, 454, 595, '0'),
(209016, 454, 596, '0'),
(209017, 454, 597, '-0'),
(209018, 454, 598, '-0.11'),
(209019, 454, 599, '-0'),
(209020, 454, 600, '0'),
(209021, 454, 601, '0'),
(209022, 454, 602, '-0.01'),
(209023, 454, 604, '34.52'),
(209024, 454, 605, '35.63'),
(209025, 454, 606, '53.54'),
(209026, 454, 607, '0'),
(209027, 454, 608, '128.46'),
(209028, 454, 609, '0.85'),
(209029, 454, 610, '0.03'),
(209030, 454, 611, '0.37'),
(209031, 454, 612, '0'),
(209032, 454, 613, '35.53'),
(209033, 454, 614, '-34.08'),
(209034, 454, 616, '34.63'),
(209035, 454, 617, '35.7'),
(209036, 454, 618, '53.54'),
(209037, 454, 619, '0'),
(209038, 454, 620, '125.28'),
(209039, 454, 621, '0.85'),
(209040, 454, 622, '0.03'),
(209041, 454, 623, '0.37'),
(209042, 454, 624, '0'),
(209043, 454, 625, '34.88'),
(209044, 454, 626, '-33.37'),
(209045, 454, 628, '2.64'),
(209046, 454, 629, '2.26'),
(209047, 454, 630, '6.97'),
(209048, 454, 631, '0'),
(209049, 454, 632, '2.62'),
(209050, 454, 633, '-0.02'),
(209051, 454, 634, '-0.01'),
(209052, 454, 635, '-0.03'),
(209053, 454, 636, '0'),
(209054, 454, 637, '5.12'),
(209055, 454, 638, '-5.14'),
(209056, 454, 640, '24.81'),
(209057, 454, 641, '24.92'),
(209058, 454, 642, '27'),
(209059, 454, 643, '0'),
(209060, 454, 644, '4.76'),
(209061, 454, 645, '-0.11'),
(209062, 454, 646, '-0.11'),
(209063, 454, 647, '-0.1'),
(209064, 454, 648, '0'),
(209065, 454, 649, '0'),
(209066, 454, 650, '-0.91'),
(209067, 454, 652, '0'),
(209068, 454, 653, '0'),
(209069, 454, 654, '0'),
(209070, 454, 655, '0'),
(209071, 454, 656, '0'),
(209072, 454, 657, '0'),
(209073, 454, 658, '0'),
(209074, 454, 659, '0'),
(209075, 454, 660, '0'),
(209076, 454, 661, '0'),
(209077, 454, 662, '0'),
(209078, 454, 777, '8.29'),
(209079, 454, 778, '10076.74'),
(209080, 1096, 1, '1'),
(209081, 1096, 2, '1'),
(209082, 1096, 3, '1'),
(209083, 1096, 4, '1'),
(209084, 1096, 6, '1'),
(209085, 1096, 7, '1'),
(209086, 1096, 12, '1'),
(209087, 1096, 16, '1'),
(209088, 1096, 18, '1'),
(209089, 1096, 19, '1'),
(209090, 1096, 23, '1'),
(209091, 1096, 31, '1'),
(209092, 1096, 32, '1'),
(209093, 1096, 33, '1'),
(209094, 1096, 76, '1'),
(209095, 1096, 77, '1'),
(209096, 1096, 107, '1'),
(209097, 1096, 108, '1'),
(209098, 1096, 121, '1'),
(209099, 1096, 131, '1'),
(209100, 1096, 132, '1'),
(209101, 1096, 142, '1'),
(209102, 1096, 143, '1'),
(209103, 1096, 144, '1'),
(209104, 1096, 167, '1'),
(209105, 1096, 168, '1'),
(209106, 1096, 170, '1'),
(209107, 1096, 192, '1'),
(209108, 1096, 196, '1'),
(209109, 1096, 224, '1'),
(209110, 1096, 225, '1'),
(209111, 1096, 258, '1'),
(209112, 1096, 300, '1'),
(209113, 1096, 303, '1'),
(209114, 1096, 320, '1'),
(209115, 1096, 332, '1'),
(209116, 1096, 333, '1'),
(209117, 1096, 338, '1'),
(209118, 1096, 339, '1'),
(209119, 1096, 344, '1'),
(209120, 1096, 345, '1'),
(209121, 1096, 352, '1'),
(209122, 1096, 353, '1'),
(209123, 1096, 355, '1'),
(209124, 1096, 387, '1'),
(209125, 1096, 389, '1'),
(209126, 1096, 505, '1'),
(209127, 1096, 663, '1'),
(209128, 1096, 696, '1'),
(209129, 1096, 697, '1'),
(209130, 1096, 700, '1'),
(209131, 1096, 702, '1'),
(209132, 1096, 704, '1'),
(209133, 1096, 705, '1'),
(209134, 1096, 706, '1'),
(209135, 1096, 707, '1'),
(209136, 1096, 721, '1'),
(209137, 1096, 722, '1'),
(209138, 1096, 742, '1'),
(209139, 1096, 747, '1'),
(209140, 1096, 748, '1'),
(209141, 1096, 749, '1'),
(209142, 1096, 750, '1'),
(209143, 1096, 771, '1'),
(209144, 1096, 774, '1'),
(209145, 1096, 20, '2'),
(209146, 1096, 80, '37'),
(209147, 1096, 81, '5'),
(209148, 1096, 82, '9'),
(209149, 1096, 83, '10'),
(209150, 1096, 84, '4.54'),
(209151, 1096, 85, '4.11'),
(209152, 1096, 86, '0.43'),
(209153, 1096, 87, '4.11'),
(209154, 1096, 89, '26'),
(209155, 1096, 90, '11'),
(209156, 1096, 91, '1'),
(209157, 1096, 92, '76'),
(209158, 1096, 93, '40'),
(209159, 1096, 94, '37'),
(209160, 1096, 95, '26'),
(209161, 1096, 96, '3'),
(209162, 1096, 97, '3'),
(209163, 1096, 98, '7'),
(209164, 1096, 99, '7'),
(209165, 1096, 100, '1'),
(209166, 1096, 101, '8'),
(209167, 1096, 102, '2'),
(209168, 1096, 103, '3'),
(209169, 1096, 105, '1'),
(209170, 1096, 106, '37'),
(209171, 1096, 118, '2'),
(209172, 1096, 119, '1'),
(209173, 1096, 139, '0'),
(209174, 1096, 140, '0'),
(209175, 1096, 141, '0'),
(209176, 1096, 147, '0'),
(209177, 1096, 149, '0'),
(209178, 1096, 151, '0'),
(209179, 1096, 153, '0'),
(209180, 1096, 155, '0'),
(209181, 1096, 157, '0'),
(209182, 1096, 160, '0'),
(209183, 1096, 164, '0'),
(209184, 1096, 166, '0'),
(209185, 1096, 169, '0.96'),
(209186, 1096, 171, '0.96'),
(209187, 1096, 175, '0'),
(209188, 1096, 177, '0'),
(209189, 1096, 179, '0'),
(209190, 1096, 181, '0'),
(209191, 1096, 183, '0'),
(209192, 1096, 185, '0'),
(209193, 1096, 187, '0'),
(209194, 1096, 189, '0'),
(209195, 1096, 191, '0'),
(209196, 1096, 193, '0.03'),
(209197, 1096, 195, '0'),
(209198, 1096, 197, '0.03'),
(209199, 1096, 199, '0'),
(209200, 1096, 201, '0'),
(209201, 1096, 203, '0'),
(209202, 1096, 205, '0'),
(209203, 1096, 207, '0'),
(209204, 1096, 209, '0'),
(209205, 1096, 211, '0'),
(209206, 1096, 213, '0'),
(209207, 1096, 215, '0'),
(209208, 1096, 217, '0'),
(209209, 1096, 219, '0'),
(209210, 1096, 221, '0'),
(209211, 1096, 223, '0'),
(209212, 1096, 233, '0'),
(209213, 1096, 237, '0'),
(209214, 1096, 239, '0'),
(209215, 1096, 241, '0'),
(209216, 1096, 243, '0'),
(209217, 1096, 246, '0'),
(209218, 1096, 248, '0'),
(209219, 1096, 250, '0'),
(209220, 1096, 257, '0'),
(209221, 1096, 259, '0.03'),
(209222, 1096, 263, '0'),
(209223, 1096, 266, '0'),
(209224, 1096, 268, '0'),
(209225, 1096, 270, '0'),
(209226, 1096, 272, '0'),
(209227, 1096, 274, '0'),
(209228, 1096, 276, '0'),
(209229, 1096, 278, '0'),
(209230, 1096, 302, '0'),
(209231, 1096, 304, '0.03'),
(209232, 1096, 306, '0'),
(209233, 1096, 308, '0'),
(209234, 1096, 310, '0'),
(209235, 1096, 312, '0'),
(209236, 1096, 314, '0'),
(209237, 1096, 316, '0'),
(209238, 1096, 318, '0'),
(209239, 1096, 385, '1'),
(209240, 1096, 392, '0'),
(209241, 1096, 394, '0'),
(209242, 1096, 396, '0'),
(209243, 1096, 398, '0'),
(209244, 1096, 400, '0'),
(209245, 1096, 402, '0'),
(209246, 1096, 404, '0'),
(209247, 1096, 406, '0'),
(209248, 1096, 408, '0'),
(209249, 1096, 410, '0'),
(209250, 1096, 412, '0'),
(209251, 1096, 414, '0'),
(209252, 1096, 416, '0'),
(209253, 1096, 418, '0'),
(209254, 1096, 420, '0'),
(209255, 1096, 422, '0'),
(209256, 1096, 424, '0'),
(209257, 1096, 426, '0'),
(209258, 1096, 428, '0'),
(209259, 1096, 430, '0'),
(209260, 1096, 432, '0'),
(209261, 1096, 434, '0'),
(209262, 1096, 436, '0'),
(209263, 1096, 438, '0'),
(209264, 1096, 440, '0'),
(209265, 1096, 442, '0'),
(209266, 1096, 444, '0'),
(209267, 1096, 446, '0'),
(209268, 1096, 449, '0'),
(209269, 1096, 451, '0'),
(209270, 1096, 453, '0'),
(209271, 1096, 455, '0'),
(209272, 1096, 457, '0'),
(209273, 1096, 459, '0'),
(209274, 1096, 461, '0'),
(209275, 1096, 463, '0'),
(209276, 1096, 465, '0'),
(209277, 1096, 467, '0'),
(209278, 1096, 469, '0'),
(209279, 1096, 471, '0'),
(209280, 1096, 474, '0'),
(209281, 1096, 476, '0'),
(209282, 1096, 478, '0'),
(209283, 1096, 480, '0'),
(209284, 1096, 482, '0'),
(209285, 1096, 484, '0'),
(209286, 1096, 486, '0'),
(209287, 1096, 488, '0'),
(209288, 1096, 490, '0'),
(209289, 1096, 492, '0'),
(209290, 1096, 494, '0'),
(209291, 1096, 496, '0'),
(209292, 1096, 498, '0'),
(209293, 1096, 502, '0'),
(209294, 1096, 504, '0'),
(209295, 1096, 506, '0'),
(209296, 1096, 508, '0'),
(209297, 1096, 510, '0'),
(209298, 1096, 512, '0'),
(209299, 1096, 514, '0'),
(209300, 1096, 516, '0'),
(209301, 1096, 518, '0'),
(209302, 1096, 520, '0'),
(209303, 1096, 522, '0'),
(209304, 1096, 526, '0.98'),
(209305, 1096, 527, '0.96'),
(209306, 1096, 529, '282.74'),
(209307, 1096, 530, '262.74'),
(209308, 1096, 531, '262.74'),
(209309, 1096, 533, '0.99'),
(209310, 1096, 534, '263.33'),
(209311, 1096, 535, '73.34'),
(209312, 1096, 537, '0.97'),
(209313, 1096, 538, '0.23'),
(209314, 1096, 539, '0.97'),
(209315, 1096, 541, '0'),
(209316, 1096, 542, '0'),
(209317, 1096, 543, '1'),
(209318, 1096, 544, '0'),
(209319, 1096, 545, '0'),
(209320, 1096, 548, '0.03'),
(209321, 1096, 549, '0'),
(209322, 1096, 551, '0'),
(209323, 1096, 552, '0.76'),
(209324, 1096, 553, '0.01'),
(209325, 1096, 554, '0.99'),
(209326, 1096, 556, '0.46'),
(209327, 1096, 557, '0.21'),
(209328, 1096, 558, '1.52'),
(209329, 1096, 559, '0'),
(209330, 1096, 560, '0.41'),
(209331, 1096, 561, '0.01'),
(209332, 1096, 562, '0'),
(209333, 1096, 563, '0.01'),
(209334, 1096, 564, '0'),
(209335, 1096, 565, '1.52'),
(209336, 1096, 566, '0'),
(209337, 1096, 568, '0.01'),
(209338, 1096, 569, '0.05'),
(209339, 1096, 570, '1'),
(209340, 1096, 571, '-1'),
(209341, 1096, 572, '0.64'),
(209342, 1096, 573, '0'),
(209343, 1096, 574, '0'),
(209344, 1096, 575, '0'),
(209345, 1096, 576, '0'),
(209346, 1096, 577, '2'),
(209347, 1096, 578, '-2'),
(209348, 1096, 580, '1.44'),
(209349, 1096, 581, '1.57'),
(209350, 1096, 582, '2'),
(209351, 1096, 583, '0'),
(209352, 1096, 584, '0.44'),
(209353, 1096, 585, '0'),
(209354, 1096, 586, '-0.07'),
(209355, 1096, 587, '-0'),
(209356, 1096, 588, '0'),
(209357, 1096, 589, '1.52'),
(209358, 1096, 590, '-1.52'),
(209359, 1096, 592, '0.16'),
(209360, 1096, 593, '0.13'),
(209361, 1096, 594, '0.36'),
(209362, 1096, 595, '0'),
(209363, 1096, 596, '0.01'),
(209364, 1096, 597, '-0'),
(209365, 1096, 598, '-0.02'),
(209366, 1096, 599, '-0'),
(209367, 1096, 600, '0'),
(209368, 1096, 601, '0.03'),
(209369, 1096, 602, '-0.03'),
(209370, 1096, 604, '9.57'),
(209371, 1096, 605, '7.52'),
(209372, 1096, 606, '33.18'),
(209373, 1096, 607, '0'),
(209374, 1096, 608, '49.88'),
(209375, 1096, 609, '-0.09'),
(209376, 1096, 610, '-0'),
(209377, 1096, 611, '-0.06'),
(209378, 1096, 612, '0'),
(209379, 1096, 613, '27.29'),
(209380, 1096, 614, '-27.89'),
(209381, 1096, 616, '9.65'),
(209382, 1096, 617, '7.57'),
(209383, 1096, 618, '33.18'),
(209384, 1096, 619, '0'),
(209385, 1096, 620, '49.63'),
(209386, 1096, 621, '-0.09'),
(209387, 1096, 622, '-0'),
(209388, 1096, 623, '-0.06'),
(209389, 1096, 624, '0'),
(209390, 1096, 625, '27.29'),
(209391, 1096, 626, '-27.89'),
(209392, 1096, 628, '1.09'),
(209393, 1096, 629, '1'),
(209394, 1096, 630, '2'),
(209395, 1096, 631, '0'),
(209396, 1096, 632, '0.08'),
(209397, 1096, 633, '0'),
(209398, 1096, 634, '0'),
(209399, 1096, 635, '-0'),
(209400, 1096, 636, '0'),
(209401, 1096, 637, '1'),
(209402, 1096, 638, NULL),
(209403, 1096, 640, '6.94'),
(209404, 1096, 641, '4.86'),
(209405, 1096, 642, '22'),
(209406, 1096, 643, '0'),
(209407, 1096, 644, '25.29'),
(209408, 1096, 645, '-0.09'),
(209409, 1096, 646, '-0.09'),
(209410, 1096, 647, '-0.07'),
(209411, 1096, 648, '0'),
(209412, 1096, 649, '0'),
(209413, 1096, 650, NULL),
(209414, 1096, 652, '0'),
(209415, 1096, 653, '0'),
(209416, 1096, 654, '0'),
(209417, 1096, 655, '0'),
(209418, 1096, 656, '0'),
(209419, 1096, 657, '0'),
(209420, 1096, 658, '0'),
(209421, 1096, 659, '0'),
(209422, 1096, 660, '0'),
(209423, 1096, 661, '0'),
(209424, 1096, 662, '0'),
(209425, 1096, 777, '675.76'),
(209426, 1096, 778, '315813.66'),
(209427, 332, 1, '1'),
(209428, 332, 2, '1'),
(209429, 332, 3, '1'),
(209430, 332, 4, '1'),
(209431, 332, 6, '1'),
(209432, 332, 7, '1'),
(209433, 332, 9, '1'),
(209434, 332, 19, '1'),
(209435, 332, 23, '1'),
(209436, 332, 31, '1'),
(209437, 332, 32, '1'),
(209438, 332, 33, '1'),
(209439, 332, 70, '1'),
(209440, 332, 72, '1'),
(209441, 332, 74, '1'),
(209442, 332, 76, '1'),
(209443, 332, 77, '1'),
(209444, 332, 104, '1'),
(209445, 332, 107, '1'),
(209446, 332, 108, '1'),
(209447, 332, 112, '1'),
(209448, 332, 121, '1'),
(209449, 332, 131, '1'),
(209450, 332, 132, '1'),
(209451, 332, 142, '1'),
(209452, 332, 143, '1'),
(209453, 332, 144, '1'),
(209454, 332, 145, '1'),
(209455, 332, 154, '1'),
(209456, 332, 167, '1'),
(209457, 332, 208, '1'),
(209458, 332, 224, '1'),
(209459, 332, 225, '1'),
(209460, 332, 236, '1'),
(209461, 332, 258, '1'),
(209462, 332, 264, '1'),
(209463, 332, 267, '1'),
(209464, 332, 300, '1'),
(209465, 332, 301, '1'),
(209466, 332, 320, '1'),
(209467, 332, 321, '1'),
(209468, 332, 325, '1'),
(209469, 332, 332, '1'),
(209470, 332, 336, '1'),
(209471, 332, 338, '1'),
(209472, 332, 339, '1'),
(209473, 332, 345, '1'),
(209474, 332, 346, '1'),
(209475, 332, 388, '1'),
(209476, 332, 663, '1'),
(209477, 332, 664, '1'),
(209478, 332, 681, '1'),
(209479, 332, 682, '1'),
(209480, 332, 683, '1'),
(209481, 332, 691, '1'),
(209482, 332, 692, '1'),
(209483, 332, 693, '1'),
(209484, 332, 695, '1'),
(209485, 332, 696, '1'),
(209486, 332, 697, '1'),
(209487, 332, 699, '1'),
(209488, 332, 700, '1'),
(209489, 332, 701, '1'),
(209490, 332, 702, '1'),
(209491, 332, 704, '1'),
(209492, 332, 705, '1'),
(209493, 332, 706, '1'),
(209494, 332, 707, '1'),
(209495, 332, 721, '1'),
(209496, 332, 741, '1'),
(209497, 332, 744, '1'),
(209498, 332, 747, '1'),
(209499, 332, 748, '1'),
(209500, 332, 751, '1'),
(209501, 332, 752, '1'),
(209502, 332, 753, '1'),
(209503, 332, 771, '1'),
(209504, 332, 772, '1'),
(209505, 332, 773, '1'),
(209506, 332, 774, '1'),
(209507, 332, 775, '1'),
(209508, 332, 20, '2'),
(209509, 332, 80, '21'),
(209510, 332, 81, '13'),
(209511, 332, 82, '11'),
(209512, 332, 83, '17'),
(209513, 332, 84, '1.9'),
(209514, 332, 85, '1.9'),
(209515, 332, 87, '1.9'),
(209516, 332, 89, '21'),
(209517, 332, 91, '1'),
(209518, 332, 92, '20'),
(209519, 332, 94, '21'),
(209520, 332, 95, '21'),
(209521, 332, 96, '1'),
(209522, 332, 97, '2'),
(209523, 332, 98, '2'),
(209524, 332, 99, '2'),
(209525, 332, 100, '1'),
(209526, 332, 101, '15'),
(209527, 332, 102, '16'),
(209528, 332, 103, '2'),
(209529, 332, 105, '4'),
(209530, 332, 106, '27'),
(209531, 332, 118, '6'),
(209532, 332, 119, '1'),
(209533, 332, 120, '4'),
(209534, 332, 139, '0'),
(209535, 332, 140, '0'),
(209536, 332, 141, '0'),
(209537, 332, 147, '0'),
(209538, 332, 149, '0'),
(209539, 332, 151, '0'),
(209540, 332, 153, '0'),
(209541, 332, 155, '0.55'),
(209542, 332, 157, '0'),
(209543, 332, 160, '0'),
(209544, 332, 164, '0'),
(209545, 332, 166, '0'),
(209546, 332, 169, '0'),
(209547, 332, 171, '0'),
(209548, 332, 175, '0'),
(209549, 332, 177, '0'),
(209550, 332, 179, '0'),
(209551, 332, 181, '0'),
(209552, 332, 183, '0'),
(209553, 332, 185, '0'),
(209554, 332, 187, '0'),
(209555, 332, 189, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(209556, 332, 191, '0'),
(209557, 332, 193, '0'),
(209558, 332, 195, '0'),
(209559, 332, 197, '0'),
(209560, 332, 199, '0'),
(209561, 332, 201, '0'),
(209562, 332, 203, '0'),
(209563, 332, 205, '0'),
(209564, 332, 207, '0'),
(209565, 332, 209, '0'),
(209566, 332, 211, '0.45'),
(209567, 332, 213, '0'),
(209568, 332, 215, '0.37'),
(209569, 332, 217, '0.08'),
(209570, 332, 219, '0'),
(209571, 332, 221, '0'),
(209572, 332, 223, '0'),
(209573, 332, 233, '0'),
(209574, 332, 237, '1'),
(209575, 332, 239, '0'),
(209576, 332, 241, '0'),
(209577, 332, 243, '0'),
(209578, 332, 246, '0'),
(209579, 332, 248, '0'),
(209580, 332, 250, '0'),
(209581, 332, 257, '0'),
(209582, 332, 259, '0.1'),
(209583, 332, 263, '0'),
(209584, 332, 266, '0.51'),
(209585, 332, 268, '0.51'),
(209586, 332, 270, '0'),
(209587, 332, 272, '0'),
(209588, 332, 274, '0'),
(209589, 332, 276, '0'),
(209590, 332, 278, '0'),
(209591, 332, 302, '0.09'),
(209592, 332, 304, '0'),
(209593, 332, 306, '0'),
(209594, 332, 308, '0'),
(209595, 332, 310, '0'),
(209596, 332, 312, '0'),
(209597, 332, 314, '0'),
(209598, 332, 316, '0'),
(209599, 332, 318, '0'),
(209600, 332, 385, '1'),
(209601, 332, 392, '0'),
(209602, 332, 394, '0'),
(209603, 332, 396, '0'),
(209604, 332, 398, '0'),
(209605, 332, 400, '0'),
(209606, 332, 402, '0'),
(209607, 332, 404, '0'),
(209608, 332, 406, '0'),
(209609, 332, 408, '0'),
(209610, 332, 410, '0'),
(209611, 332, 412, '0'),
(209612, 332, 414, '0'),
(209613, 332, 416, '0'),
(209614, 332, 418, '0'),
(209615, 332, 420, '0'),
(209616, 332, 422, '0'),
(209617, 332, 424, '0'),
(209618, 332, 426, '0'),
(209619, 332, 428, '0'),
(209620, 332, 430, '0'),
(209621, 332, 432, '0'),
(209622, 332, 434, '0'),
(209623, 332, 436, '0'),
(209624, 332, 438, '0'),
(209625, 332, 440, '0'),
(209626, 332, 442, '0'),
(209627, 332, 444, '0'),
(209628, 332, 446, '0'),
(209629, 332, 449, '0'),
(209630, 332, 451, '0'),
(209631, 332, 453, '0'),
(209632, 332, 455, '0'),
(209633, 332, 457, '0'),
(209634, 332, 459, '0'),
(209635, 332, 461, '0'),
(209636, 332, 463, '0'),
(209637, 332, 465, '0'),
(209638, 332, 467, '0'),
(209639, 332, 469, '0'),
(209640, 332, 471, '0'),
(209641, 332, 474, '0'),
(209642, 332, 476, '0'),
(209643, 332, 478, '0'),
(209644, 332, 480, '0'),
(209645, 332, 482, '0'),
(209646, 332, 484, '0'),
(209647, 332, 486, '0'),
(209648, 332, 488, '0'),
(209649, 332, 490, '0'),
(209650, 332, 492, '0'),
(209651, 332, 494, '0'),
(209652, 332, 496, '0'),
(209653, 332, 498, '0'),
(209654, 332, 502, '0'),
(209655, 332, 504, '0'),
(209656, 332, 506, '0'),
(209657, 332, 508, '0'),
(209658, 332, 510, '0'),
(209659, 332, 512, '0'),
(209660, 332, 514, '0'),
(209661, 332, 516, '0'),
(209662, 332, 518, '0'),
(209663, 332, 520, '0'),
(209664, 332, 522, '0.07'),
(209665, 332, 526, '0.93'),
(209666, 332, 527, '0.17'),
(209667, 332, 529, '2861.8'),
(209668, 332, 530, '437.71'),
(209669, 332, 531, '219.47'),
(209670, 332, 533, '0.39'),
(209671, 332, 534, '17.21'),
(209672, 332, 535, '61.85'),
(209673, 332, 537, '1'),
(209674, 332, 538, '0.51'),
(209675, 332, 539, '1'),
(209676, 332, 541, '0.51'),
(209677, 332, 542, '0.99'),
(209678, 332, 543, '0.93'),
(209679, 332, 544, '0'),
(209680, 332, 545, '0.07'),
(209681, 332, 548, '0.68'),
(209682, 332, 549, '0.04'),
(209683, 332, 551, '0.82'),
(209684, 332, 552, '0.86'),
(209685, 332, 553, '0.06'),
(209686, 332, 554, '0.6'),
(209687, 332, 556, '1.43'),
(209688, 332, 557, '1.61'),
(209689, 332, 558, '1.93'),
(209690, 332, 559, '0'),
(209691, 332, 560, '0.39'),
(209692, 332, 561, '0.02'),
(209693, 332, 562, '0.07'),
(209694, 332, 563, '0.01'),
(209695, 332, 564, '0'),
(209696, 332, 565, '1.66'),
(209697, 332, 566, '-1.22'),
(209698, 332, 568, '0.11'),
(209699, 332, 569, '0.51'),
(209700, 332, 570, '1'),
(209701, 332, 571, '-1'),
(209702, 332, 572, '0.8'),
(209703, 332, 573, '0.01'),
(209704, 332, 574, '0.21'),
(209705, 332, 575, '-0'),
(209706, 332, 576, '0'),
(209707, 332, 577, '2'),
(209708, 332, 578, '-2'),
(209709, 332, 580, '1.72'),
(209710, 332, 581, '1.85'),
(209711, 332, 582, '2'),
(209712, 332, 583, '0'),
(209713, 332, 584, '0.15'),
(209714, 332, 585, '0.01'),
(209715, 332, 586, '0.08'),
(209716, 332, 587, '0.01'),
(209717, 332, 588, '0'),
(209718, 332, 589, '1.43'),
(209719, 332, 590, '-1.24'),
(209720, 332, 592, '0.48'),
(209721, 332, 593, '0.44'),
(209722, 332, 594, '0.95'),
(209723, 332, 595, '0'),
(209724, 332, 596, '0.03'),
(209725, 332, 597, '-0.01'),
(209726, 332, 598, '-0.19'),
(209727, 332, 599, '-0.01'),
(209728, 332, 600, '0'),
(209729, 332, 601, '0'),
(209730, 332, 602, '-0.05'),
(209731, 332, 604, '1.85'),
(209732, 332, 605, '1.26'),
(209733, 332, 606, '5.12'),
(209734, 332, 607, '0'),
(209735, 332, 608, '1.4'),
(209736, 332, 609, '0.02'),
(209737, 332, 610, '0.04'),
(209738, 332, 611, '-0'),
(209739, 332, 612, '0'),
(209740, 332, 613, '3.69'),
(209741, 332, 614, '-3.72'),
(209742, 332, 616, '3.13'),
(209743, 332, 617, '3.06'),
(209744, 332, 618, '5.12'),
(209745, 332, 619, '0'),
(209746, 332, 620, '0.85'),
(209747, 332, 621, '0.04'),
(209748, 332, 622, '0.05'),
(209749, 332, 623, '0.01'),
(209750, 332, 624, '0'),
(209751, 332, 625, '2.12'),
(209752, 332, 626, '-2.32'),
(209753, 332, 628, '2.37'),
(209754, 332, 629, '2'),
(209755, 332, 630, '3.99'),
(209756, 332, 631, '0'),
(209757, 332, 632, '0.47'),
(209758, 332, 633, '-0'),
(209759, 332, 634, '-0'),
(209760, 332, 635, '0'),
(209761, 332, 636, '0'),
(209762, 332, 637, '1.97'),
(209763, 332, 638, '-1.97'),
(209764, 332, 640, '9.99'),
(209765, 332, 641, '9.22'),
(209766, 332, 642, '20'),
(209767, 332, 643, '0'),
(209768, 332, 644, '15.11'),
(209769, 332, 645, '-0.19'),
(209770, 332, 646, '-0.19'),
(209771, 332, 647, '-0.17'),
(209772, 332, 648, '0'),
(209773, 332, 649, '0'),
(209774, 332, 650, '-1.06'),
(209775, 332, 652, '0'),
(209776, 332, 653, '0'),
(209777, 332, 654, '0'),
(209778, 332, 655, '0'),
(209779, 332, 656, '0'),
(209780, 332, 657, '0'),
(209781, 332, 658, '0'),
(209782, 332, 659, '0'),
(209783, 332, 660, '0'),
(209784, 332, 661, '0'),
(209785, 332, 662, '0'),
(209786, 332, 777, '99.87'),
(209787, 332, 778, '114773.54'),
(209788, 1510, 1, '1'),
(209789, 1510, 2, '1'),
(209790, 1510, 3, '1'),
(209791, 1510, 4, '1'),
(209792, 1510, 6, '1'),
(209793, 1510, 7, '1'),
(209794, 1510, 19, '1'),
(209795, 1510, 23, '1'),
(209796, 1510, 31, '1'),
(209797, 1510, 32, '1'),
(209798, 1510, 33, '1'),
(209799, 1510, 34, '1'),
(209800, 1510, 35, '1'),
(209801, 1510, 50, '1'),
(209802, 1510, 62, '1'),
(209803, 1510, 76, '1'),
(209804, 1510, 77, '1'),
(209805, 1510, 78, '1'),
(209806, 1510, 104, '1'),
(209807, 1510, 107, '1'),
(209808, 1510, 108, '1'),
(209809, 1510, 121, '1'),
(209810, 1510, 131, '1'),
(209811, 1510, 133, '1'),
(209812, 1510, 142, '1'),
(209813, 1510, 143, '1'),
(209814, 1510, 144, '1'),
(209815, 1510, 167, '1'),
(209816, 1510, 168, '1'),
(209817, 1510, 170, '1'),
(209818, 1510, 208, '1'),
(209819, 1510, 320, '1'),
(209820, 1510, 321, '1'),
(209821, 1510, 322, '1'),
(209822, 1510, 338, '1'),
(209823, 1510, 344, '1'),
(209824, 1510, 352, '1'),
(209825, 1510, 353, '1'),
(209826, 1510, 355, '1'),
(209827, 1510, 384, '1'),
(209828, 1510, 387, '1'),
(209829, 1510, 389, '1'),
(209830, 1510, 390, '1'),
(209831, 1510, 391, '1'),
(209832, 1510, 393, '1'),
(209833, 1510, 663, '1'),
(209834, 1510, 664, '1'),
(209835, 1510, 681, '1'),
(209836, 1510, 682, '1'),
(209837, 1510, 700, '1'),
(209838, 1510, 702, '1'),
(209839, 1510, 704, '1'),
(209840, 1510, 705, '1'),
(209841, 1510, 706, '1'),
(209842, 1510, 707, '1'),
(209843, 1510, 721, '1'),
(209844, 1510, 741, '1'),
(209845, 1510, 747, '1'),
(209846, 1510, 771, '1'),
(209847, 1510, 774, '1'),
(209848, 1510, 20, '2'),
(209849, 1510, 80, '57'),
(209850, 1510, 81, '5'),
(209851, 1510, 82, '5'),
(209852, 1510, 83, '4'),
(209853, 1510, 84, '4.48'),
(209854, 1510, 85, '4.48'),
(209855, 1510, 87, '4.48'),
(209856, 1510, 89, '16'),
(209857, 1510, 90, '9'),
(209858, 1510, 91, '1'),
(209859, 1510, 92, '56'),
(209860, 1510, 93, '32'),
(209861, 1510, 94, '25'),
(209862, 1510, 95, '16'),
(209863, 1510, 96, '5'),
(209864, 1510, 97, '5'),
(209865, 1510, 98, '5'),
(209866, 1510, 99, '5'),
(209867, 1510, 100, '1'),
(209868, 1510, 101, '4'),
(209869, 1510, 103, '3'),
(209870, 1510, 105, '3'),
(209871, 1510, 106, '59'),
(209872, 1510, 118, '2'),
(209873, 1510, 119, '1'),
(209874, 1510, 139, '0'),
(209875, 1510, 140, '0'),
(209876, 1510, 141, '0'),
(209877, 1510, 147, '0'),
(209878, 1510, 149, '0'),
(209879, 1510, 151, '0'),
(209880, 1510, 153, '0'),
(209881, 1510, 155, '0'),
(209882, 1510, 157, '0'),
(209883, 1510, 160, '0'),
(209884, 1510, 164, '0'),
(209885, 1510, 166, '0'),
(209886, 1510, 169, '0.75'),
(209887, 1510, 171, '0.75'),
(209888, 1510, 175, '0'),
(209889, 1510, 177, '0'),
(209890, 1510, 179, '0'),
(209891, 1510, 181, '0'),
(209892, 1510, 183, '0'),
(209893, 1510, 185, '0'),
(209894, 1510, 187, '0'),
(209895, 1510, 189, '0'),
(209896, 1510, 191, '0'),
(209897, 1510, 193, '0'),
(209898, 1510, 195, '0'),
(209899, 1510, 197, '0'),
(209900, 1510, 199, '0'),
(209901, 1510, 201, '0'),
(209902, 1510, 203, '0'),
(209903, 1510, 205, '0'),
(209904, 1510, 207, '0'),
(209905, 1510, 209, '0'),
(209906, 1510, 211, '0'),
(209907, 1510, 213, '0.25'),
(209908, 1510, 215, '0.25'),
(209909, 1510, 217, '0'),
(209910, 1510, 219, '0'),
(209911, 1510, 221, '0'),
(209912, 1510, 223, '0'),
(209913, 1510, 233, '0'),
(209914, 1510, 237, '0'),
(209915, 1510, 239, '0'),
(209916, 1510, 241, '0'),
(209917, 1510, 243, '0'),
(209918, 1510, 246, '0'),
(209919, 1510, 248, '0'),
(209920, 1510, 250, '0'),
(209921, 1510, 257, '0'),
(209922, 1510, 259, '0'),
(209923, 1510, 263, '0'),
(209924, 1510, 266, '0'),
(209925, 1510, 268, '0'),
(209926, 1510, 270, '0'),
(209927, 1510, 272, '0'),
(209928, 1510, 274, '0'),
(209929, 1510, 276, '0'),
(209930, 1510, 278, '0'),
(209931, 1510, 302, '0'),
(209932, 1510, 304, '0'),
(209933, 1510, 306, '0'),
(209934, 1510, 308, '0'),
(209935, 1510, 310, '0'),
(209936, 1510, 312, '0'),
(209937, 1510, 314, '0'),
(209938, 1510, 316, '0'),
(209939, 1510, 318, '0'),
(209940, 1510, 385, '2'),
(209941, 1510, 392, '1'),
(209942, 1510, 394, '1'),
(209943, 1510, 396, '0'),
(209944, 1510, 398, '0'),
(209945, 1510, 400, '0'),
(209946, 1510, 402, '0'),
(209947, 1510, 404, '0'),
(209948, 1510, 406, '0'),
(209949, 1510, 408, '0'),
(209950, 1510, 410, '0'),
(209951, 1510, 412, '0'),
(209952, 1510, 414, '0'),
(209953, 1510, 416, '0'),
(209954, 1510, 418, '0'),
(209955, 1510, 420, '0'),
(209956, 1510, 422, '0'),
(209957, 1510, 424, '0'),
(209958, 1510, 426, '0'),
(209959, 1510, 428, '0'),
(209960, 1510, 430, '0'),
(209961, 1510, 432, '0'),
(209962, 1510, 434, '0'),
(209963, 1510, 436, '0'),
(209964, 1510, 438, '0'),
(209965, 1510, 440, '0'),
(209966, 1510, 442, '0'),
(209967, 1510, 444, '0'),
(209968, 1510, 446, '0'),
(209969, 1510, 449, '0'),
(209970, 1510, 451, '0'),
(209971, 1510, 453, '0'),
(209972, 1510, 455, '0'),
(209973, 1510, 457, '0'),
(209974, 1510, 459, '0'),
(209975, 1510, 461, '0'),
(209976, 1510, 463, '0'),
(209977, 1510, 465, '0'),
(209978, 1510, 467, '0'),
(209979, 1510, 469, '0'),
(209980, 1510, 471, '0'),
(209981, 1510, 474, '0'),
(209982, 1510, 476, '0'),
(209983, 1510, 478, '0'),
(209984, 1510, 480, '0'),
(209985, 1510, 482, '0'),
(209986, 1510, 484, '0'),
(209987, 1510, 486, '0'),
(209988, 1510, 488, '0'),
(209989, 1510, 490, '0'),
(209990, 1510, 492, '0'),
(209991, 1510, 494, '0'),
(209992, 1510, 496, '0'),
(209993, 1510, 498, '0'),
(209994, 1510, 502, '0'),
(209995, 1510, 504, '0'),
(209996, 1510, 506, '0'),
(209997, 1510, 508, '0'),
(209998, 1510, 510, '0'),
(209999, 1510, 512, '0'),
(210000, 1510, 514, '0'),
(210001, 1510, 516, '0'),
(210002, 1510, 518, '0'),
(210003, 1510, 520, '0'),
(210004, 1510, 522, '0'),
(210005, 1510, 526, '0.42'),
(210006, 1510, 527, '0.41'),
(210007, 1510, 529, '82.86'),
(210008, 1510, 530, '82.86'),
(210009, 1510, 531, '82.86'),
(210010, 1510, 533, '1'),
(210011, 1510, 534, '97.85'),
(210012, 1510, 535, '108.78'),
(210013, 1510, 537, '0.87'),
(210014, 1510, 538, '0.19'),
(210015, 1510, 539, '0.38'),
(210016, 1510, 541, '0.52'),
(210017, 1510, 542, '0.96'),
(210018, 1510, 543, '1'),
(210019, 1510, 544, '0'),
(210020, 1510, 545, '0'),
(210021, 1510, 548, '0'),
(210022, 1510, 549, '0.05'),
(210023, 1510, 551, '0.59'),
(210024, 1510, 552, '0.72'),
(210025, 1510, 553, '0.38'),
(210026, 1510, 554, '0.23'),
(210027, 1510, 556, '0.31'),
(210028, 1510, 557, '0.11'),
(210029, 1510, 558, '1.44'),
(210030, 1510, 559, '0'),
(210031, 1510, 560, '0.19'),
(210032, 1510, 561, '0.02'),
(210033, 1510, 562, '0.04'),
(210034, 1510, 563, '0.01'),
(210035, 1510, 564, '0'),
(210036, 1510, 565, '1.21'),
(210037, 1510, 566, '-1.15'),
(210038, 1510, 568, '0.07'),
(210039, 1510, 569, '0.04'),
(210040, 1510, 570, '1'),
(210041, 1510, 571, '-0.69'),
(210042, 1510, 572, '0.15'),
(210043, 1510, 573, '0.01'),
(210044, 1510, 574, '0.01'),
(210045, 1510, 575, '-0'),
(210046, 1510, 576, '0'),
(210047, 1510, 577, '1.49'),
(210048, 1510, 578, '-1.38'),
(210049, 1510, 580, '0.58'),
(210050, 1510, 581, '0.47'),
(210051, 1510, 582, '2'),
(210052, 1510, 583, '0'),
(210053, 1510, 584, '0.25'),
(210054, 1510, 585, '0.05'),
(210055, 1510, 586, '0.05'),
(210056, 1510, 587, '0.01'),
(210057, 1510, 588, '0'),
(210058, 1510, 589, '1.48'),
(210059, 1510, 590, '-1.31'),
(210060, 1510, 592, '0.35'),
(210061, 1510, 593, '0.39'),
(210062, 1510, 594, '0.4'),
(210063, 1510, 595, '0'),
(210064, 1510, 596, '0.01'),
(210065, 1510, 597, '0.01'),
(210066, 1510, 598, '0.25'),
(210067, 1510, 599, '0.01'),
(210068, 1510, 600, '0'),
(210069, 1510, 601, '0.04'),
(210070, 1510, 602, '0'),
(210071, 1510, 604, '15.56'),
(210072, 1510, 605, '15.36'),
(210073, 1510, 606, '25.01'),
(210074, 1510, 607, '0'),
(210075, 1510, 608, '15.27'),
(210076, 1510, 609, '-0.25'),
(210077, 1510, 610, '-0.23'),
(210078, 1510, 611, '-0.23'),
(210079, 1510, 612, '0'),
(210080, 1510, 613, '9.95'),
(210081, 1510, 614, '-10.01'),
(210082, 1510, 616, '15.56'),
(210083, 1510, 617, '15.36'),
(210084, 1510, 618, '25.01'),
(210085, 1510, 619, '0'),
(210086, 1510, 620, '15.27'),
(210087, 1510, 621, '-0.25'),
(210088, 1510, 622, '-0.23'),
(210089, 1510, 623, '-0.23'),
(210090, 1510, 624, '0'),
(210091, 1510, 625, '9.95'),
(210092, 1510, 626, '-10.01'),
(210093, 1510, 628, '1'),
(210094, 1510, 629, '1'),
(210095, 1510, 630, '1'),
(210096, 1510, 631, '0'),
(210097, 1510, 632, '0'),
(210098, 1510, 633, '0'),
(210099, 1510, 634, '0'),
(210100, 1510, 635, '0'),
(210101, 1510, 636, '0'),
(210102, 1510, 637, '0'),
(210103, 1510, 638, '0'),
(210104, 1510, 640, '8.7'),
(210105, 1510, 641, '9.72'),
(210106, 1510, 642, '10'),
(210107, 1510, 643, '0'),
(210108, 1510, 644, '6.36'),
(210109, 1510, 645, '0.25'),
(210110, 1510, 646, '0.25'),
(210111, 1510, 647, '0.2'),
(210112, 1510, 648, '0'),
(210113, 1510, 649, '1'),
(210114, 1510, 650, '0'),
(210115, 1510, 652, '0'),
(210116, 1510, 653, '0'),
(210117, 1510, 654, '0'),
(210118, 1510, 655, '0'),
(210119, 1510, 656, '0'),
(210120, 1510, 657, '0'),
(210121, 1510, 658, '0'),
(210122, 1510, 659, '0'),
(210123, 1510, 660, '0'),
(210124, 1510, 661, '0'),
(210125, 1510, 662, '0'),
(210126, 1510, 777, '158.94'),
(210127, 1510, 778, '327850.86'),
(210128, 957, 1, '1'),
(210129, 957, 2, '1'),
(210130, 957, 3, '1'),
(210131, 957, 4, '1'),
(210132, 957, 6, '1'),
(210133, 957, 7, '1'),
(210134, 957, 19, '1'),
(210135, 957, 23, '1'),
(210136, 957, 31, '1'),
(210137, 957, 32, '1'),
(210138, 957, 33, '1'),
(210139, 957, 34, '1'),
(210140, 957, 35, '1'),
(210141, 957, 50, '1'),
(210142, 957, 60, '1'),
(210143, 957, 76, '1'),
(210144, 957, 77, '1'),
(210145, 957, 78, '1'),
(210146, 957, 104, '1'),
(210147, 957, 107, '1'),
(210148, 957, 108, '1'),
(210149, 957, 121, '1'),
(210150, 957, 131, '1'),
(210151, 957, 133, '1'),
(210152, 957, 142, '1'),
(210153, 957, 143, '1'),
(210154, 957, 144, '1'),
(210155, 957, 158, '1'),
(210156, 957, 163, '1'),
(210157, 957, 167, '1'),
(210158, 957, 168, '1'),
(210159, 957, 170, '1'),
(210160, 957, 208, '1'),
(210161, 957, 224, '1'),
(210162, 957, 225, '1'),
(210163, 957, 264, '1'),
(210164, 957, 267, '1'),
(210165, 957, 320, '1'),
(210166, 957, 321, '1'),
(210167, 957, 322, '1'),
(210168, 957, 338, '1'),
(210169, 957, 344, '1'),
(210170, 957, 348, '1'),
(210171, 957, 349, '1'),
(210172, 957, 350, '1'),
(210173, 957, 352, '1'),
(210174, 957, 353, '1'),
(210175, 957, 355, '1'),
(210176, 957, 384, '1'),
(210177, 957, 387, '1'),
(210178, 957, 389, '1'),
(210179, 957, 447, '1'),
(210180, 957, 464, '1'),
(210181, 957, 466, '1'),
(210182, 957, 663, '1'),
(210183, 957, 664, '1'),
(210184, 957, 681, '1'),
(210185, 957, 682, '1'),
(210186, 957, 685, '1'),
(210187, 957, 686, '1'),
(210188, 957, 691, '1'),
(210189, 957, 693, '1'),
(210190, 957, 700, '1'),
(210191, 957, 701, '1'),
(210192, 957, 702, '1'),
(210193, 957, 704, '1'),
(210194, 957, 705, '1'),
(210195, 957, 706, '1'),
(210196, 957, 707, '1'),
(210197, 957, 721, '1'),
(210198, 957, 741, '1'),
(210199, 957, 747, '1'),
(210200, 957, 771, '1'),
(210201, 957, 773, '1'),
(210202, 957, 774, '1'),
(210203, 957, 20, '2'),
(210204, 957, 80, '24'),
(210205, 957, 81, '7'),
(210206, 957, 82, '7'),
(210207, 957, 83, '4'),
(210208, 957, 84, '3.33'),
(210209, 957, 85, '3.33'),
(210210, 957, 87, '3.33'),
(210211, 957, 89, '8'),
(210212, 957, 90, '16'),
(210213, 957, 91, '1'),
(210214, 957, 92, '40'),
(210215, 957, 94, '24'),
(210216, 957, 95, '8'),
(210217, 957, 96, '3'),
(210218, 957, 97, '3'),
(210219, 957, 98, '3'),
(210220, 957, 99, '3'),
(210221, 957, 100, '4'),
(210222, 957, 101, '4'),
(210223, 957, 103, '2'),
(210224, 957, 105, '3'),
(210225, 957, 106, '26'),
(210226, 957, 118, '2'),
(210227, 957, 119, '1'),
(210228, 957, 139, '0'),
(210229, 957, 140, '0'),
(210230, 957, 141, '0'),
(210231, 957, 147, '0'),
(210232, 957, 149, '0'),
(210233, 957, 151, '0'),
(210234, 957, 153, '0'),
(210235, 957, 155, '0'),
(210236, 957, 157, '0'),
(210237, 957, 160, '0'),
(210238, 957, 164, '0.14'),
(210239, 957, 166, '0'),
(210240, 957, 169, '0.39'),
(210241, 957, 171, '0.39'),
(210242, 957, 175, '0'),
(210243, 957, 177, '0'),
(210244, 957, 179, '0'),
(210245, 957, 181, '0'),
(210246, 957, 183, '0'),
(210247, 957, 185, '0'),
(210248, 957, 187, '0'),
(210249, 957, 189, '0'),
(210250, 957, 191, '0'),
(210251, 957, 193, '0'),
(210252, 957, 195, '0'),
(210253, 957, 197, '0'),
(210254, 957, 199, '0'),
(210255, 957, 201, '0'),
(210256, 957, 203, '0'),
(210257, 957, 205, '0'),
(210258, 957, 207, '0'),
(210259, 957, 209, '0'),
(210260, 957, 211, '0.19'),
(210261, 957, 213, '0.28'),
(210262, 957, 215, '0.47'),
(210263, 957, 217, '0'),
(210264, 957, 219, '0'),
(210265, 957, 221, '0'),
(210266, 957, 223, '0'),
(210267, 957, 233, '0'),
(210268, 957, 237, '0'),
(210269, 957, 239, '0'),
(210270, 957, 241, '0'),
(210271, 957, 243, '0'),
(210272, 957, 246, '0'),
(210273, 957, 248, '0'),
(210274, 957, 250, '0'),
(210275, 957, 257, '0'),
(210276, 957, 259, '0'),
(210277, 957, 263, '0'),
(210278, 957, 266, '0.03'),
(210279, 957, 268, '0.03'),
(210280, 957, 270, '0'),
(210281, 957, 272, '0'),
(210282, 957, 274, '0'),
(210283, 957, 276, '0'),
(210284, 957, 278, '0'),
(210285, 957, 302, '0'),
(210286, 957, 304, '0'),
(210287, 957, 306, '0'),
(210288, 957, 308, '0'),
(210289, 957, 310, '0'),
(210290, 957, 312, '0'),
(210291, 957, 314, '0'),
(210292, 957, 316, '0'),
(210293, 957, 318, '0'),
(210294, 957, 385, '2'),
(210295, 957, 392, '0'),
(210296, 957, 394, '0'),
(210297, 957, 396, '0'),
(210298, 957, 398, '0'),
(210299, 957, 400, '0'),
(210300, 957, 402, '0'),
(210301, 957, 404, '0'),
(210302, 957, 406, '0'),
(210303, 957, 408, '0'),
(210304, 957, 410, '0'),
(210305, 957, 412, '0'),
(210306, 957, 414, '0'),
(210307, 957, 416, '0'),
(210308, 957, 418, '0'),
(210309, 957, 420, '0'),
(210310, 957, 422, '0'),
(210311, 957, 424, '0'),
(210312, 957, 426, '0'),
(210313, 957, 428, '0'),
(210314, 957, 430, '0'),
(210315, 957, 432, '0'),
(210316, 957, 434, '0'),
(210317, 957, 436, '0'),
(210318, 957, 438, '0'),
(210319, 957, 440, '0'),
(210320, 957, 442, '0'),
(210321, 957, 444, '0'),
(210322, 957, 446, '0'),
(210323, 957, 449, '0'),
(210324, 957, 451, '0'),
(210325, 957, 453, '0'),
(210326, 957, 455, '0'),
(210327, 957, 457, '0'),
(210328, 957, 459, '0'),
(210329, 957, 461, '0'),
(210330, 957, 463, '0'),
(210331, 957, 465, '1'),
(210332, 957, 467, '1'),
(210333, 957, 469, '0'),
(210334, 957, 471, '0'),
(210335, 957, 474, '0'),
(210336, 957, 476, '0'),
(210337, 957, 478, '0'),
(210338, 957, 480, '0'),
(210339, 957, 482, '0'),
(210340, 957, 484, '0'),
(210341, 957, 486, '0'),
(210342, 957, 488, '0'),
(210343, 957, 490, '0'),
(210344, 957, 492, '0'),
(210345, 957, 494, '0'),
(210346, 957, 496, '0'),
(210347, 957, 498, '0'),
(210348, 957, 502, '0'),
(210349, 957, 504, '0'),
(210350, 957, 506, '0'),
(210351, 957, 508, '0'),
(210352, 957, 510, '0'),
(210353, 957, 512, '0'),
(210354, 957, 514, '0'),
(210355, 957, 516, '0'),
(210356, 957, 518, '0'),
(210357, 957, 520, '0'),
(210358, 957, 522, '0'),
(210359, 957, 526, '0.14'),
(210360, 957, 527, '0.09'),
(210361, 957, 529, '81.83'),
(210362, 957, 530, '73.01'),
(210363, 957, 531, '64.19'),
(210364, 957, 533, '1'),
(210365, 957, 534, '94.74'),
(210366, 957, 535, '45.41'),
(210367, 957, 537, '0.93'),
(210368, 957, 538, '0.35'),
(210369, 957, 539, '0.93'),
(210370, 957, 541, '0.59'),
(210371, 957, 542, '0.82'),
(210372, 957, 543, '1'),
(210373, 957, 544, '0'),
(210374, 957, 545, '0'),
(210375, 957, 548, '0.01'),
(210376, 957, 549, '0.02'),
(210377, 957, 551, '0.98'),
(210378, 957, 552, '1'),
(210379, 957, 553, '0.09'),
(210380, 957, 554, '0.61'),
(210381, 957, 556, '1.5'),
(210382, 957, 557, '1.57'),
(210383, 957, 558, '2'),
(210384, 957, 559, '0'),
(210385, 957, 560, '0.42'),
(210386, 957, 561, '0.03'),
(210387, 957, 562, '0.03'),
(210388, 957, 563, '0.02'),
(210389, 957, 564, '0'),
(210390, 957, 565, '1.63'),
(210391, 957, 566, '-1.35'),
(210392, 957, 568, '0.14'),
(210393, 957, 569, '0.81'),
(210394, 957, 570, '1'),
(210395, 957, 571, '-1'),
(210396, 957, 572, '0.85'),
(210397, 957, 573, '0.01'),
(210398, 957, 574, '0.13'),
(210399, 957, 575, '-0'),
(210400, 957, 576, '0'),
(210401, 957, 577, '2'),
(210402, 957, 578, '-2'),
(210403, 957, 580, '1.8'),
(210404, 957, 581, '1.97'),
(210405, 957, 582, '2'),
(210406, 957, 583, '0'),
(210407, 957, 584, '0.17'),
(210408, 957, 585, '0.02'),
(210409, 957, 586, '0.04'),
(210410, 957, 587, '0.01'),
(210411, 957, 588, '0'),
(210412, 957, 589, '1.52'),
(210413, 957, 590, '-1.32'),
(210414, 957, 592, '0.44'),
(210415, 957, 593, '0.46'),
(210416, 957, 594, '0.63'),
(210417, 957, 595, '0'),
(210418, 957, 596, '0.02'),
(210419, 957, 597, '0.01'),
(210420, 957, 598, '0.14'),
(210421, 957, 599, '0'),
(210422, 957, 600, '0'),
(210423, 957, 601, '0.04'),
(210424, 957, 602, '-0.04'),
(210425, 957, 604, '18.1'),
(210426, 957, 605, '13.65'),
(210427, 957, 606, '51.28'),
(210428, 957, 607, '0'),
(210429, 957, 608, '173.8'),
(210430, 957, 609, '-0.34'),
(210431, 957, 610, '-0.27'),
(210432, 957, 611, '0.14'),
(210433, 957, 612, '0'),
(210434, 957, 613, '46.28'),
(210435, 957, 614, '-40.71'),
(210436, 957, 616, '18.1'),
(210437, 957, 617, '13.65'),
(210438, 957, 618, '51.28'),
(210439, 957, 619, '0'),
(210440, 957, 620, '173.78'),
(210441, 957, 621, '-0.34'),
(210442, 957, 622, '-0.27'),
(210443, 957, 623, '0.14'),
(210444, 957, 624, '0'),
(210445, 957, 625, '46.28'),
(210446, 957, 626, '-40.71'),
(210447, 957, 628, '1.65'),
(210448, 957, 629, '1.01'),
(210449, 957, 630, '4.99'),
(210450, 957, 631, '0'),
(210451, 957, 632, '1.41'),
(210452, 957, 633, '-0'),
(210453, 957, 634, '-0'),
(210454, 957, 635, '0.04'),
(210455, 957, 636, '0'),
(210456, 957, 637, '3.99'),
(210457, 957, 638, '-3.99'),
(210458, 957, 640, '10.57'),
(210459, 957, 641, '11.04'),
(210460, 957, 642, '15.23'),
(210461, 957, 643, '0'),
(210462, 957, 644, '10.94'),
(210463, 957, 645, '0.14'),
(210464, 957, 646, '0.14'),
(210465, 957, 647, '0.07'),
(210466, 957, 648, '0'),
(210467, 957, 649, '1'),
(210468, 957, 650, NULL),
(210469, 957, 652, '0'),
(210470, 957, 653, '0'),
(210471, 957, 654, '0'),
(210472, 957, 655, '0'),
(210473, 957, 656, '0'),
(210474, 957, 657, '0'),
(210475, 957, 658, '0'),
(210476, 957, 659, '0'),
(210477, 957, 660, '0'),
(210478, 957, 661, '0'),
(210479, 957, 662, '0'),
(210480, 957, 777, '1600.19'),
(210481, 957, 778, '253770.24'),
(210482, 1157, 1, '1'),
(210483, 1157, 2, '1'),
(210484, 1157, 3, '1'),
(210485, 1157, 4, '1'),
(210486, 1157, 6, '1'),
(210487, 1157, 7, '1'),
(210488, 1157, 10, '1'),
(210489, 1157, 19, '1'),
(210490, 1157, 23, '1'),
(210491, 1157, 31, '1'),
(210492, 1157, 32, '1'),
(210493, 1157, 33, '1'),
(210494, 1157, 76, '1'),
(210495, 1157, 77, '1'),
(210496, 1157, 104, '1'),
(210497, 1157, 107, '1'),
(210498, 1157, 108, '1'),
(210499, 1157, 121, '1'),
(210500, 1157, 131, '1'),
(210501, 1157, 133, '1'),
(210502, 1157, 142, '1'),
(210503, 1157, 143, '1'),
(210504, 1157, 144, '1'),
(210505, 1157, 167, '1'),
(210506, 1157, 208, '1'),
(210507, 1157, 224, '1'),
(210508, 1157, 225, '1'),
(210509, 1157, 240, '1'),
(210510, 1157, 264, '1'),
(210511, 1157, 267, '1'),
(210512, 1157, 320, '1'),
(210513, 1157, 321, '1'),
(210514, 1157, 325, '1'),
(210515, 1157, 376, '1'),
(210516, 1157, 383, '1'),
(210517, 1157, 384, '1'),
(210518, 1157, 663, '1'),
(210519, 1157, 664, '1'),
(210520, 1157, 665, '1'),
(210521, 1157, 666, '1'),
(210522, 1157, 667, '1'),
(210523, 1157, 668, '1'),
(210524, 1157, 681, '1'),
(210525, 1157, 682, '1'),
(210526, 1157, 687, '1'),
(210527, 1157, 691, '1'),
(210528, 1157, 692, '1'),
(210529, 1157, 693, '1'),
(210530, 1157, 696, '1'),
(210531, 1157, 697, '1'),
(210532, 1157, 698, '1'),
(210533, 1157, 700, '1'),
(210534, 1157, 701, '1'),
(210535, 1157, 702, '1'),
(210536, 1157, 704, '1'),
(210537, 1157, 705, '1'),
(210538, 1157, 706, '1'),
(210539, 1157, 707, '1'),
(210540, 1157, 721, '1'),
(210541, 1157, 740, '1'),
(210542, 1157, 741, '1'),
(210543, 1157, 744, '1'),
(210544, 1157, 747, '1'),
(210545, 1157, 748, '1'),
(210546, 1157, 755, '1'),
(210547, 1157, 756, '1'),
(210548, 1157, 763, '1'),
(210549, 1157, 764, '1'),
(210550, 1157, 771, '1'),
(210551, 1157, 773, '1'),
(210552, 1157, 20, '2'),
(210553, 1157, 80, '100'),
(210554, 1157, 81, '6'),
(210555, 1157, 82, '37'),
(210556, 1157, 83, '52'),
(210557, 1157, 84, '4.62'),
(210558, 1157, 85, '2.7'),
(210559, 1157, 86, '1.92'),
(210560, 1157, 87, '2.7'),
(210561, 1157, 89, '78'),
(210562, 1157, 90, '22'),
(210563, 1157, 91, '1'),
(210564, 1157, 92, '135'),
(210565, 1157, 93, '48'),
(210566, 1157, 94, '100'),
(210567, 1157, 95, '78'),
(210568, 1157, 96, '2'),
(210569, 1157, 97, '4'),
(210570, 1157, 98, '24'),
(210571, 1157, 99, '13'),
(210572, 1157, 100, '1'),
(210573, 1157, 101, '52'),
(210574, 1157, 103, '2'),
(210575, 1157, 105, '2'),
(210576, 1157, 106, '108'),
(210577, 1157, 118, '10'),
(210578, 1157, 139, '0'),
(210579, 1157, 140, '0'),
(210580, 1157, 141, '0'),
(210581, 1157, 147, '0'),
(210582, 1157, 149, '0'),
(210583, 1157, 151, '0'),
(210584, 1157, 153, '0'),
(210585, 1157, 155, '0'),
(210586, 1157, 157, '0'),
(210587, 1157, 160, '0'),
(210588, 1157, 164, '0'),
(210589, 1157, 166, '0'),
(210590, 1157, 169, '0'),
(210591, 1157, 171, '0'),
(210592, 1157, 175, '0'),
(210593, 1157, 177, '0'),
(210594, 1157, 179, '0'),
(210595, 1157, 181, '0'),
(210596, 1157, 183, '0'),
(210597, 1157, 185, '0'),
(210598, 1157, 187, '0'),
(210599, 1157, 189, '0'),
(210600, 1157, 191, '0'),
(210601, 1157, 193, '0'),
(210602, 1157, 195, '0'),
(210603, 1157, 197, '0'),
(210604, 1157, 199, '0'),
(210605, 1157, 201, '0'),
(210606, 1157, 203, '0'),
(210607, 1157, 205, '0'),
(210608, 1157, 207, '0'),
(210609, 1157, 209, '1'),
(210610, 1157, 211, '0'),
(210611, 1157, 213, '1'),
(210612, 1157, 215, '1'),
(210613, 1157, 217, '0'),
(210614, 1157, 219, '0'),
(210615, 1157, 221, '0'),
(210616, 1157, 223, '0'),
(210617, 1157, 233, '0'),
(210618, 1157, 237, '0'),
(210619, 1157, 239, '0'),
(210620, 1157, 241, '0.16'),
(210621, 1157, 243, '0'),
(210622, 1157, 246, '0'),
(210623, 1157, 248, '0'),
(210624, 1157, 250, '0'),
(210625, 1157, 257, '0'),
(210626, 1157, 259, '0'),
(210627, 1157, 263, '0'),
(210628, 1157, 266, '0.92'),
(210629, 1157, 268, '0.92'),
(210630, 1157, 270, '0'),
(210631, 1157, 272, '0'),
(210632, 1157, 274, '0'),
(210633, 1157, 276, '0'),
(210634, 1157, 278, '0'),
(210635, 1157, 302, '0'),
(210636, 1157, 304, '0'),
(210637, 1157, 306, '0'),
(210638, 1157, 308, '0'),
(210639, 1157, 310, '0'),
(210640, 1157, 312, '0'),
(210641, 1157, 314, '0'),
(210642, 1157, 316, '0'),
(210643, 1157, 318, '0'),
(210644, 1157, 385, '2'),
(210645, 1157, 392, '0'),
(210646, 1157, 394, '0'),
(210647, 1157, 396, '0'),
(210648, 1157, 398, '0'),
(210649, 1157, 400, '0'),
(210650, 1157, 402, '0'),
(210651, 1157, 404, '0'),
(210652, 1157, 406, '0'),
(210653, 1157, 408, '0'),
(210654, 1157, 410, '0'),
(210655, 1157, 412, '0'),
(210656, 1157, 414, '0'),
(210657, 1157, 416, '0'),
(210658, 1157, 418, '0'),
(210659, 1157, 420, '0'),
(210660, 1157, 422, '0'),
(210661, 1157, 424, '0'),
(210662, 1157, 426, '0'),
(210663, 1157, 428, '0'),
(210664, 1157, 430, '0'),
(210665, 1157, 432, '0'),
(210666, 1157, 434, '0'),
(210667, 1157, 436, '0'),
(210668, 1157, 438, '0'),
(210669, 1157, 440, '0'),
(210670, 1157, 442, '0'),
(210671, 1157, 444, '0'),
(210672, 1157, 446, '0'),
(210673, 1157, 449, '0'),
(210674, 1157, 451, '0'),
(210675, 1157, 453, '0'),
(210676, 1157, 455, '0'),
(210677, 1157, 457, '0'),
(210678, 1157, 459, '0'),
(210679, 1157, 461, '0'),
(210680, 1157, 463, '0'),
(210681, 1157, 465, '0'),
(210682, 1157, 467, '0'),
(210683, 1157, 469, '0'),
(210684, 1157, 471, '0'),
(210685, 1157, 474, '0'),
(210686, 1157, 476, '0'),
(210687, 1157, 478, '0'),
(210688, 1157, 480, '0'),
(210689, 1157, 482, '0'),
(210690, 1157, 484, '0'),
(210691, 1157, 486, '0'),
(210692, 1157, 488, '0'),
(210693, 1157, 490, '0'),
(210694, 1157, 492, '0'),
(210695, 1157, 494, '0'),
(210696, 1157, 496, '0'),
(210697, 1157, 498, '0'),
(210698, 1157, 502, '0'),
(210699, 1157, 504, '0'),
(210700, 1157, 506, '0'),
(210701, 1157, 508, '0'),
(210702, 1157, 510, '0'),
(210703, 1157, 512, '0'),
(210704, 1157, 514, '0'),
(210705, 1157, 516, '0'),
(210706, 1157, 518, '0'),
(210707, 1157, 520, '0'),
(210708, 1157, 522, '0'),
(210709, 1157, 526, '0'),
(210710, 1157, 527, '0'),
(210711, 1157, 529, '50.17'),
(210712, 1157, 530, '16'),
(210713, 1157, 531, '2'),
(210714, 1157, 533, '1'),
(210715, 1157, 534, '26.86'),
(210716, 1157, 535, '518.2'),
(210717, 1157, 537, '0.23'),
(210718, 1157, 538, '0.08'),
(210719, 1157, 539, '0.23'),
(210720, 1157, 541, '0'),
(210721, 1157, 542, '0'),
(210722, 1157, 543, '1'),
(210723, 1157, 544, '0'),
(210724, 1157, 545, '0'),
(210725, 1157, 548, '0'),
(210726, 1157, 549, '0.01'),
(210727, 1157, 551, '1'),
(210728, 1157, 552, '0'),
(210729, 1157, 553, '0.08'),
(210730, 1157, 554, '0'),
(210731, 1157, 556, '0'),
(210732, 1157, 557, '0'),
(210733, 1157, 558, '0'),
(210734, 1157, 559, '0'),
(210735, 1157, 560, '0'),
(210736, 1157, 561, '0'),
(210737, 1157, 562, '0'),
(210738, 1157, 563, '0'),
(210739, 1157, 564, '0'),
(210740, 1157, 565, '0'),
(210741, 1157, 566, '0'),
(210742, 1157, 568, '0.08'),
(210743, 1157, 569, '0'),
(210744, 1157, 570, '1'),
(210745, 1157, 571, '0'),
(210746, 1157, 572, '0.07'),
(210747, 1157, 573, '0.09'),
(210748, 1157, 574, '0.09'),
(210749, 1157, 575, '0.04'),
(210750, 1157, 576, '0'),
(210751, 1157, 577, '1'),
(210752, 1157, 578, '0'),
(210753, 1157, 580, '0.14'),
(210754, 1157, 581, '0'),
(210755, 1157, 582, '2'),
(210756, 1157, 583, '0'),
(210757, 1157, 584, '0.26'),
(210758, 1157, 585, '0.16'),
(210759, 1157, 586, '0.08'),
(210760, 1157, 587, '0.06'),
(210761, 1157, 588, '0'),
(210762, 1157, 589, '2'),
(210763, 1157, 590, '0'),
(210764, 1157, 592, '0.1'),
(210765, 1157, 593, '0.09'),
(210766, 1157, 594, '0.23'),
(210767, 1157, 595, '0'),
(210768, 1157, 596, '0.01'),
(210769, 1157, 597, '0.01'),
(210770, 1157, 598, '1'),
(210771, 1157, 599, '0.01'),
(210772, 1157, 600, '0'),
(210773, 1157, 601, '0.05'),
(210774, 1157, 602, '0'),
(210775, 1157, 604, '20'),
(210776, 1157, 605, '24'),
(210777, 1157, 606, '32'),
(210778, 1157, 607, '0'),
(210779, 1157, 608, '80'),
(210780, 1157, 609, '-2.06'),
(210781, 1157, 610, '-0.63'),
(210782, 1157, 611, '-0.87'),
(210783, 1157, 612, '0'),
(210784, 1157, 613, '24'),
(210785, 1157, 614, '-8'),
(210786, 1157, 616, '20'),
(210787, 1157, 617, '24'),
(210788, 1157, 618, '32'),
(210789, 1157, 619, '0'),
(210790, 1157, 620, '80'),
(210791, 1157, 621, '-2.06'),
(210792, 1157, 622, '-0.63'),
(210793, 1157, 623, '-0.87'),
(210794, 1157, 624, '0'),
(210795, 1157, 625, '24'),
(210796, 1157, 626, '-8'),
(210797, 1157, 628, '0'),
(210798, 1157, 629, '0'),
(210799, 1157, 630, '0'),
(210800, 1157, 631, '0'),
(210801, 1157, 632, '0'),
(210802, 1157, 633, '0'),
(210803, 1157, 634, '0'),
(210804, 1157, 635, '0'),
(210805, 1157, 636, '0'),
(210806, 1157, 637, '0'),
(210807, 1157, 638, '0'),
(210808, 1157, 640, '9.66'),
(210809, 1157, 641, '9.16'),
(210810, 1157, 642, '23.17'),
(210811, 1157, 643, '0'),
(210812, 1157, 644, '55.23'),
(210813, 1157, 645, '1.46'),
(210814, 1157, 646, '1'),
(210815, 1157, 647, '1.31'),
(210816, 1157, 648, '0'),
(210817, 1157, 649, '5'),
(210818, 1157, 650, '0'),
(210819, 1157, 652, '0'),
(210820, 1157, 653, '0'),
(210821, 1157, 654, '0'),
(210822, 1157, 655, '0'),
(210823, 1157, 656, '0'),
(210824, 1157, 657, '0'),
(210825, 1157, 658, '0'),
(210826, 1157, 659, '0'),
(210827, 1157, 660, '0'),
(210828, 1157, 661, '0'),
(210829, 1157, 662, '0'),
(210830, 1157, 777, '2267.83'),
(210831, 1157, 778, '135926.11'),
(210832, 1389, 1, '1'),
(210833, 1389, 2, '1'),
(210834, 1389, 3, '1'),
(210835, 1389, 4, '1'),
(210836, 1389, 6, '1'),
(210837, 1389, 7, '1'),
(210838, 1389, 19, '1'),
(210839, 1389, 23, '1'),
(210840, 1389, 31, '1'),
(210841, 1389, 32, '1'),
(210842, 1389, 33, '1'),
(210843, 1389, 34, '1'),
(210844, 1389, 37, '1'),
(210845, 1389, 50, '1'),
(210846, 1389, 52, '1'),
(210847, 1389, 76, '1'),
(210848, 1389, 78, '1'),
(210849, 1389, 107, '1'),
(210850, 1389, 108, '1'),
(210851, 1389, 121, '1'),
(210852, 1389, 142, '1'),
(210853, 1389, 143, '1'),
(210854, 1389, 144, '1'),
(210855, 1389, 158, '1'),
(210856, 1389, 159, '1'),
(210857, 1389, 224, '1'),
(210858, 1389, 225, '1'),
(210859, 1389, 264, '1'),
(210860, 1389, 267, '1'),
(210861, 1389, 320, '1'),
(210862, 1389, 321, '1'),
(210863, 1389, 323, '1'),
(210864, 1389, 352, '1'),
(210865, 1389, 353, '1'),
(210866, 1389, 355, '1'),
(210867, 1389, 384, '1'),
(210868, 1389, 389, '1'),
(210869, 1389, 390, '1'),
(210870, 1389, 399, '1'),
(210871, 1389, 401, '1'),
(210872, 1389, 663, '1'),
(210873, 1389, 664, '1'),
(210874, 1389, 681, '1'),
(210875, 1389, 682, '1'),
(210876, 1389, 700, '1'),
(210877, 1389, 701, '1'),
(210878, 1389, 704, '1'),
(210879, 1389, 705, '1'),
(210880, 1389, 721, '1'),
(210881, 1389, 740, '1'),
(210882, 1389, 747, '1'),
(210883, 1389, 771, '1'),
(210884, 1389, 773, '1'),
(210885, 1389, 20, '2'),
(210886, 1389, 80, '91'),
(210887, 1389, 81, '13'),
(210888, 1389, 82, '13'),
(210889, 1389, 83, '3'),
(210890, 1389, 84, '9.49'),
(210891, 1389, 85, '5.14'),
(210892, 1389, 86, '4.35'),
(210893, 1389, 87, '5.14'),
(210894, 1389, 89, '36'),
(210895, 1389, 90, '55'),
(210896, 1389, 91, '1'),
(210897, 1389, 92, '312'),
(210898, 1389, 93, '91'),
(210899, 1389, 94, '222'),
(210900, 1389, 95, '36'),
(210901, 1389, 96, '1'),
(210902, 1389, 97, '13'),
(210903, 1389, 98, '1'),
(210904, 1389, 99, '1'),
(210905, 1389, 100, '1'),
(210906, 1389, 101, '3'),
(210907, 1389, 103, '3'),
(210908, 1389, 105, '1'),
(210909, 1389, 106, '91'),
(210910, 1389, 118, '2'),
(210911, 1389, 119, '1'),
(210912, 1389, 139, '0'),
(210913, 1389, 140, '0'),
(210914, 1389, 141, '0'),
(210915, 1389, 147, '0'),
(210916, 1389, 149, '0'),
(210917, 1389, 151, '0'),
(210918, 1389, 153, '0'),
(210919, 1389, 155, '0'),
(210920, 1389, 157, '0'),
(210921, 1389, 160, '1'),
(210922, 1389, 164, '0'),
(210923, 1389, 166, '0'),
(210924, 1389, 169, '0'),
(210925, 1389, 171, '0'),
(210926, 1389, 175, '0'),
(210927, 1389, 177, '0'),
(210928, 1389, 179, '0'),
(210929, 1389, 181, '0'),
(210930, 1389, 183, '0'),
(210931, 1389, 185, '0'),
(210932, 1389, 187, '0'),
(210933, 1389, 189, '0'),
(210934, 1389, 191, '0'),
(210935, 1389, 193, '0'),
(210936, 1389, 195, '0'),
(210937, 1389, 197, '0'),
(210938, 1389, 199, '0'),
(210939, 1389, 201, '0'),
(210940, 1389, 203, '0'),
(210941, 1389, 205, '0'),
(210942, 1389, 207, '0'),
(210943, 1389, 209, '0'),
(210944, 1389, 211, '0'),
(210945, 1389, 213, '0'),
(210946, 1389, 215, '0'),
(210947, 1389, 217, '0'),
(210948, 1389, 219, '0'),
(210949, 1389, 221, '0'),
(210950, 1389, 223, '0'),
(210951, 1389, 233, '0'),
(210952, 1389, 237, '0'),
(210953, 1389, 239, '0'),
(210954, 1389, 241, '0'),
(210955, 1389, 243, '0'),
(210956, 1389, 246, '0'),
(210957, 1389, 248, '0'),
(210958, 1389, 250, '0'),
(210959, 1389, 257, '0'),
(210960, 1389, 259, '0'),
(210961, 1389, 263, '0'),
(210962, 1389, 266, '0.49'),
(210963, 1389, 268, '0.49'),
(210964, 1389, 270, '0'),
(210965, 1389, 272, '0'),
(210966, 1389, 274, '0'),
(210967, 1389, 276, '0'),
(210968, 1389, 278, '0'),
(210969, 1389, 302, '0'),
(210970, 1389, 304, '0'),
(210971, 1389, 306, '0'),
(210972, 1389, 308, '0'),
(210973, 1389, 310, '0'),
(210974, 1389, 312, '0'),
(210975, 1389, 314, '0'),
(210976, 1389, 316, '0'),
(210977, 1389, 318, '0'),
(210978, 1389, 385, '2'),
(210979, 1389, 392, '0'),
(210980, 1389, 394, '0'),
(210981, 1389, 396, '0'),
(210982, 1389, 398, '0'),
(210983, 1389, 400, '1'),
(210984, 1389, 402, '1'),
(210985, 1389, 404, '0'),
(210986, 1389, 406, '0'),
(210987, 1389, 408, '0'),
(210988, 1389, 410, '0'),
(210989, 1389, 412, '0'),
(210990, 1389, 414, '0'),
(210991, 1389, 416, '0'),
(210992, 1389, 418, '0'),
(210993, 1389, 420, '0'),
(210994, 1389, 422, '0'),
(210995, 1389, 424, '0'),
(210996, 1389, 426, '0'),
(210997, 1389, 428, '0'),
(210998, 1389, 430, '0'),
(210999, 1389, 432, '0'),
(211000, 1389, 434, '0'),
(211001, 1389, 436, '0'),
(211002, 1389, 438, '0'),
(211003, 1389, 440, '0'),
(211004, 1389, 442, '0'),
(211005, 1389, 444, '0'),
(211006, 1389, 446, '0'),
(211007, 1389, 449, '0'),
(211008, 1389, 451, '0'),
(211009, 1389, 453, '0'),
(211010, 1389, 455, '0'),
(211011, 1389, 457, '0'),
(211012, 1389, 459, '0'),
(211013, 1389, 461, '0'),
(211014, 1389, 463, '0'),
(211015, 1389, 465, '0'),
(211016, 1389, 467, '0'),
(211017, 1389, 469, '0'),
(211018, 1389, 471, '0'),
(211019, 1389, 474, '0'),
(211020, 1389, 476, '0'),
(211021, 1389, 478, '0'),
(211022, 1389, 480, '0'),
(211023, 1389, 482, '0'),
(211024, 1389, 484, '0'),
(211025, 1389, 486, '0'),
(211026, 1389, 488, '0'),
(211027, 1389, 490, '0'),
(211028, 1389, 492, '0'),
(211029, 1389, 494, '0'),
(211030, 1389, 496, '0'),
(211031, 1389, 498, '0'),
(211032, 1389, 502, '0'),
(211033, 1389, 504, '0'),
(211034, 1389, 506, '0'),
(211035, 1389, 508, '0'),
(211036, 1389, 510, '0'),
(211037, 1389, 512, '0'),
(211038, 1389, 514, '0'),
(211039, 1389, 516, '0'),
(211040, 1389, 518, '0'),
(211041, 1389, 520, '0'),
(211042, 1389, 522, '0'),
(211043, 1389, 526, '0'),
(211044, 1389, 527, '0'),
(211045, 1389, 529, '64.26'),
(211046, 1389, 530, '43.03'),
(211047, 1389, 531, '22.23'),
(211048, 1389, 533, '1'),
(211049, 1389, 534, '79.27'),
(211050, 1389, 535, '43.42'),
(211051, 1389, 537, '0.47'),
(211052, 1389, 538, '0.07'),
(211053, 1389, 539, '0.47'),
(211054, 1389, 541, '0.53'),
(211055, 1389, 542, '0.94'),
(211056, 1389, 543, '1'),
(211057, 1389, 544, '0'),
(211058, 1389, 545, '0'),
(211059, 1389, 548, '0.02'),
(211060, 1389, 549, '0.01'),
(211061, 1389, 551, '0.53'),
(211062, 1389, 552, '0.6'),
(211063, 1389, 553, '0.21'),
(211064, 1389, 554, '0.13'),
(211065, 1389, 556, '0.27'),
(211066, 1389, 557, '0.18'),
(211067, 1389, 558, '1.21'),
(211068, 1389, 559, '0'),
(211069, 1389, 560, '0.12'),
(211070, 1389, 561, '0.01'),
(211071, 1389, 562, '0.02'),
(211072, 1389, 563, '0'),
(211073, 1389, 564, '0'),
(211074, 1389, 565, '1.13'),
(211075, 1389, 566, '-1.12'),
(211076, 1389, 568, '0.07'),
(211077, 1389, 569, '0.01'),
(211078, 1389, 570, '1'),
(211079, 1389, 571, '-0.46'),
(211080, 1389, 572, '0.11'),
(211081, 1389, 573, '0.01'),
(211082, 1389, 574, '0.07'),
(211083, 1389, 575, '-0'),
(211084, 1389, 576, '0'),
(211085, 1389, 577, '1.05'),
(211086, 1389, 578, '-0.97'),
(211087, 1389, 580, '0.46'),
(211088, 1389, 581, '0.4'),
(211089, 1389, 582, '2'),
(211090, 1389, 583, '0'),
(211091, 1389, 584, '0.21'),
(211092, 1389, 585, '0.05'),
(211093, 1389, 586, '0.04'),
(211094, 1389, 587, '0.01'),
(211095, 1389, 588, '0'),
(211096, 1389, 589, '1.75'),
(211097, 1389, 590, '-1.52'),
(211098, 1389, 592, '0.24'),
(211099, 1389, 593, '0.24'),
(211100, 1389, 594, '0.47'),
(211101, 1389, 595, '0'),
(211102, 1389, 596, '0.02'),
(211103, 1389, 597, '0.01'),
(211104, 1389, 598, '1'),
(211105, 1389, 599, '0.01'),
(211106, 1389, 600, '0'),
(211107, 1389, 601, '0.01'),
(211108, 1389, 602, '0'),
(211109, 1389, 604, '69.98'),
(211110, 1389, 605, '70.2'),
(211111, 1389, 606, '91'),
(211112, 1389, 607, '0'),
(211113, 1389, 608, '156.94'),
(211114, 1389, 609, NULL),
(211115, 1389, 610, '-1'),
(211116, 1389, 611, NULL),
(211117, 1389, 612, '0'),
(211118, 1389, 613, '0'),
(211119, 1389, 614, NULL),
(211120, 1389, 616, '69.98'),
(211121, 1389, 617, '70.2'),
(211122, 1389, 618, '91'),
(211123, 1389, 619, '0'),
(211124, 1389, 620, '156.94'),
(211125, 1389, 621, NULL),
(211126, 1389, 622, '-1'),
(211127, 1389, 623, NULL),
(211128, 1389, 624, '0'),
(211129, 1389, 625, '0'),
(211130, 1389, 626, NULL),
(211131, 1389, 628, '0'),
(211132, 1389, 629, '0'),
(211133, 1389, 630, '0'),
(211134, 1389, 631, '0'),
(211135, 1389, 632, '0'),
(211136, 1389, 633, '0'),
(211137, 1389, 634, '0'),
(211138, 1389, 635, '0'),
(211139, 1389, 636, '0'),
(211140, 1389, 637, '0'),
(211141, 1389, 638, '0'),
(211142, 1389, 640, '21.52'),
(211143, 1389, 641, '21.8'),
(211144, 1389, 642, '43.03'),
(211145, 1389, 643, '0'),
(211146, 1389, 644, '164.2'),
(211147, 1389, 645, '1'),
(211148, 1389, 646, '1'),
(211149, 1389, 647, '1'),
(211150, 1389, 648, '0'),
(211151, 1389, 649, '1'),
(211152, 1389, 650, '0'),
(211153, 1389, 652, '0'),
(211154, 1389, 653, '0'),
(211155, 1389, 654, '0'),
(211156, 1389, 655, '0'),
(211157, 1389, 656, '0'),
(211158, 1389, 657, '0'),
(211159, 1389, 658, '0'),
(211160, 1389, 659, '0'),
(211161, 1389, 660, '0'),
(211162, 1389, 661, '0'),
(211163, 1389, 662, '0'),
(211164, 1389, 777, '1933.94'),
(211165, 1389, 778, '157754.14'),
(211166, 431, 1, '1'),
(211167, 431, 2, '1'),
(211168, 431, 3, '1'),
(211169, 431, 4, '1'),
(211170, 431, 6, '1'),
(211171, 431, 7, '1'),
(211172, 431, 19, '1'),
(211173, 431, 23, '1'),
(211174, 431, 31, '1'),
(211175, 431, 32, '1'),
(211176, 431, 33, '1'),
(211177, 431, 63, '1'),
(211178, 431, 65, '1'),
(211179, 431, 70, '1'),
(211180, 431, 71, '1'),
(211181, 431, 74, '1'),
(211182, 431, 76, '1'),
(211183, 431, 77, '1'),
(211184, 431, 78, '1'),
(211185, 431, 104, '1'),
(211186, 431, 107, '1'),
(211187, 431, 108, '1'),
(211188, 431, 121, '1'),
(211189, 431, 131, '1'),
(211190, 431, 132, '1'),
(211191, 431, 142, '1'),
(211192, 431, 143, '1'),
(211193, 431, 144, '1'),
(211194, 431, 145, '1'),
(211195, 431, 154, '1'),
(211196, 431, 167, '1'),
(211197, 431, 208, '1'),
(211198, 431, 224, '1'),
(211199, 431, 225, '1'),
(211200, 431, 242, '1'),
(211201, 431, 244, '1'),
(211202, 431, 245, '1'),
(211203, 431, 251, '1'),
(211204, 431, 252, '1'),
(211205, 431, 253, '1'),
(211206, 431, 254, '1'),
(211207, 431, 255, '1'),
(211208, 431, 264, '1'),
(211209, 431, 267, '1'),
(211210, 431, 289, '1'),
(211211, 431, 320, '1'),
(211212, 431, 321, '1'),
(211213, 431, 325, '1'),
(211214, 431, 338, '1'),
(211215, 431, 339, '1'),
(211216, 431, 344, '1'),
(211217, 431, 384, '1'),
(211218, 431, 387, '1'),
(211219, 431, 663, '1'),
(211220, 431, 664, '1'),
(211221, 431, 665, '1'),
(211222, 431, 666, '1'),
(211223, 431, 667, '1'),
(211224, 431, 681, '1'),
(211225, 431, 682, '1'),
(211226, 431, 683, '1'),
(211227, 431, 684, '1'),
(211228, 431, 685, '1'),
(211229, 431, 687, '1'),
(211230, 431, 691, '1'),
(211231, 431, 692, '1'),
(211232, 431, 693, '1'),
(211233, 431, 695, '1'),
(211234, 431, 696, '1'),
(211235, 431, 697, '1'),
(211236, 431, 700, '1'),
(211237, 431, 701, '1'),
(211238, 431, 702, '1'),
(211239, 431, 704, '1'),
(211240, 431, 705, '1'),
(211241, 431, 706, '1'),
(211242, 431, 707, '1'),
(211243, 431, 710, '1'),
(211244, 431, 747, '1'),
(211245, 431, 748, '1'),
(211246, 431, 751, '1'),
(211247, 431, 752, '1'),
(211248, 431, 753, '1'),
(211249, 431, 755, '1'),
(211250, 431, 756, '1'),
(211251, 431, 757, '1'),
(211252, 431, 758, '1'),
(211253, 431, 762, '1'),
(211254, 431, 771, '1'),
(211255, 431, 772, '1'),
(211256, 431, 773, '1'),
(211257, 431, 775, '1'),
(211258, 431, 20, '2'),
(211259, 431, 80, '20'),
(211260, 431, 81, '7'),
(211261, 431, 82, '2'),
(211262, 431, 83, '4'),
(211263, 431, 84, '4.43'),
(211264, 431, 85, '2.71'),
(211265, 431, 86, '1.71'),
(211266, 431, 87, '2.71'),
(211267, 431, 89, '14'),
(211268, 431, 91, '1'),
(211269, 431, 92, '19'),
(211270, 431, 93, '6'),
(211271, 431, 94, '14'),
(211272, 431, 95, '14'),
(211273, 431, 96, '7'),
(211274, 431, 97, '7'),
(211275, 431, 98, '2'),
(211276, 431, 99, '2'),
(211277, 431, 100, '2'),
(211278, 431, 101, '4'),
(211279, 431, 103, '2'),
(211280, 431, 105, '3'),
(211281, 431, 106, '22'),
(211282, 431, 118, '1'),
(211283, 431, 139, '0'),
(211284, 431, 140, '0'),
(211285, 431, 141, '0'),
(211286, 431, 147, '0'),
(211287, 431, 149, '0'),
(211288, 431, 151, '0'),
(211289, 431, 153, '0'),
(211290, 431, 155, '0.14'),
(211291, 431, 157, '0'),
(211292, 431, 160, '0'),
(211293, 431, 164, '0'),
(211294, 431, 166, '0'),
(211295, 431, 169, '0'),
(211296, 431, 171, '0'),
(211297, 431, 175, '0'),
(211298, 431, 177, '0'),
(211299, 431, 179, '0'),
(211300, 431, 181, '0'),
(211301, 431, 183, '0'),
(211302, 431, 185, '0'),
(211303, 431, 187, '0'),
(211304, 431, 189, '0'),
(211305, 431, 191, '0'),
(211306, 431, 193, '0'),
(211307, 431, 195, '0'),
(211308, 431, 197, '0'),
(211309, 431, 199, '0'),
(211310, 431, 201, '0'),
(211311, 431, 203, '0'),
(211312, 431, 205, '0'),
(211313, 431, 207, '0'),
(211314, 431, 209, '0'),
(211315, 431, 211, '0'),
(211316, 431, 213, '0.15'),
(211317, 431, 215, '0.15'),
(211318, 431, 217, '0'),
(211319, 431, 219, '0'),
(211320, 431, 221, '0'),
(211321, 431, 223, '0'),
(211322, 431, 233, '0'),
(211323, 431, 237, '0'),
(211324, 431, 239, '0'),
(211325, 431, 241, '0'),
(211326, 431, 243, '0'),
(211327, 431, 246, '0.71'),
(211328, 431, 248, '0'),
(211329, 431, 250, '0'),
(211330, 431, 257, '0'),
(211331, 431, 259, '0'),
(211332, 431, 263, '0'),
(211333, 431, 266, '0.38'),
(211334, 431, 268, '0.38'),
(211335, 431, 270, '0'),
(211336, 431, 272, '0'),
(211337, 431, 274, '0'),
(211338, 431, 276, '0'),
(211339, 431, 278, '0'),
(211340, 431, 302, '0'),
(211341, 431, 304, '0'),
(211342, 431, 306, '0'),
(211343, 431, 308, '0'),
(211344, 431, 310, '0'),
(211345, 431, 312, '0'),
(211346, 431, 314, '0'),
(211347, 431, 316, '0'),
(211348, 431, 318, '0'),
(211349, 431, 385, '2'),
(211350, 431, 392, '0'),
(211351, 431, 394, '0'),
(211352, 431, 396, '0'),
(211353, 431, 398, '0'),
(211354, 431, 400, '0'),
(211355, 431, 402, '0'),
(211356, 431, 404, '0'),
(211357, 431, 406, '0'),
(211358, 431, 408, '0'),
(211359, 431, 410, '0'),
(211360, 431, 412, '0'),
(211361, 431, 414, '0'),
(211362, 431, 416, '0'),
(211363, 431, 418, '0'),
(211364, 431, 420, '0'),
(211365, 431, 422, '0'),
(211366, 431, 424, '0'),
(211367, 431, 426, '0'),
(211368, 431, 428, '0'),
(211369, 431, 430, '0'),
(211370, 431, 432, '0'),
(211371, 431, 434, '0'),
(211372, 431, 436, '0'),
(211373, 431, 438, '0'),
(211374, 431, 440, '0'),
(211375, 431, 442, '0'),
(211376, 431, 444, '0'),
(211377, 431, 446, '0'),
(211378, 431, 449, '0'),
(211379, 431, 451, '0'),
(211380, 431, 453, '0'),
(211381, 431, 455, '0'),
(211382, 431, 457, '0'),
(211383, 431, 459, '0'),
(211384, 431, 461, '0'),
(211385, 431, 463, '0'),
(211386, 431, 465, '0'),
(211387, 431, 467, '0'),
(211388, 431, 469, '0'),
(211389, 431, 471, '0'),
(211390, 431, 474, '0'),
(211391, 431, 476, '0'),
(211392, 431, 478, '0'),
(211393, 431, 480, '0'),
(211394, 431, 482, '0'),
(211395, 431, 484, '0'),
(211396, 431, 486, '0'),
(211397, 431, 488, '0'),
(211398, 431, 490, '0'),
(211399, 431, 492, '0'),
(211400, 431, 494, '0'),
(211401, 431, 496, '0'),
(211402, 431, 498, '0'),
(211403, 431, 502, '0'),
(211404, 431, 504, '0'),
(211405, 431, 506, '0'),
(211406, 431, 508, '0'),
(211407, 431, 510, '0'),
(211408, 431, 512, '0'),
(211409, 431, 514, '0'),
(211410, 431, 516, '0'),
(211411, 431, 518, '0'),
(211412, 431, 520, '0'),
(211413, 431, 522, '1'),
(211414, 431, 526, '1'),
(211415, 431, 527, '0.46'),
(211416, 431, 529, '7553.1'),
(211417, 431, 530, '990.12'),
(211418, 431, 531, '558.74'),
(211419, 431, 533, '0.26'),
(211420, 431, 534, '196.11'),
(211421, 431, 535, '52.46'),
(211422, 431, 537, '1'),
(211423, 431, 538, '0.36'),
(211424, 431, 539, '0.7'),
(211425, 431, 541, '0.51'),
(211426, 431, 542, '0.99'),
(211427, 431, 543, '0.99'),
(211428, 431, 544, '0.01'),
(211429, 431, 545, '0'),
(211430, 431, 548, '0.74'),
(211431, 431, 549, '0'),
(211432, 431, 551, '0.99'),
(211433, 431, 552, '-0.01'),
(211434, 431, 553, '0'),
(211435, 431, 554, '0'),
(211436, 431, 556, '0'),
(211437, 431, 557, '0'),
(211438, 431, 558, '0'),
(211439, 431, 559, '0'),
(211440, 431, 560, '0'),
(211441, 431, 561, '0'),
(211442, 431, 562, '0'),
(211443, 431, 563, '0'),
(211444, 431, 564, '0'),
(211445, 431, 565, '0'),
(211446, 431, 566, '0'),
(211447, 431, 568, '0'),
(211448, 431, 569, '0'),
(211449, 431, 570, '0.99'),
(211450, 431, 571, '0'),
(211451, 431, 572, '0'),
(211452, 431, 573, '0'),
(211453, 431, 574, '0'),
(211454, 431, 575, '0'),
(211455, 431, 576, '0'),
(211456, 431, 577, '0.99'),
(211457, 431, 578, '0'),
(211458, 431, 580, '0'),
(211459, 431, 581, '0'),
(211460, 431, 582, '1.98'),
(211461, 431, 583, '0'),
(211462, 431, 584, '0.01'),
(211463, 431, 585, '0'),
(211464, 431, 586, '0'),
(211465, 431, 587, '0'),
(211466, 431, 588, '0'),
(211467, 431, 589, '1.98'),
(211468, 431, 590, '0'),
(211469, 431, 592, '0.49'),
(211470, 431, 593, '0.49'),
(211471, 431, 594, '1'),
(211472, 431, 595, '0'),
(211473, 431, 596, '0.07'),
(211474, 431, 597, '-0'),
(211475, 431, 598, '-0.07'),
(211476, 431, 599, '-0'),
(211477, 431, 600, '0'),
(211478, 431, 601, '0.59'),
(211479, 431, 602, '-0.27'),
(211480, 431, 604, '1.68'),
(211481, 431, 605, '1'),
(211482, 431, 606, '7'),
(211483, 431, 607, '0'),
(211484, 431, 608, '1.82'),
(211485, 431, 609, '-0.01'),
(211486, 431, 610, '-0'),
(211487, 431, 611, '-0'),
(211488, 431, 612, '0'),
(211489, 431, 613, '5.96'),
(211490, 431, 614, '-6'),
(211491, 431, 616, '3.66'),
(211492, 431, 617, '3.49'),
(211493, 431, 618, '7'),
(211494, 431, 619, '0'),
(211495, 431, 620, '1.85'),
(211496, 431, 621, '-0.03'),
(211497, 431, 622, '-0.09'),
(211498, 431, 623, '-0.01'),
(211499, 431, 624, '0'),
(211500, 431, 625, '4.89'),
(211501, 431, 626, '-3.75'),
(211502, 431, 628, '0'),
(211503, 431, 629, '0'),
(211504, 431, 630, '0'),
(211505, 431, 631, '0'),
(211506, 431, 632, '0'),
(211507, 431, 633, '0'),
(211508, 431, 634, '0'),
(211509, 431, 635, '0'),
(211510, 431, 636, '0'),
(211511, 431, 637, '0'),
(211512, 431, 638, '0'),
(211513, 431, 640, '26.48'),
(211514, 431, 641, '23.02'),
(211515, 431, 642, '70'),
(211516, 431, 643, '0'),
(211517, 431, 644, '388.19'),
(211518, 431, 645, '-0.11'),
(211519, 431, 646, '-0.09'),
(211520, 431, 647, '-0.03'),
(211521, 431, 648, '0'),
(211522, 431, 649, '5'),
(211523, 431, 650, '-26.15'),
(211524, 431, 652, '0'),
(211525, 431, 653, '0'),
(211526, 431, 654, '0'),
(211527, 431, 655, '0'),
(211528, 431, 656, '0'),
(211529, 431, 657, '0'),
(211530, 431, 658, '0'),
(211531, 431, 659, '0'),
(211532, 431, 660, '0'),
(211533, 431, 661, '0'),
(211534, 431, 662, '0'),
(211535, 431, 777, '14.56'),
(211536, 431, 778, '50331.51'),
(211537, 902, 1, '1'),
(211538, 902, 2, '1'),
(211539, 902, 3, '1'),
(211540, 902, 4, '1'),
(211541, 902, 6, '1'),
(211542, 902, 7, '1'),
(211543, 902, 19, '1'),
(211544, 902, 22, '1'),
(211545, 902, 28, '1'),
(211546, 902, 30, '1'),
(211547, 902, 31, '1'),
(211548, 902, 32, '1'),
(211549, 902, 33, '1'),
(211550, 902, 34, '1'),
(211551, 902, 39, '1'),
(211552, 902, 50, '1'),
(211553, 902, 51, '1'),
(211554, 902, 76, '1'),
(211555, 902, 77, '1'),
(211556, 902, 107, '1'),
(211557, 902, 108, '1'),
(211558, 902, 121, '1'),
(211559, 902, 131, '1'),
(211560, 902, 132, '1'),
(211561, 902, 142, '1'),
(211562, 902, 143, '1'),
(211563, 902, 144, '1'),
(211564, 902, 167, '1'),
(211565, 902, 168, '1'),
(211566, 902, 170, '1'),
(211567, 902, 192, '1'),
(211568, 902, 198, '1'),
(211569, 902, 320, '1'),
(211570, 902, 338, '1'),
(211571, 902, 344, '1'),
(211572, 902, 346, '1'),
(211573, 902, 352, '1'),
(211574, 902, 353, '1'),
(211575, 902, 355, '1'),
(211576, 902, 384, '1'),
(211577, 902, 663, '1'),
(211578, 902, 696, '1'),
(211579, 902, 697, '1'),
(211580, 902, 700, '1'),
(211581, 902, 702, '1'),
(211582, 902, 704, '1'),
(211583, 902, 705, '1'),
(211584, 902, 706, '1'),
(211585, 902, 707, '1'),
(211586, 902, 721, '1'),
(211587, 902, 741, '1'),
(211588, 902, 747, '1'),
(211589, 902, 771, '1'),
(211590, 902, 774, '1'),
(211591, 902, 20, '1'),
(211592, 902, 80, '23'),
(211593, 902, 81, '3'),
(211594, 902, 82, '9'),
(211595, 902, 83, '18'),
(211596, 902, 84, '0.52'),
(211597, 902, 85, '0.52'),
(211598, 902, 87, '0.52'),
(211599, 902, 89, '23'),
(211600, 902, 91, '1'),
(211601, 902, 92, '6'),
(211602, 902, 94, '23'),
(211603, 902, 95, '23'),
(211604, 902, 96, '1'),
(211605, 902, 97, '1'),
(211606, 902, 98, '7'),
(211607, 902, 99, '7'),
(211608, 902, 100, '1'),
(211609, 902, 101, '16'),
(211610, 902, 102, '2'),
(211611, 902, 103, '2'),
(211612, 902, 105, '1'),
(211613, 902, 106, '23'),
(211614, 902, 118, '2'),
(211615, 902, 119, '2'),
(211616, 902, 139, '0'),
(211617, 902, 140, '0'),
(211618, 902, 141, '0'),
(211619, 902, 147, '0'),
(211620, 902, 149, '0'),
(211621, 902, 151, '0'),
(211622, 902, 153, '0'),
(211623, 902, 155, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(211624, 902, 157, '0'),
(211625, 902, 160, '0'),
(211626, 902, 164, '0'),
(211627, 902, 166, '0'),
(211628, 902, 169, '0.57'),
(211629, 902, 171, '0.57'),
(211630, 902, 175, '0'),
(211631, 902, 177, '0'),
(211632, 902, 179, '0'),
(211633, 902, 181, '0'),
(211634, 902, 183, '0'),
(211635, 902, 185, '0'),
(211636, 902, 187, '0'),
(211637, 902, 189, '0'),
(211638, 902, 191, '0'),
(211639, 902, 193, '0.43'),
(211640, 902, 195, '0'),
(211641, 902, 197, '0'),
(211642, 902, 199, '0.43'),
(211643, 902, 201, '0'),
(211644, 902, 203, '0'),
(211645, 902, 205, '0'),
(211646, 902, 207, '0'),
(211647, 902, 209, '0'),
(211648, 902, 211, '0'),
(211649, 902, 213, '0'),
(211650, 902, 215, '0'),
(211651, 902, 217, '0'),
(211652, 902, 219, '0'),
(211653, 902, 221, '0'),
(211654, 902, 223, '0'),
(211655, 902, 233, '0'),
(211656, 902, 237, '0'),
(211657, 902, 239, '0'),
(211658, 902, 241, '0'),
(211659, 902, 243, '0'),
(211660, 902, 246, '0'),
(211661, 902, 248, '0'),
(211662, 902, 250, '0'),
(211663, 902, 257, '0'),
(211664, 902, 259, '0'),
(211665, 902, 263, '0'),
(211666, 902, 266, '0'),
(211667, 902, 268, '0'),
(211668, 902, 270, '0'),
(211669, 902, 272, '0'),
(211670, 902, 274, '0'),
(211671, 902, 276, '0'),
(211672, 902, 278, '0'),
(211673, 902, 302, '0'),
(211674, 902, 304, '0'),
(211675, 902, 306, '0'),
(211676, 902, 308, '0'),
(211677, 902, 310, '0'),
(211678, 902, 312, '0'),
(211679, 902, 314, '0'),
(211680, 902, 316, '0'),
(211681, 902, 318, '0'),
(211682, 902, 385, '2'),
(211683, 902, 392, '0'),
(211684, 902, 394, '0'),
(211685, 902, 396, '0'),
(211686, 902, 398, '0'),
(211687, 902, 400, '0'),
(211688, 902, 402, '0'),
(211689, 902, 404, '0'),
(211690, 902, 406, '0'),
(211691, 902, 408, '0'),
(211692, 902, 410, '0'),
(211693, 902, 412, '0'),
(211694, 902, 414, '0'),
(211695, 902, 416, '0'),
(211696, 902, 418, '0'),
(211697, 902, 420, '0'),
(211698, 902, 422, '0'),
(211699, 902, 424, '0'),
(211700, 902, 426, '0'),
(211701, 902, 428, '0'),
(211702, 902, 430, '0'),
(211703, 902, 432, '0'),
(211704, 902, 434, '0'),
(211705, 902, 436, '0'),
(211706, 902, 438, '0'),
(211707, 902, 440, '0'),
(211708, 902, 442, '0'),
(211709, 902, 444, '0'),
(211710, 902, 446, '0'),
(211711, 902, 449, '0'),
(211712, 902, 451, '0'),
(211713, 902, 453, '0'),
(211714, 902, 455, '0'),
(211715, 902, 457, '0'),
(211716, 902, 459, '0'),
(211717, 902, 461, '0'),
(211718, 902, 463, '0'),
(211719, 902, 465, '0'),
(211720, 902, 467, '0'),
(211721, 902, 469, '0'),
(211722, 902, 471, '0'),
(211723, 902, 474, '0'),
(211724, 902, 476, '0'),
(211725, 902, 478, '0'),
(211726, 902, 480, '0'),
(211727, 902, 482, '0'),
(211728, 902, 484, '0'),
(211729, 902, 486, '0'),
(211730, 902, 488, '0'),
(211731, 902, 490, '0'),
(211732, 902, 492, '0'),
(211733, 902, 494, '0'),
(211734, 902, 496, '0'),
(211735, 902, 498, '0'),
(211736, 902, 502, '0'),
(211737, 902, 504, '0'),
(211738, 902, 506, '0'),
(211739, 902, 508, '0'),
(211740, 902, 510, '0'),
(211741, 902, 512, '0'),
(211742, 902, 514, '0'),
(211743, 902, 516, '0'),
(211744, 902, 518, '0'),
(211745, 902, 520, '0'),
(211746, 902, 522, '0'),
(211747, 902, 526, '0.47'),
(211748, 902, 527, '0'),
(211749, 902, 529, '18.69'),
(211750, 902, 530, '18.69'),
(211751, 902, 531, '1'),
(211752, 902, 533, '1'),
(211753, 902, 534, '9.9'),
(211754, 902, 535, '10.97'),
(211755, 902, 537, '0.3'),
(211756, 902, 538, '0.24'),
(211757, 902, 539, '0.3'),
(211758, 902, 541, '1'),
(211759, 902, 542, '1'),
(211760, 902, 543, '1'),
(211761, 902, 544, '0'),
(211762, 902, 545, '0'),
(211763, 902, 548, '0'),
(211764, 902, 549, '0'),
(211765, 902, 551, '0'),
(211766, 902, 552, NULL),
(211767, 902, 553, '0.05'),
(211768, 902, 554, '0'),
(211769, 902, 556, '0'),
(211770, 902, 557, '0'),
(211771, 902, 558, '0'),
(211772, 902, 559, '0'),
(211773, 902, 560, '0'),
(211774, 902, 561, '0'),
(211775, 902, 562, '0'),
(211776, 902, 563, '0'),
(211777, 902, 564, '0'),
(211778, 902, 565, '0'),
(211779, 902, 566, '0'),
(211780, 902, 568, '1'),
(211781, 902, 569, '1'),
(211782, 902, 570, '1'),
(211783, 902, 571, '0'),
(211784, 902, 572, '0'),
(211785, 902, 573, '0'),
(211786, 902, 574, '0.06'),
(211787, 902, 575, '0'),
(211788, 902, 576, '0'),
(211789, 902, 577, '0'),
(211790, 902, 578, '0'),
(211791, 902, 580, '0'),
(211792, 902, 581, '0'),
(211793, 902, 582, '0'),
(211794, 902, 583, '0'),
(211795, 902, 584, '0'),
(211796, 902, 585, '0'),
(211797, 902, 586, '0'),
(211798, 902, 587, '0'),
(211799, 902, 588, '0'),
(211800, 902, 589, '0'),
(211801, 902, 590, '0'),
(211802, 902, 592, '0.26'),
(211803, 902, 593, '0.26'),
(211804, 902, 594, '0.26'),
(211805, 902, 595, '0'),
(211806, 902, 596, '0'),
(211807, 902, 597, '0'),
(211808, 902, 598, '0'),
(211809, 902, 599, '0'),
(211810, 902, 600, '0'),
(211811, 902, 601, '0'),
(211812, 902, 602, '0'),
(211813, 902, 604, '3.33'),
(211814, 902, 605, '3.87'),
(211815, 902, 606, '4'),
(211816, 902, 607, '0'),
(211817, 902, 608, '0.63'),
(211818, 902, 609, '0.12'),
(211819, 902, 610, '0.04'),
(211820, 902, 611, '0.02'),
(211821, 902, 612, '0'),
(211822, 902, 613, '2'),
(211823, 902, 614, '-1.84'),
(211824, 902, 616, '3.33'),
(211825, 902, 617, '3.87'),
(211826, 902, 618, '4'),
(211827, 902, 619, '0'),
(211828, 902, 620, '0.63'),
(211829, 902, 621, '0.12'),
(211830, 902, 622, '0.04'),
(211831, 902, 623, '0.02'),
(211832, 902, 624, '0'),
(211833, 902, 625, '2'),
(211834, 902, 626, '-1.84'),
(211835, 902, 628, '1.56'),
(211836, 902, 629, '1.91'),
(211837, 902, 630, '2'),
(211838, 902, 631, '0'),
(211839, 902, 632, '0.24'),
(211840, 902, 633, '0'),
(211841, 902, 634, '0'),
(211842, 902, 635, '0.01'),
(211843, 902, 636, '0'),
(211844, 902, 637, '1'),
(211845, 902, 638, NULL),
(211846, 902, 640, '6'),
(211847, 902, 641, '6'),
(211848, 902, 642, '6'),
(211849, 902, 643, '0'),
(211850, 902, 644, '0'),
(211851, 902, 645, '0'),
(211852, 902, 646, '0'),
(211853, 902, 647, '0'),
(211854, 902, 648, '0'),
(211855, 902, 649, '0'),
(211856, 902, 650, '0'),
(211857, 902, 652, '0'),
(211858, 902, 653, '0'),
(211859, 902, 654, '0'),
(211860, 902, 655, '0'),
(211861, 902, 656, '0'),
(211862, 902, 657, '0'),
(211863, 902, 658, '0'),
(211864, 902, 659, '0'),
(211865, 902, 660, '0'),
(211866, 902, 661, '0'),
(211867, 902, 662, '0'),
(211868, 902, 777, '486.52'),
(211869, 902, 778, '392763.64'),
(211870, 618, 1, '1'),
(211871, 618, 2, '1'),
(211872, 618, 3, '1'),
(211873, 618, 4, '1'),
(211874, 618, 6, '1'),
(211875, 618, 7, '1'),
(211876, 618, 19, '1'),
(211877, 618, 23, '1'),
(211878, 618, 31, '1'),
(211879, 618, 32, '1'),
(211880, 618, 33, '1'),
(211881, 618, 76, '1'),
(211882, 618, 77, '1'),
(211883, 618, 79, '1'),
(211884, 618, 107, '1'),
(211885, 618, 108, '1'),
(211886, 618, 121, '1'),
(211887, 618, 142, '1'),
(211888, 618, 143, '1'),
(211889, 618, 144, '1'),
(211890, 618, 145, '1'),
(211891, 618, 154, '1'),
(211892, 618, 158, '1'),
(211893, 618, 159, '1'),
(211894, 618, 386, '1'),
(211895, 618, 389, '1'),
(211896, 618, 497, '1'),
(211897, 618, 499, '1'),
(211898, 618, 663, '1'),
(211899, 618, 696, '1'),
(211900, 618, 697, '1'),
(211901, 618, 700, '1'),
(211902, 618, 701, '1'),
(211903, 618, 704, '1'),
(211904, 618, 705, '1'),
(211905, 618, 706, '1'),
(211906, 618, 707, '1'),
(211907, 618, 711, '1'),
(211908, 618, 721, '1'),
(211909, 618, 738, '1'),
(211910, 618, 747, '1'),
(211911, 618, 771, '1'),
(211912, 618, 773, '1'),
(211913, 618, 20, '2'),
(211914, 618, 80, '49'),
(211915, 618, 81, '9'),
(211916, 618, 82, '4'),
(211917, 618, 83, '9'),
(211918, 618, 84, '2.43'),
(211919, 618, 85, '2.26'),
(211920, 618, 86, '0.17'),
(211921, 618, 87, '2.26'),
(211922, 618, 89, '23'),
(211923, 618, 91, '1'),
(211924, 618, 92, '26'),
(211925, 618, 93, '4'),
(211926, 618, 94, '23'),
(211927, 618, 95, '23'),
(211928, 618, 96, '7'),
(211929, 618, 97, '5'),
(211930, 618, 98, '3'),
(211931, 618, 99, '4'),
(211932, 618, 100, '1'),
(211933, 618, 101, '2'),
(211934, 618, 102, '7'),
(211935, 618, 103, '3'),
(211936, 618, 105, '1'),
(211937, 618, 106, '49'),
(211938, 618, 118, '2'),
(211939, 618, 119, '1'),
(211940, 618, 139, '0'),
(211941, 618, 140, '0'),
(211942, 618, 141, '0'),
(211943, 618, 147, '0'),
(211944, 618, 149, '0'),
(211945, 618, 151, '0'),
(211946, 618, 153, '0'),
(211947, 618, 155, '0.15'),
(211948, 618, 157, '0'),
(211949, 618, 160, '0.85'),
(211950, 618, 164, '0'),
(211951, 618, 166, '0'),
(211952, 618, 169, '0'),
(211953, 618, 171, '0'),
(211954, 618, 175, '0'),
(211955, 618, 177, '0'),
(211956, 618, 179, '0'),
(211957, 618, 181, '0'),
(211958, 618, 183, '0'),
(211959, 618, 185, '0'),
(211960, 618, 187, '0'),
(211961, 618, 189, '0'),
(211962, 618, 191, '0'),
(211963, 618, 193, '0'),
(211964, 618, 195, '0'),
(211965, 618, 197, '0'),
(211966, 618, 199, '0'),
(211967, 618, 201, '0'),
(211968, 618, 203, '0'),
(211969, 618, 205, '0'),
(211970, 618, 207, '0'),
(211971, 618, 209, '0'),
(211972, 618, 211, '0'),
(211973, 618, 213, '0'),
(211974, 618, 215, '0'),
(211975, 618, 217, '0'),
(211976, 618, 219, '0'),
(211977, 618, 221, '0'),
(211978, 618, 223, '0'),
(211979, 618, 233, '0'),
(211980, 618, 237, '0'),
(211981, 618, 239, '0'),
(211982, 618, 241, '0'),
(211983, 618, 243, '0'),
(211984, 618, 246, '0'),
(211985, 618, 248, '0'),
(211986, 618, 250, '0'),
(211987, 618, 257, '0'),
(211988, 618, 259, '0'),
(211989, 618, 263, '0'),
(211990, 618, 266, '0'),
(211991, 618, 268, '0'),
(211992, 618, 270, '0'),
(211993, 618, 272, '0'),
(211994, 618, 274, '0'),
(211995, 618, 276, '0'),
(211996, 618, 278, '0'),
(211997, 618, 302, '0'),
(211998, 618, 304, '0'),
(211999, 618, 306, '0'),
(212000, 618, 308, '0'),
(212001, 618, 310, '0'),
(212002, 618, 312, '0'),
(212003, 618, 314, '0'),
(212004, 618, 316, '0'),
(212005, 618, 318, '0'),
(212006, 618, 385, '1'),
(212007, 618, 392, '0'),
(212008, 618, 394, '0'),
(212009, 618, 396, '0'),
(212010, 618, 398, '0'),
(212011, 618, 400, '0'),
(212012, 618, 402, '0'),
(212013, 618, 404, '0'),
(212014, 618, 406, '0'),
(212015, 618, 408, '0'),
(212016, 618, 410, '0'),
(212017, 618, 412, '0'),
(212018, 618, 414, '0'),
(212019, 618, 416, '0'),
(212020, 618, 418, '0'),
(212021, 618, 420, '0'),
(212022, 618, 422, '0'),
(212023, 618, 424, '0'),
(212024, 618, 426, '0'),
(212025, 618, 428, '0'),
(212026, 618, 430, '0'),
(212027, 618, 432, '0'),
(212028, 618, 434, '0'),
(212029, 618, 436, '0'),
(212030, 618, 438, '0'),
(212031, 618, 440, '0'),
(212032, 618, 442, '0'),
(212033, 618, 444, '0'),
(212034, 618, 446, '0'),
(212035, 618, 449, '0'),
(212036, 618, 451, '0'),
(212037, 618, 453, '0'),
(212038, 618, 455, '0'),
(212039, 618, 457, '0'),
(212040, 618, 459, '0'),
(212041, 618, 461, '0'),
(212042, 618, 463, '0'),
(212043, 618, 465, '0'),
(212044, 618, 467, '0'),
(212045, 618, 469, '0'),
(212046, 618, 471, '0'),
(212047, 618, 474, '0'),
(212048, 618, 476, '0'),
(212049, 618, 478, '0'),
(212050, 618, 480, '0'),
(212051, 618, 482, '0'),
(212052, 618, 484, '0'),
(212053, 618, 486, '0'),
(212054, 618, 488, '0'),
(212055, 618, 490, '0'),
(212056, 618, 492, '0'),
(212057, 618, 494, '0'),
(212058, 618, 496, '0'),
(212059, 618, 498, '1'),
(212060, 618, 502, '0'),
(212061, 618, 504, '0'),
(212062, 618, 506, '0'),
(212063, 618, 508, '0'),
(212064, 618, 510, '0'),
(212065, 618, 512, '0'),
(212066, 618, 514, '0'),
(212067, 618, 516, '0'),
(212068, 618, 518, '0'),
(212069, 618, 520, '0'),
(212070, 618, 522, '0'),
(212071, 618, 526, '1'),
(212072, 618, 527, '0'),
(212073, 618, 529, '41.87'),
(212074, 618, 530, '28.04'),
(212075, 618, 531, '28.04'),
(212076, 618, 533, '0.96'),
(212077, 618, 534, '31.84'),
(212078, 618, 535, '23.38'),
(212079, 618, 537, '0'),
(212080, 618, 538, '0.46'),
(212081, 618, 539, '0.5'),
(212082, 618, 541, '0.81'),
(212083, 618, 542, '0.37'),
(212084, 618, 543, '0.63'),
(212085, 618, 544, '0.37'),
(212086, 618, 545, '0'),
(212087, 618, 548, '0.07'),
(212088, 618, 549, '0.04'),
(212089, 618, 551, '0.63'),
(212090, 618, 552, '0.24'),
(212091, 618, 553, '0.06'),
(212092, 618, 554, '0.13'),
(212093, 618, 556, '1.07'),
(212094, 618, 557, '1.21'),
(212095, 618, 558, '1.51'),
(212096, 618, 559, '0'),
(212097, 618, 560, '0.19'),
(212098, 618, 561, '0.03'),
(212099, 618, 562, '0.09'),
(212100, 618, 563, '0.03'),
(212101, 618, 564, '0'),
(212102, 618, 565, '0.67'),
(212103, 618, 566, '-0.64'),
(212104, 618, 568, '0.07'),
(212105, 618, 569, '0.35'),
(212106, 618, 570, '0.91'),
(212107, 618, 571, '-0.88'),
(212108, 618, 572, '0.48'),
(212109, 618, 573, '-0.02'),
(212110, 618, 574, '-0.02'),
(212111, 618, 575, '-0.01'),
(212112, 618, 576, '0'),
(212113, 618, 577, '1.74'),
(212114, 618, 578, '-1.75'),
(212115, 618, 580, '1.26'),
(212116, 618, 581, '1.42'),
(212117, 618, 582, '1.85'),
(212118, 618, 583, '0'),
(212119, 618, 584, '0.23'),
(212120, 618, 585, '0.02'),
(212121, 618, 586, '0.09'),
(212122, 618, 587, '0.03'),
(212123, 618, 588, '0'),
(212124, 618, 589, '0.83'),
(212125, 618, 590, '-0.96'),
(212126, 618, 592, '0'),
(212127, 618, 593, '0'),
(212128, 618, 594, '0'),
(212129, 618, 595, '0'),
(212130, 618, 596, '0'),
(212131, 618, 597, '0'),
(212132, 618, 598, '0'),
(212133, 618, 599, '0'),
(212134, 618, 600, '0'),
(212135, 618, 601, '0'),
(212136, 618, 602, '0'),
(212137, 618, 604, '13.85'),
(212138, 618, 605, '13.72'),
(212139, 618, 606, '27'),
(212140, 618, 607, '0'),
(212141, 618, 608, '58.79'),
(212142, 618, 609, '-0.91'),
(212143, 618, 610, '-0.91'),
(212144, 618, 611, '-0.94'),
(212145, 618, 612, '0'),
(212146, 618, 613, '0'),
(212147, 618, 614, NULL),
(212148, 618, 616, '14.36'),
(212149, 618, 617, '14.3'),
(212150, 618, 618, '27'),
(212151, 618, 619, '0'),
(212152, 618, 620, '54.88'),
(212153, 618, 621, '-0.93'),
(212154, 618, 622, '-0.93'),
(212155, 618, 623, '-0.95'),
(212156, 618, 624, '0'),
(212157, 618, 625, '0'),
(212158, 618, 626, NULL),
(212159, 618, 628, '0'),
(212160, 618, 629, '0'),
(212161, 618, 630, '0'),
(212162, 618, 631, '0'),
(212163, 618, 632, '0'),
(212164, 618, 633, '0'),
(212165, 618, 634, '0'),
(212166, 618, 635, '0'),
(212167, 618, 636, '0'),
(212168, 618, 637, '0'),
(212169, 618, 638, '0'),
(212170, 618, 640, '13.55'),
(212171, 618, 641, '14.24'),
(212172, 618, 642, '24.62'),
(212173, 618, 643, '0'),
(212174, 618, 644, '61.17'),
(212175, 618, 645, '0.88'),
(212176, 618, 646, '0.88'),
(212177, 618, 647, '0.93'),
(212178, 618, 648, '0'),
(212179, 618, 649, '1'),
(212180, 618, 650, '0'),
(212181, 618, 652, '0.6'),
(212182, 618, 653, '0.64'),
(212183, 618, 654, '1.2'),
(212184, 618, 655, '0'),
(212185, 618, 656, '0.24'),
(212186, 618, 657, '0.02'),
(212187, 618, 658, '0.02'),
(212188, 618, 659, '0.01'),
(212189, 618, 660, '0'),
(212190, 618, 661, '1'),
(212191, 618, 662, NULL),
(212192, 618, 777, '7679.65'),
(212193, 618, 778, '215064.49'),
(212194, 1146, 1, '1'),
(212195, 1146, 2, '1'),
(212196, 1146, 3, '1'),
(212197, 1146, 4, '1'),
(212198, 1146, 6, '1'),
(212199, 1146, 7, '1'),
(212200, 1146, 19, '1'),
(212201, 1146, 22, '1'),
(212202, 1146, 28, '1'),
(212203, 1146, 30, '1'),
(212204, 1146, 31, '1'),
(212205, 1146, 32, '1'),
(212206, 1146, 33, '1'),
(212207, 1146, 74, '1'),
(212208, 1146, 76, '1'),
(212209, 1146, 78, '1'),
(212210, 1146, 79, '1'),
(212211, 1146, 107, '1'),
(212212, 1146, 108, '1'),
(212213, 1146, 121, '1'),
(212214, 1146, 131, '1'),
(212215, 1146, 132, '1'),
(212216, 1146, 142, '1'),
(212217, 1146, 143, '1'),
(212218, 1146, 144, '1'),
(212219, 1146, 167, '1'),
(212220, 1146, 168, '1'),
(212221, 1146, 170, '1'),
(212222, 1146, 224, '1'),
(212223, 1146, 225, '1'),
(212224, 1146, 240, '1'),
(212225, 1146, 320, '1'),
(212226, 1146, 321, '1'),
(212227, 1146, 325, '1'),
(212228, 1146, 332, '1'),
(212229, 1146, 333, '1'),
(212230, 1146, 334, '1'),
(212231, 1146, 338, '1'),
(212232, 1146, 344, '1'),
(212233, 1146, 352, '1'),
(212234, 1146, 353, '1'),
(212235, 1146, 356, '1'),
(212236, 1146, 389, '1'),
(212237, 1146, 472, '1'),
(212238, 1146, 489, '1'),
(212239, 1146, 491, '1'),
(212240, 1146, 505, '1'),
(212241, 1146, 509, '1'),
(212242, 1146, 663, '1'),
(212243, 1146, 664, '1'),
(212244, 1146, 681, '1'),
(212245, 1146, 682, '1'),
(212246, 1146, 691, '1'),
(212247, 1146, 692, '1'),
(212248, 1146, 696, '1'),
(212249, 1146, 697, '1'),
(212250, 1146, 698, '1'),
(212251, 1146, 700, '1'),
(212252, 1146, 702, '1'),
(212253, 1146, 704, '1'),
(212254, 1146, 705, '1'),
(212255, 1146, 711, '1'),
(212256, 1146, 721, '1'),
(212257, 1146, 741, '1'),
(212258, 1146, 744, '1'),
(212259, 1146, 747, '1'),
(212260, 1146, 771, '1'),
(212261, 1146, 773, '1'),
(212262, 1146, 774, '1'),
(212263, 1146, 20, '1'),
(212264, 1146, 80, '1108'),
(212265, 1146, 81, '20'),
(212266, 1146, 82, '20'),
(212267, 1146, 83, '14'),
(212268, 1146, 84, '7.39'),
(212269, 1146, 85, '3.78'),
(212270, 1146, 86, '3.62'),
(212271, 1146, 87, '7.39'),
(212272, 1146, 89, '76'),
(212273, 1146, 90, '280'),
(212274, 1146, 91, '1'),
(212275, 1146, 92, '752'),
(212276, 1146, 93, '356'),
(212277, 1146, 94, '441'),
(212278, 1146, 95, '76'),
(212279, 1146, 96, '20'),
(212280, 1146, 97, '6'),
(212281, 1146, 98, '12'),
(212282, 1146, 99, '12'),
(212283, 1146, 100, '2'),
(212284, 1146, 101, '12'),
(212285, 1146, 102, '6'),
(212286, 1146, 103, '2'),
(212287, 1146, 105, '1'),
(212288, 1146, 106, '1108'),
(212289, 1146, 118, '3'),
(212290, 1146, 119, '1'),
(212291, 1146, 139, '0'),
(212292, 1146, 140, '0'),
(212293, 1146, 141, '0'),
(212294, 1146, 147, '0'),
(212295, 1146, 149, '0'),
(212296, 1146, 151, '0'),
(212297, 1146, 153, '0'),
(212298, 1146, 155, '0.2'),
(212299, 1146, 157, '0'),
(212300, 1146, 160, '0'),
(212301, 1146, 164, '0'),
(212302, 1146, 166, '0'),
(212303, 1146, 169, '0.8'),
(212304, 1146, 171, '0.8'),
(212305, 1146, 175, '0'),
(212306, 1146, 177, '0'),
(212307, 1146, 179, '0'),
(212308, 1146, 181, '0'),
(212309, 1146, 183, '0'),
(212310, 1146, 185, '0'),
(212311, 1146, 187, '0'),
(212312, 1146, 189, '0'),
(212313, 1146, 191, '0'),
(212314, 1146, 193, '0'),
(212315, 1146, 195, '0'),
(212316, 1146, 197, '0'),
(212317, 1146, 199, '0'),
(212318, 1146, 201, '0'),
(212319, 1146, 203, '0'),
(212320, 1146, 205, '0'),
(212321, 1146, 207, '0'),
(212322, 1146, 209, '0'),
(212323, 1146, 211, '0'),
(212324, 1146, 213, '0'),
(212325, 1146, 215, '0'),
(212326, 1146, 217, '0'),
(212327, 1146, 219, '0'),
(212328, 1146, 221, '0'),
(212329, 1146, 223, '0'),
(212330, 1146, 233, '0'),
(212331, 1146, 237, '0'),
(212332, 1146, 239, '0'),
(212333, 1146, 241, '0.8'),
(212334, 1146, 243, '0'),
(212335, 1146, 246, '0'),
(212336, 1146, 248, '0'),
(212337, 1146, 250, '0'),
(212338, 1146, 257, '0'),
(212339, 1146, 259, '0'),
(212340, 1146, 263, '0'),
(212341, 1146, 266, '0'),
(212342, 1146, 268, '0'),
(212343, 1146, 270, '0'),
(212344, 1146, 272, '0'),
(212345, 1146, 274, '0'),
(212346, 1146, 276, '0'),
(212347, 1146, 278, '0'),
(212348, 1146, 302, '0'),
(212349, 1146, 304, '0'),
(212350, 1146, 306, '0'),
(212351, 1146, 308, '0'),
(212352, 1146, 310, '0'),
(212353, 1146, 312, '0'),
(212354, 1146, 314, '0'),
(212355, 1146, 316, '0'),
(212356, 1146, 318, '0'),
(212357, 1146, 385, '1'),
(212358, 1146, 392, '0'),
(212359, 1146, 394, '0'),
(212360, 1146, 396, '0'),
(212361, 1146, 398, '0'),
(212362, 1146, 400, '0'),
(212363, 1146, 402, '0'),
(212364, 1146, 404, '0'),
(212365, 1146, 406, '0'),
(212366, 1146, 408, '0'),
(212367, 1146, 410, '0'),
(212368, 1146, 412, '0'),
(212369, 1146, 414, '0'),
(212370, 1146, 416, '0'),
(212371, 1146, 418, '0'),
(212372, 1146, 420, '0'),
(212373, 1146, 422, '0'),
(212374, 1146, 424, '0'),
(212375, 1146, 426, '0'),
(212376, 1146, 428, '0'),
(212377, 1146, 430, '0'),
(212378, 1146, 432, '0'),
(212379, 1146, 434, '0'),
(212380, 1146, 436, '0'),
(212381, 1146, 438, '0'),
(212382, 1146, 440, '0'),
(212383, 1146, 442, '0'),
(212384, 1146, 444, '0'),
(212385, 1146, 446, '0'),
(212386, 1146, 449, '0'),
(212387, 1146, 451, '0'),
(212388, 1146, 453, '0'),
(212389, 1146, 455, '0'),
(212390, 1146, 457, '0'),
(212391, 1146, 459, '0'),
(212392, 1146, 461, '0'),
(212393, 1146, 463, '0'),
(212394, 1146, 465, '0'),
(212395, 1146, 467, '0'),
(212396, 1146, 469, '0'),
(212397, 1146, 471, '0'),
(212398, 1146, 474, '0'),
(212399, 1146, 476, '0'),
(212400, 1146, 478, '0'),
(212401, 1146, 480, '0'),
(212402, 1146, 482, '0'),
(212403, 1146, 484, '0'),
(212404, 1146, 486, '0'),
(212405, 1146, 488, '0'),
(212406, 1146, 490, '0'),
(212407, 1146, 492, '0'),
(212408, 1146, 494, '0'),
(212409, 1146, 496, '0'),
(212410, 1146, 498, '0'),
(212411, 1146, 502, '0'),
(212412, 1146, 504, '0'),
(212413, 1146, 506, '0'),
(212414, 1146, 508, '0'),
(212415, 1146, 510, '0'),
(212416, 1146, 512, '0'),
(212417, 1146, 514, '0'),
(212418, 1146, 516, '0'),
(212419, 1146, 518, '0'),
(212420, 1146, 520, '0'),
(212421, 1146, 522, '1'),
(212422, 1146, 526, '1'),
(212423, 1146, 527, '0'),
(212424, 1146, 529, '12.26'),
(212425, 1146, 530, '6.63'),
(212426, 1146, 531, '1'),
(212427, 1146, 533, '0.46'),
(212428, 1146, 534, '-674.84'),
(212429, 1146, 535, '667.08'),
(212430, 1146, 537, '0.02'),
(212431, 1146, 538, '0.26'),
(212432, 1146, 539, '0.36'),
(212433, 1146, 541, '0.5'),
(212434, 1146, 542, '1'),
(212435, 1146, 543, '0'),
(212436, 1146, 544, '1'),
(212437, 1146, 545, '0'),
(212438, 1146, 548, '0.54'),
(212439, 1146, 549, '0'),
(212440, 1146, 551, '0'),
(212441, 1146, 552, NULL),
(212442, 1146, 553, '0.2'),
(212443, 1146, 554, '0'),
(212444, 1146, 556, '0'),
(212445, 1146, 557, '0'),
(212446, 1146, 558, '0'),
(212447, 1146, 559, '0'),
(212448, 1146, 560, '0'),
(212449, 1146, 561, '0'),
(212450, 1146, 562, '0'),
(212451, 1146, 563, '0'),
(212452, 1146, 564, '0'),
(212453, 1146, 565, '0'),
(212454, 1146, 566, '0'),
(212455, 1146, 568, '0.41'),
(212456, 1146, 569, '0.76'),
(212457, 1146, 570, '0.76'),
(212458, 1146, 571, NULL),
(212459, 1146, 572, '0.46'),
(212460, 1146, 573, '-0.47'),
(212461, 1146, 574, '-0.27'),
(212462, 1146, 575, '-0.41'),
(212463, 1146, 576, '0'),
(212464, 1146, 577, '0'),
(212465, 1146, 578, '-1.76'),
(212466, 1146, 580, '0'),
(212467, 1146, 581, '0'),
(212468, 1146, 582, '0'),
(212469, 1146, 583, '0'),
(212470, 1146, 584, '0'),
(212471, 1146, 585, '0'),
(212472, 1146, 586, '0'),
(212473, 1146, 587, '0'),
(212474, 1146, 588, '0'),
(212475, 1146, 589, '0'),
(212476, 1146, 590, '0'),
(212477, 1146, 592, '0.01'),
(212478, 1146, 593, '0.01'),
(212479, 1146, 594, '0.02'),
(212480, 1146, 595, '0'),
(212481, 1146, 596, '0'),
(212482, 1146, 597, '0'),
(212483, 1146, 598, '0.8'),
(212484, 1146, 599, '0'),
(212485, 1146, 600, '0'),
(212486, 1146, 601, '0'),
(212487, 1146, 602, '0'),
(212488, 1146, 604, '1.49'),
(212489, 1146, 605, '1.48'),
(212490, 1146, 606, '2.25'),
(212491, 1146, 607, '0'),
(212492, 1146, 608, '0.28'),
(212493, 1146, 609, '-0.27'),
(212494, 1146, 610, '-0.24'),
(212495, 1146, 611, '-0.23'),
(212496, 1146, 612, '0'),
(212497, 1146, 613, '0.52'),
(212498, 1146, 614, '-1.25'),
(212499, 1146, 616, '2.07'),
(212500, 1146, 617, '2'),
(212501, 1146, 618, '2.25'),
(212502, 1146, 619, '0'),
(212503, 1146, 620, '0.05'),
(212504, 1146, 621, '0.09'),
(212505, 1146, 622, '0.09'),
(212506, 1146, 623, '0.09'),
(212507, 1146, 624, '0'),
(212508, 1146, 625, '0.25'),
(212509, 1146, 626, '-0.08'),
(212510, 1146, 628, '1'),
(212511, 1146, 629, '1'),
(212512, 1146, 630, '1'),
(212513, 1146, 631, '0'),
(212514, 1146, 632, '0'),
(212515, 1146, 633, '0'),
(212516, 1146, 634, '0'),
(212517, 1146, 635, '0'),
(212518, 1146, 636, '0'),
(212519, 1146, 637, '0'),
(212520, 1146, 638, '0'),
(212521, 1146, 640, '400.15'),
(212522, 1146, 641, '400.61'),
(212523, 1146, 642, '402.63'),
(212524, 1146, 643, '0'),
(212525, 1146, 644, '5.09'),
(212526, 1146, 645, '0.8'),
(212527, 1146, 646, '0.8'),
(212528, 1146, 647, '0.85'),
(212529, 1146, 648, '0'),
(212530, 1146, 649, '1'),
(212531, 1146, 650, '0'),
(212532, 1146, 652, '0'),
(212533, 1146, 653, '0'),
(212534, 1146, 654, '0'),
(212535, 1146, 655, '0'),
(212536, 1146, 656, '0'),
(212537, 1146, 657, '0'),
(212538, 1146, 658, '0'),
(212539, 1146, 659, '0'),
(212540, 1146, 660, '0'),
(212541, 1146, 661, '0'),
(212542, 1146, 662, '0'),
(212543, 1146, 777, '7884.59'),
(212544, 1146, 778, '3181828.96'),
(212545, 378, 1, '1'),
(212546, 378, 2, '1'),
(212547, 378, 3, '1'),
(212548, 378, 4, '1'),
(212549, 378, 6, '1'),
(212550, 378, 7, '1'),
(212551, 378, 19, '1'),
(212552, 378, 23, '1'),
(212553, 378, 31, '1'),
(212554, 378, 32, '1'),
(212555, 378, 33, '1'),
(212556, 378, 63, '1'),
(212557, 378, 70, '1'),
(212558, 378, 71, '1'),
(212559, 378, 72, '1'),
(212560, 378, 74, '1'),
(212561, 378, 76, '1'),
(212562, 378, 77, '1'),
(212563, 378, 107, '1'),
(212564, 378, 108, '1'),
(212565, 378, 121, '1'),
(212566, 378, 131, '1'),
(212567, 378, 132, '1'),
(212568, 378, 142, '1'),
(212569, 378, 143, '1'),
(212570, 378, 224, '1'),
(212571, 378, 225, '1'),
(212572, 378, 242, '1'),
(212573, 378, 244, '1'),
(212574, 378, 247, '1'),
(212575, 378, 251, '1'),
(212576, 378, 253, '1'),
(212577, 378, 254, '1'),
(212578, 378, 255, '1'),
(212579, 378, 258, '1'),
(212580, 378, 264, '1'),
(212581, 378, 267, '1'),
(212582, 378, 320, '1'),
(212583, 378, 338, '1'),
(212584, 378, 339, '1'),
(212585, 378, 387, '1'),
(212586, 378, 663, '1'),
(212587, 378, 664, '1'),
(212588, 378, 681, '1'),
(212589, 378, 682, '1'),
(212590, 378, 683, '1'),
(212591, 378, 684, '1'),
(212592, 378, 691, '1'),
(212593, 378, 692, '1'),
(212594, 378, 696, '1'),
(212595, 378, 697, '1'),
(212596, 378, 700, '1'),
(212597, 378, 701, '1'),
(212598, 378, 704, '1'),
(212599, 378, 705, '1'),
(212600, 378, 706, '1'),
(212601, 378, 707, '1'),
(212602, 378, 710, '1'),
(212603, 378, 747, '1'),
(212604, 378, 748, '1'),
(212605, 378, 755, '1'),
(212606, 378, 756, '1'),
(212607, 378, 771, '1'),
(212608, 378, 772, '1'),
(212609, 378, 773, '1'),
(212610, 378, 20, '2'),
(212611, 378, 80, '36'),
(212612, 378, 81, '20'),
(212613, 378, 82, '3'),
(212614, 378, 83, '16'),
(212615, 378, 84, '3.78'),
(212616, 378, 85, '2.33'),
(212617, 378, 86, '1.44'),
(212618, 378, 87, '2.33'),
(212619, 378, 89, '36'),
(212620, 378, 91, '1'),
(212621, 378, 92, '42'),
(212622, 378, 93, '13'),
(212623, 378, 94, '36'),
(212624, 378, 95, '36'),
(212625, 378, 96, '16'),
(212626, 378, 97, '16'),
(212627, 378, 98, '1'),
(212628, 378, 99, '1'),
(212629, 378, 100, '4'),
(212630, 378, 101, '16'),
(212631, 378, 103, '2'),
(212632, 378, 105, '1'),
(212633, 378, 106, '36'),
(212634, 378, 118, '1'),
(212635, 378, 139, '0'),
(212636, 378, 140, '0'),
(212637, 378, 141, '0'),
(212638, 378, 147, '0'),
(212639, 378, 149, '0'),
(212640, 378, 151, '0'),
(212641, 378, 153, '0'),
(212642, 378, 155, '0'),
(212643, 378, 157, '0'),
(212644, 378, 160, '0'),
(212645, 378, 164, '0'),
(212646, 378, 166, '0'),
(212647, 378, 169, '0'),
(212648, 378, 171, '0'),
(212649, 378, 175, '0'),
(212650, 378, 177, '0'),
(212651, 378, 179, '0'),
(212652, 378, 181, '0'),
(212653, 378, 183, '0'),
(212654, 378, 185, '0'),
(212655, 378, 187, '0'),
(212656, 378, 189, '0'),
(212657, 378, 191, '0'),
(212658, 378, 193, '0'),
(212659, 378, 195, '0'),
(212660, 378, 197, '0'),
(212661, 378, 199, '0'),
(212662, 378, 201, '0'),
(212663, 378, 203, '0'),
(212664, 378, 205, '0'),
(212665, 378, 207, '0'),
(212666, 378, 209, '0'),
(212667, 378, 211, '0'),
(212668, 378, 213, '0'),
(212669, 378, 215, '0'),
(212670, 378, 217, '0'),
(212671, 378, 219, '0'),
(212672, 378, 221, '0'),
(212673, 378, 223, '0'),
(212674, 378, 233, '0'),
(212675, 378, 237, '0'),
(212676, 378, 239, '0'),
(212677, 378, 241, '0'),
(212678, 378, 243, '0'),
(212679, 378, 246, '0'),
(212680, 378, 248, '0'),
(212681, 378, 250, '0'),
(212682, 378, 257, '0'),
(212683, 378, 259, '0.24'),
(212684, 378, 263, '0'),
(212685, 378, 266, '0.49'),
(212686, 378, 268, '0.49'),
(212687, 378, 270, '0'),
(212688, 378, 272, '0'),
(212689, 378, 274, '0'),
(212690, 378, 276, '0'),
(212691, 378, 278, '0'),
(212692, 378, 302, '0'),
(212693, 378, 304, '0'),
(212694, 378, 306, '0'),
(212695, 378, 308, '0'),
(212696, 378, 310, '0'),
(212697, 378, 312, '0'),
(212698, 378, 314, '0'),
(212699, 378, 316, '0'),
(212700, 378, 318, '0'),
(212701, 378, 385, '1'),
(212702, 378, 392, '0'),
(212703, 378, 394, '0'),
(212704, 378, 396, '0'),
(212705, 378, 398, '0'),
(212706, 378, 400, '0'),
(212707, 378, 402, '0'),
(212708, 378, 404, '0'),
(212709, 378, 406, '0'),
(212710, 378, 408, '0'),
(212711, 378, 410, '0'),
(212712, 378, 412, '0'),
(212713, 378, 414, '0'),
(212714, 378, 416, '0'),
(212715, 378, 418, '0'),
(212716, 378, 420, '0'),
(212717, 378, 422, '0'),
(212718, 378, 424, '0'),
(212719, 378, 426, '0'),
(212720, 378, 428, '0'),
(212721, 378, 430, '0'),
(212722, 378, 432, '0'),
(212723, 378, 434, '0'),
(212724, 378, 436, '0'),
(212725, 378, 438, '0'),
(212726, 378, 440, '0'),
(212727, 378, 442, '0'),
(212728, 378, 444, '0'),
(212729, 378, 446, '0'),
(212730, 378, 449, '0'),
(212731, 378, 451, '0'),
(212732, 378, 453, '0'),
(212733, 378, 455, '0'),
(212734, 378, 457, '0'),
(212735, 378, 459, '0'),
(212736, 378, 461, '0'),
(212737, 378, 463, '0'),
(212738, 378, 465, '0'),
(212739, 378, 467, '0'),
(212740, 378, 469, '0'),
(212741, 378, 471, '0'),
(212742, 378, 474, '0'),
(212743, 378, 476, '0'),
(212744, 378, 478, '0'),
(212745, 378, 480, '0'),
(212746, 378, 482, '0'),
(212747, 378, 484, '0'),
(212748, 378, 486, '0'),
(212749, 378, 488, '0'),
(212750, 378, 490, '0'),
(212751, 378, 492, '0'),
(212752, 378, 494, '0'),
(212753, 378, 496, '0'),
(212754, 378, 498, '0'),
(212755, 378, 502, '0'),
(212756, 378, 504, '0'),
(212757, 378, 506, '0'),
(212758, 378, 508, '0'),
(212759, 378, 510, '0'),
(212760, 378, 512, '0'),
(212761, 378, 514, '0'),
(212762, 378, 516, '0'),
(212763, 378, 518, '0'),
(212764, 378, 520, '0'),
(212765, 378, 522, '0.05'),
(212766, 378, 526, '0.8'),
(212767, 378, 527, '0.4'),
(212768, 378, 529, '1525.06'),
(212769, 378, 530, '273.78'),
(212770, 378, 531, '197.18'),
(212771, 378, 533, '0.5'),
(212772, 378, 534, '180.83'),
(212773, 378, 535, '84.04'),
(212774, 378, 537, '1'),
(212775, 378, 538, '0.4'),
(212776, 378, 539, '1'),
(212777, 378, 541, '0.47'),
(212778, 378, 542, '0.93'),
(212779, 378, 543, '0.95'),
(212780, 378, 544, '0'),
(212781, 378, 545, '0.05'),
(212782, 378, 548, '0.5'),
(212783, 378, 549, '0'),
(212784, 378, 551, '0.95'),
(212785, 378, 552, '-0.05'),
(212786, 378, 553, '0.01'),
(212787, 378, 554, '0'),
(212788, 378, 556, '0'),
(212789, 378, 557, '0'),
(212790, 378, 558, '0'),
(212791, 378, 559, '0'),
(212792, 378, 560, '0'),
(212793, 378, 561, '0'),
(212794, 378, 562, '0'),
(212795, 378, 563, '0'),
(212796, 378, 564, '0'),
(212797, 378, 565, '0'),
(212798, 378, 566, '0'),
(212799, 378, 568, '0.01'),
(212800, 378, 569, '0'),
(212801, 378, 570, '0.95'),
(212802, 378, 571, '0'),
(212803, 378, 572, '0.01'),
(212804, 378, 573, '0.01'),
(212805, 378, 574, '0.01'),
(212806, 378, 575, '0'),
(212807, 378, 576, '0'),
(212808, 378, 577, '0.95'),
(212809, 378, 578, '0'),
(212810, 378, 580, '0.01'),
(212811, 378, 581, '0'),
(212812, 378, 582, '1.9'),
(212813, 378, 583, '0'),
(212814, 378, 584, '0.03'),
(212815, 378, 585, '0.01'),
(212816, 378, 586, '0.01'),
(212817, 378, 587, '0'),
(212818, 378, 588, '0'),
(212819, 378, 589, '1.9'),
(212820, 378, 590, '0'),
(212821, 378, 592, '0.53'),
(212822, 378, 593, '0.56'),
(212823, 378, 594, '1'),
(212824, 378, 595, '0'),
(212825, 378, 596, '0.05'),
(212826, 378, 597, '-0.01'),
(212827, 378, 598, '-0.27'),
(212828, 378, 599, '-0.01'),
(212829, 378, 600, '0'),
(212830, 378, 601, '0.1'),
(212831, 378, 602, '-0.03'),
(212832, 378, 604, '7'),
(212833, 378, 605, '1.79'),
(212834, 378, 606, '36'),
(212835, 378, 607, '0'),
(212836, 378, 608, '76.15'),
(212837, 378, 609, '-0.2'),
(212838, 378, 610, '0.02'),
(212839, 378, 611, '0'),
(212840, 378, 612, '0'),
(212841, 378, 613, '31.48'),
(212842, 378, 614, '-35'),
(212843, 378, 616, '13.92'),
(212844, 378, 617, '12.8'),
(212845, 378, 618, '36'),
(212846, 378, 619, '0'),
(212847, 378, 620, '66.97'),
(212848, 378, 621, '-0.38'),
(212849, 378, 622, '-0.05'),
(212850, 378, 623, '-0.29'),
(212851, 378, 624, '0'),
(212852, 378, 625, '23.08'),
(212853, 378, 626, '-26.26'),
(212854, 378, 628, '0'),
(212855, 378, 629, '0'),
(212856, 378, 630, '0'),
(212857, 378, 631, '0'),
(212858, 378, 632, '0'),
(212859, 378, 633, '0'),
(212860, 378, 634, '0'),
(212861, 378, 635, '0'),
(212862, 378, 636, '0'),
(212863, 378, 637, '0'),
(212864, 378, 638, '0'),
(212865, 378, 640, '48.37'),
(212866, 378, 641, '44.19'),
(212867, 378, 642, '108'),
(212868, 378, 643, '0'),
(212869, 378, 644, '1115.22'),
(212870, 378, 645, '-0.71'),
(212871, 378, 646, '-0.29'),
(212872, 378, 647, '-0.8'),
(212873, 378, 648, '0'),
(212874, 378, 649, '0'),
(212875, 378, 650, '-8.4'),
(212876, 378, 652, '0'),
(212877, 378, 653, '0'),
(212878, 378, 654, '0'),
(212879, 378, 655, '0'),
(212880, 378, 656, '0'),
(212881, 378, 657, '0'),
(212882, 378, 658, '0'),
(212883, 378, 659, '0'),
(212884, 378, 660, '0'),
(212885, 378, 661, '0'),
(212886, 378, 662, '0'),
(212887, 378, 777, '291.47'),
(212888, 378, 778, '96563.15'),
(212889, 857, 1, '1'),
(212890, 857, 2, '1'),
(212891, 857, 3, '1'),
(212892, 857, 4, '1'),
(212893, 857, 6, '1'),
(212894, 857, 7, '1'),
(212895, 857, 19, '1'),
(212896, 857, 23, '1'),
(212897, 857, 31, '1'),
(212898, 857, 32, '1'),
(212899, 857, 33, '1'),
(212900, 857, 34, '1'),
(212901, 857, 36, '1'),
(212902, 857, 50, '1'),
(212903, 857, 52, '1'),
(212904, 857, 74, '1'),
(212905, 857, 76, '1'),
(212906, 857, 78, '1'),
(212907, 857, 107, '1'),
(212908, 857, 108, '1'),
(212909, 857, 111, '1'),
(212910, 857, 121, '1'),
(212911, 857, 131, '1'),
(212912, 857, 132, '1'),
(212913, 857, 142, '1'),
(212914, 857, 143, '1'),
(212915, 857, 144, '1'),
(212916, 857, 158, '1'),
(212917, 857, 161, '1'),
(212918, 857, 167, '1'),
(212919, 857, 168, '1'),
(212920, 857, 170, '1'),
(212921, 857, 174, '1'),
(212922, 857, 176, '1'),
(212923, 857, 184, '1'),
(212924, 857, 190, '1'),
(212925, 857, 192, '1'),
(212926, 857, 224, '1'),
(212927, 857, 225, '1'),
(212928, 857, 258, '1'),
(212929, 857, 264, '1'),
(212930, 857, 267, '1'),
(212931, 857, 300, '1'),
(212932, 857, 301, '1'),
(212933, 857, 320, '1'),
(212934, 857, 321, '1'),
(212935, 857, 325, '1'),
(212936, 857, 332, '1'),
(212937, 857, 333, '1'),
(212938, 857, 334, '1'),
(212939, 857, 337, '1'),
(212940, 857, 338, '1'),
(212941, 857, 343, '1'),
(212942, 857, 344, '1'),
(212943, 857, 345, '1'),
(212944, 857, 346, '1'),
(212945, 857, 347, '1'),
(212946, 857, 351, '1'),
(212947, 857, 352, '1'),
(212948, 857, 353, '1'),
(212949, 857, 354, '1'),
(212950, 857, 356, '1'),
(212951, 857, 357, '1'),
(212952, 857, 361, '1'),
(212953, 857, 362, '1'),
(212954, 857, 363, '1'),
(212955, 857, 389, '1'),
(212956, 857, 447, '1'),
(212957, 857, 448, '1'),
(212958, 857, 450, '1'),
(212959, 857, 505, '1'),
(212960, 857, 511, '1'),
(212961, 857, 513, '1'),
(212962, 857, 519, '1'),
(212963, 857, 521, '1'),
(212964, 857, 663, '1'),
(212965, 857, 664, '1'),
(212966, 857, 681, '1'),
(212967, 857, 682, '1'),
(212968, 857, 691, '1'),
(212969, 857, 692, '1'),
(212970, 857, 693, '1'),
(212971, 857, 695, '1'),
(212972, 857, 696, '1'),
(212973, 857, 697, '1'),
(212974, 857, 700, '1'),
(212975, 857, 701, '1'),
(212976, 857, 702, '1'),
(212977, 857, 704, '1'),
(212978, 857, 705, '1'),
(212979, 857, 708, '1'),
(212980, 857, 721, '1'),
(212981, 857, 723, '1'),
(212982, 857, 724, '1'),
(212983, 857, 725, '1'),
(212984, 857, 726, '1'),
(212985, 857, 727, '1'),
(212986, 857, 728, '1'),
(212987, 857, 729, '1'),
(212988, 857, 747, '1'),
(212989, 857, 748, '1'),
(212990, 857, 755, '1'),
(212991, 857, 756, '1'),
(212992, 857, 759, '1'),
(212993, 857, 760, '1'),
(212994, 857, 761, '1'),
(212995, 857, 771, '1'),
(212996, 857, 772, '1'),
(212997, 857, 773, '1'),
(212998, 857, 774, '1'),
(212999, 857, 775, '1'),
(213000, 857, 20, '2'),
(213001, 857, 80, '91'),
(213002, 857, 81, '11'),
(213003, 857, 82, '11'),
(213004, 857, 83, '6'),
(213005, 857, 84, '9.89'),
(213006, 857, 85, '5.27'),
(213007, 857, 86, '4.62'),
(213008, 857, 87, '5.27'),
(213009, 857, 89, '30'),
(213010, 857, 90, '61'),
(213011, 857, 91, '1'),
(213012, 857, 92, '306'),
(213013, 857, 93, '91'),
(213014, 857, 94, '216'),
(213015, 857, 95, '30'),
(213016, 857, 96, '1'),
(213017, 857, 97, '1'),
(213018, 857, 98, '6'),
(213019, 857, 99, '6'),
(213020, 857, 100, '1'),
(213021, 857, 101, '6'),
(213022, 857, 103, '3'),
(213023, 857, 105, '1'),
(213024, 857, 106, '91'),
(213025, 857, 118, '12'),
(213026, 857, 119, '6'),
(213027, 857, 139, '0'),
(213028, 857, 140, '0'),
(213029, 857, 141, '0'),
(213030, 857, 147, '0'),
(213031, 857, 149, '0'),
(213032, 857, 151, '0'),
(213033, 857, 153, '0'),
(213034, 857, 155, '0'),
(213035, 857, 157, '0'),
(213036, 857, 160, '0'),
(213037, 857, 164, '0'),
(213038, 857, 166, '0'),
(213039, 857, 169, '0.23'),
(213040, 857, 171, '0.21'),
(213041, 857, 175, '0.02'),
(213042, 857, 177, '0.54'),
(213043, 857, 179, '0.49'),
(213044, 857, 181, '0.05'),
(213045, 857, 183, '0'),
(213046, 857, 185, '0.18'),
(213047, 857, 187, '0.16'),
(213048, 857, 189, '0'),
(213049, 857, 191, '0.02'),
(213050, 857, 193, '0.04'),
(213051, 857, 195, '0'),
(213052, 857, 197, '0'),
(213053, 857, 199, '0'),
(213054, 857, 201, '0'),
(213055, 857, 203, '0'),
(213056, 857, 205, '0'),
(213057, 857, 207, '0'),
(213058, 857, 209, '0'),
(213059, 857, 211, '0'),
(213060, 857, 213, '0'),
(213061, 857, 215, '0'),
(213062, 857, 217, '0'),
(213063, 857, 219, '0'),
(213064, 857, 221, '0'),
(213065, 857, 223, '0'),
(213066, 857, 233, '0'),
(213067, 857, 237, '0'),
(213068, 857, 239, '0'),
(213069, 857, 241, '0'),
(213070, 857, 243, '0'),
(213071, 857, 246, '0'),
(213072, 857, 248, '0'),
(213073, 857, 250, '0'),
(213074, 857, 257, '0'),
(213075, 857, 259, '0.09'),
(213076, 857, 263, '0'),
(213077, 857, 266, '0'),
(213078, 857, 268, '0'),
(213079, 857, 270, '0'),
(213080, 857, 272, '0'),
(213081, 857, 274, '0'),
(213082, 857, 276, '0'),
(213083, 857, 278, '0'),
(213084, 857, 302, '0.09'),
(213085, 857, 304, '0'),
(213086, 857, 306, '0'),
(213087, 857, 308, '0'),
(213088, 857, 310, '0'),
(213089, 857, 312, '0'),
(213090, 857, 314, '0'),
(213091, 857, 316, '0'),
(213092, 857, 318, '0'),
(213093, 857, 385, '1'),
(213094, 857, 392, '0'),
(213095, 857, 394, '0'),
(213096, 857, 396, '0'),
(213097, 857, 398, '0'),
(213098, 857, 400, '0'),
(213099, 857, 402, '0'),
(213100, 857, 404, '0'),
(213101, 857, 406, '0'),
(213102, 857, 408, '0'),
(213103, 857, 410, '0'),
(213104, 857, 412, '0'),
(213105, 857, 414, '0'),
(213106, 857, 416, '0'),
(213107, 857, 418, '0'),
(213108, 857, 420, '0'),
(213109, 857, 422, '0'),
(213110, 857, 424, '0'),
(213111, 857, 426, '0'),
(213112, 857, 428, '0'),
(213113, 857, 430, '0'),
(213114, 857, 432, '0'),
(213115, 857, 434, '0'),
(213116, 857, 436, '0'),
(213117, 857, 438, '0'),
(213118, 857, 440, '0'),
(213119, 857, 442, '0'),
(213120, 857, 444, '0'),
(213121, 857, 446, '0'),
(213122, 857, 449, '0.95'),
(213123, 857, 451, '0.95'),
(213124, 857, 453, '0'),
(213125, 857, 455, '0'),
(213126, 857, 457, '0'),
(213127, 857, 459, '0'),
(213128, 857, 461, '0'),
(213129, 857, 463, '0'),
(213130, 857, 465, '0'),
(213131, 857, 467, '0'),
(213132, 857, 469, '0'),
(213133, 857, 471, '0'),
(213134, 857, 474, '0'),
(213135, 857, 476, '0'),
(213136, 857, 478, '0'),
(213137, 857, 480, '0'),
(213138, 857, 482, '0'),
(213139, 857, 484, '0'),
(213140, 857, 486, '0'),
(213141, 857, 488, '0'),
(213142, 857, 490, '0'),
(213143, 857, 492, '0'),
(213144, 857, 494, '0'),
(213145, 857, 496, '0'),
(213146, 857, 498, '0'),
(213147, 857, 502, '0'),
(213148, 857, 504, '0'),
(213149, 857, 506, '0'),
(213150, 857, 508, '0'),
(213151, 857, 510, '0'),
(213152, 857, 512, '0'),
(213153, 857, 514, '0'),
(213154, 857, 516, '0'),
(213155, 857, 518, '0'),
(213156, 857, 520, '0'),
(213157, 857, 522, '0.05'),
(213158, 857, 526, '0.13'),
(213159, 857, 527, '0.11'),
(213160, 857, 529, '185.98'),
(213161, 857, 530, '136.92'),
(213162, 857, 531, '136.49'),
(213163, 857, 533, '1'),
(213164, 857, 534, '259.86'),
(213165, 857, 535, '101.37'),
(213166, 857, 537, '0.78'),
(213167, 857, 538, '0.12'),
(213168, 857, 539, '0.78'),
(213169, 857, 541, '0.56'),
(213170, 857, 542, '0.87'),
(213171, 857, 543, '0.95'),
(213172, 857, 544, '0.05'),
(213173, 857, 545, '0'),
(213174, 857, 548, '0'),
(213175, 857, 549, '0.02'),
(213176, 857, 551, '0.57'),
(213177, 857, 552, '0.63'),
(213178, 857, 553, '0.06'),
(213179, 857, 554, '0.47'),
(213180, 857, 556, '0.64'),
(213181, 857, 557, '0.67'),
(213182, 857, 558, '1.41'),
(213183, 857, 559, '0'),
(213184, 857, 560, '0.38'),
(213185, 857, 561, '0.01'),
(213186, 857, 562, '0.02'),
(213187, 857, 563, '0.01'),
(213188, 857, 564, '0'),
(213189, 857, 565, '1.15'),
(213190, 857, 566, '-0.88'),
(213191, 857, 568, '0.04'),
(213192, 857, 569, '0'),
(213193, 857, 570, '1'),
(213194, 857, 571, '-0.9'),
(213195, 857, 572, '0.5'),
(213196, 857, 573, '0.02'),
(213197, 857, 574, '0.02'),
(213198, 857, 575, '0.01'),
(213199, 857, 576, '0'),
(213200, 857, 577, '1.89'),
(213201, 857, 578, '-1.82'),
(213202, 857, 580, '1.11'),
(213203, 857, 581, '1.34'),
(213204, 857, 582, '2'),
(213205, 857, 583, '0'),
(213206, 857, 584, '0.57'),
(213207, 857, 585, '0.04'),
(213208, 857, 586, '0.04'),
(213209, 857, 587, '0.02'),
(213210, 857, 588, '0'),
(213211, 857, 589, '1.6'),
(213212, 857, 590, '-1.22'),
(213213, 857, 592, '0.28'),
(213214, 857, 593, '0.27'),
(213215, 857, 594, '0.35'),
(213216, 857, 595, '0'),
(213217, 857, 596, '0'),
(213218, 857, 597, '-0'),
(213219, 857, 598, '-0.11'),
(213220, 857, 599, '-0'),
(213221, 857, 600, '0'),
(213222, 857, 601, '0'),
(213223, 857, 602, '-0.01'),
(213224, 857, 604, '48.81'),
(213225, 857, 605, '49.31'),
(213226, 857, 606, '81.82'),
(213227, 857, 607, '0'),
(213228, 857, 608, '289.24'),
(213229, 857, 609, '0.55'),
(213230, 857, 610, '0.04'),
(213231, 857, 611, '0.29'),
(213232, 857, 612, '0'),
(213233, 857, 613, '60.55'),
(213234, 857, 614, '-61.75'),
(213235, 857, 616, '48.84'),
(213236, 857, 617, '49.31'),
(213237, 857, 618, '81.82'),
(213238, 857, 619, '0'),
(213239, 857, 620, '288.09'),
(213240, 857, 621, '0.55'),
(213241, 857, 622, '0.04'),
(213242, 857, 623, '0.3'),
(213243, 857, 624, '0'),
(213244, 857, 625, '60.3'),
(213245, 857, 626, '-61.28'),
(213246, 857, 628, '2.7'),
(213247, 857, 629, '2.21'),
(213248, 857, 630, '8.79'),
(213249, 857, 631, '0'),
(213250, 857, 632, '2.96'),
(213251, 857, 633, '0.01'),
(213252, 857, 634, '0.01'),
(213253, 857, 635, '-0'),
(213254, 857, 636, '0'),
(213255, 857, 637, '6.94'),
(213256, 857, 638, '-6.86'),
(213257, 857, 640, '25.23'),
(213258, 857, 641, '25.02'),
(213259, 857, 642, '32'),
(213260, 857, 643, '0'),
(213261, 857, 644, '23.31'),
(213262, 857, 645, '-0.11'),
(213263, 857, 646, '-0.11'),
(213264, 857, 647, '-0.11'),
(213265, 857, 648, '0'),
(213266, 857, 649, '0'),
(213267, 857, 650, '-0.97'),
(213268, 857, 652, '0'),
(213269, 857, 653, '0'),
(213270, 857, 654, '0'),
(213271, 857, 655, '0'),
(213272, 857, 656, '0'),
(213273, 857, 657, '0'),
(213274, 857, 658, '0'),
(213275, 857, 659, '0'),
(213276, 857, 660, '0'),
(213277, 857, 661, '0'),
(213278, 857, 662, '0'),
(213279, 857, 777, '37.5'),
(213280, 857, 778, '19899.54'),
(213281, 1435, 1, '1'),
(213282, 1435, 2, '1'),
(213283, 1435, 3, '1'),
(213284, 1435, 4, '1'),
(213285, 1435, 6, '1'),
(213286, 1435, 7, '1'),
(213287, 1435, 19, '1'),
(213288, 1435, 23, '1'),
(213289, 1435, 31, '1'),
(213290, 1435, 32, '1'),
(213291, 1435, 33, '1'),
(213292, 1435, 34, '1'),
(213293, 1435, 35, '1'),
(213294, 1435, 50, '1'),
(213295, 1435, 51, '1'),
(213296, 1435, 74, '1'),
(213297, 1435, 76, '1'),
(213298, 1435, 78, '1'),
(213299, 1435, 107, '1'),
(213300, 1435, 108, '1'),
(213301, 1435, 111, '1'),
(213302, 1435, 121, '1'),
(213303, 1435, 131, '1'),
(213304, 1435, 132, '1'),
(213305, 1435, 142, '1'),
(213306, 1435, 143, '1'),
(213307, 1435, 144, '1'),
(213308, 1435, 158, '1'),
(213309, 1435, 161, '1'),
(213310, 1435, 167, '1'),
(213311, 1435, 168, '1'),
(213312, 1435, 170, '1'),
(213313, 1435, 174, '1'),
(213314, 1435, 176, '1'),
(213315, 1435, 184, '1'),
(213316, 1435, 186, '1'),
(213317, 1435, 190, '1'),
(213318, 1435, 192, '1'),
(213319, 1435, 224, '1'),
(213320, 1435, 225, '1'),
(213321, 1435, 258, '1'),
(213322, 1435, 264, '1'),
(213323, 1435, 267, '1'),
(213324, 1435, 300, '1'),
(213325, 1435, 301, '1'),
(213326, 1435, 320, '1'),
(213327, 1435, 321, '1'),
(213328, 1435, 325, '1'),
(213329, 1435, 332, '1'),
(213330, 1435, 333, '1'),
(213331, 1435, 335, '1'),
(213332, 1435, 337, '1'),
(213333, 1435, 338, '1'),
(213334, 1435, 343, '1'),
(213335, 1435, 344, '1'),
(213336, 1435, 345, '1'),
(213337, 1435, 346, '1'),
(213338, 1435, 347, '1'),
(213339, 1435, 348, '1'),
(213340, 1435, 350, '1'),
(213341, 1435, 352, '1'),
(213342, 1435, 353, '1'),
(213343, 1435, 355, '1'),
(213344, 1435, 356, '1'),
(213345, 1435, 357, '1'),
(213346, 1435, 361, '1'),
(213347, 1435, 362, '1'),
(213348, 1435, 370, '1'),
(213349, 1435, 371, '1'),
(213350, 1435, 389, '1'),
(213351, 1435, 447, '1'),
(213352, 1435, 448, '1'),
(213353, 1435, 450, '1'),
(213354, 1435, 464, '1'),
(213355, 1435, 466, '1'),
(213356, 1435, 505, '1'),
(213357, 1435, 507, '1'),
(213358, 1435, 663, '1'),
(213359, 1435, 664, '1'),
(213360, 1435, 681, '1'),
(213361, 1435, 682, '1'),
(213362, 1435, 691, '1'),
(213363, 1435, 692, '1'),
(213364, 1435, 693, '1'),
(213365, 1435, 695, '1'),
(213366, 1435, 696, '1'),
(213367, 1435, 697, '1'),
(213368, 1435, 700, '1'),
(213369, 1435, 701, '1'),
(213370, 1435, 702, '1'),
(213371, 1435, 704, '1'),
(213372, 1435, 705, '1'),
(213373, 1435, 708, '1'),
(213374, 1435, 721, '1'),
(213375, 1435, 723, '1'),
(213376, 1435, 724, '1'),
(213377, 1435, 726, '1'),
(213378, 1435, 727, '1'),
(213379, 1435, 728, '1'),
(213380, 1435, 729, '1'),
(213381, 1435, 730, '1'),
(213382, 1435, 747, '1'),
(213383, 1435, 771, '1'),
(213384, 1435, 772, '1'),
(213385, 1435, 773, '1'),
(213386, 1435, 774, '1'),
(213387, 1435, 775, '1'),
(213388, 1435, 20, '2'),
(213389, 1435, 80, '64'),
(213390, 1435, 81, '8'),
(213391, 1435, 82, '8'),
(213392, 1435, 83, '4'),
(213393, 1435, 84, '6.56'),
(213394, 1435, 85, '3.5'),
(213395, 1435, 86, '3.06'),
(213396, 1435, 87, '6.56'),
(213397, 1435, 89, '28'),
(213398, 1435, 90, '36'),
(213399, 1435, 91, '1'),
(213400, 1435, 92, '144'),
(213401, 1435, 93, '64'),
(213402, 1435, 94, '81'),
(213403, 1435, 95, '28'),
(213404, 1435, 96, '8'),
(213405, 1435, 97, '8'),
(213406, 1435, 98, '8'),
(213407, 1435, 99, '8'),
(213408, 1435, 100, '4'),
(213409, 1435, 101, '4'),
(213410, 1435, 103, '2'),
(213411, 1435, 105, '1'),
(213412, 1435, 106, '64'),
(213413, 1435, 118, '12'),
(213414, 1435, 119, '6'),
(213415, 1435, 139, '0'),
(213416, 1435, 140, '0'),
(213417, 1435, 141, '0'),
(213418, 1435, 147, '0'),
(213419, 1435, 149, '0'),
(213420, 1435, 151, '0'),
(213421, 1435, 153, '0'),
(213422, 1435, 155, '0'),
(213423, 1435, 157, '0'),
(213424, 1435, 160, '0'),
(213425, 1435, 164, '0'),
(213426, 1435, 166, '0'),
(213427, 1435, 169, '0.5'),
(213428, 1435, 171, '0.46'),
(213429, 1435, 175, '0.04'),
(213430, 1435, 177, '0.21'),
(213431, 1435, 179, '0.19'),
(213432, 1435, 181, '0.02'),
(213433, 1435, 183, '0'),
(213434, 1435, 185, '0.17'),
(213435, 1435, 187, '0.15'),
(213436, 1435, 189, '0'),
(213437, 1435, 191, '0.02'),
(213438, 1435, 193, '0.12'),
(213439, 1435, 195, '0'),
(213440, 1435, 197, '0.01'),
(213441, 1435, 199, '0.04'),
(213442, 1435, 201, '0'),
(213443, 1435, 203, '0'),
(213444, 1435, 205, '0'),
(213445, 1435, 207, '0'),
(213446, 1435, 209, '0'),
(213447, 1435, 211, '0'),
(213448, 1435, 213, '0'),
(213449, 1435, 215, '0'),
(213450, 1435, 217, '0'),
(213451, 1435, 219, '0'),
(213452, 1435, 221, '0'),
(213453, 1435, 223, '0'),
(213454, 1435, 233, '0'),
(213455, 1435, 237, '0'),
(213456, 1435, 239, '0'),
(213457, 1435, 241, '0'),
(213458, 1435, 243, '0'),
(213459, 1435, 246, '0'),
(213460, 1435, 248, '0'),
(213461, 1435, 250, '0'),
(213462, 1435, 257, '0'),
(213463, 1435, 259, '0.08'),
(213464, 1435, 263, '0'),
(213465, 1435, 266, '0'),
(213466, 1435, 268, '0'),
(213467, 1435, 270, '0'),
(213468, 1435, 272, '0'),
(213469, 1435, 274, '0'),
(213470, 1435, 276, '0'),
(213471, 1435, 278, '0'),
(213472, 1435, 302, '0.08'),
(213473, 1435, 304, '0'),
(213474, 1435, 306, '0'),
(213475, 1435, 308, '0'),
(213476, 1435, 310, '0'),
(213477, 1435, 312, '0'),
(213478, 1435, 314, '0'),
(213479, 1435, 316, '0'),
(213480, 1435, 318, '0'),
(213481, 1435, 385, '1'),
(213482, 1435, 392, '0'),
(213483, 1435, 394, '0'),
(213484, 1435, 396, '0'),
(213485, 1435, 398, '0'),
(213486, 1435, 400, '0'),
(213487, 1435, 402, '0'),
(213488, 1435, 404, '0'),
(213489, 1435, 406, '0'),
(213490, 1435, 408, '0'),
(213491, 1435, 410, '0'),
(213492, 1435, 412, '0'),
(213493, 1435, 414, '0'),
(213494, 1435, 416, '0'),
(213495, 1435, 418, '0'),
(213496, 1435, 420, '0'),
(213497, 1435, 422, '0'),
(213498, 1435, 424, '0'),
(213499, 1435, 426, '0'),
(213500, 1435, 428, '0'),
(213501, 1435, 430, '0'),
(213502, 1435, 432, '0'),
(213503, 1435, 434, '0'),
(213504, 1435, 436, '0'),
(213505, 1435, 438, '0'),
(213506, 1435, 440, '0'),
(213507, 1435, 442, '0'),
(213508, 1435, 444, '0'),
(213509, 1435, 446, '0'),
(213510, 1435, 449, '0.34'),
(213511, 1435, 451, '0.34'),
(213512, 1435, 453, '0'),
(213513, 1435, 455, '0'),
(213514, 1435, 457, '0'),
(213515, 1435, 459, '0'),
(213516, 1435, 461, '0'),
(213517, 1435, 463, '0'),
(213518, 1435, 465, '0.65'),
(213519, 1435, 467, '0.65'),
(213520, 1435, 469, '0'),
(213521, 1435, 471, '0'),
(213522, 1435, 474, '0'),
(213523, 1435, 476, '0'),
(213524, 1435, 478, '0'),
(213525, 1435, 480, '0'),
(213526, 1435, 482, '0'),
(213527, 1435, 484, '0'),
(213528, 1435, 486, '0'),
(213529, 1435, 488, '0'),
(213530, 1435, 490, '0'),
(213531, 1435, 492, '0'),
(213532, 1435, 494, '0'),
(213533, 1435, 496, '0'),
(213534, 1435, 498, '0'),
(213535, 1435, 502, '0'),
(213536, 1435, 504, '0'),
(213537, 1435, 506, '0.01'),
(213538, 1435, 508, '0.01'),
(213539, 1435, 510, '0'),
(213540, 1435, 512, '0'),
(213541, 1435, 514, '0'),
(213542, 1435, 516, '0'),
(213543, 1435, 518, '0'),
(213544, 1435, 520, '0'),
(213545, 1435, 522, '0'),
(213546, 1435, 526, '0.31'),
(213547, 1435, 527, '0.28'),
(213548, 1435, 529, '178.75'),
(213549, 1435, 530, '157.25'),
(213550, 1435, 531, '156.72'),
(213551, 1435, 533, '1'),
(213552, 1435, 534, '227.39'),
(213553, 1435, 535, '71.29'),
(213554, 1435, 537, '0.96'),
(213555, 1435, 538, '0.21'),
(213556, 1435, 539, '0.96'),
(213557, 1435, 541, '0.48'),
(213558, 1435, 542, '0.96'),
(213559, 1435, 543, '1'),
(213560, 1435, 544, '0'),
(213561, 1435, 545, '0'),
(213562, 1435, 548, '0.01'),
(213563, 1435, 549, '0.02'),
(213564, 1435, 551, '0.8'),
(213565, 1435, 552, '0.86'),
(213566, 1435, 553, '0.05'),
(213567, 1435, 554, '0.47'),
(213568, 1435, 556, '0.91'),
(213569, 1435, 557, '1.02'),
(213570, 1435, 558, '1.72'),
(213571, 1435, 559, '0'),
(213572, 1435, 560, '0.52'),
(213573, 1435, 561, '0.01'),
(213574, 1435, 562, '0.02'),
(213575, 1435, 563, '0.01'),
(213576, 1435, 564, '0'),
(213577, 1435, 565, '1.36'),
(213578, 1435, 566, '-1.03'),
(213579, 1435, 568, '0.03'),
(213580, 1435, 569, '0'),
(213581, 1435, 570, '1'),
(213582, 1435, 571, '-0.93'),
(213583, 1435, 572, '0.56'),
(213584, 1435, 573, '0.01'),
(213585, 1435, 574, '0.01'),
(213586, 1435, 575, '0'),
(213587, 1435, 576, '0'),
(213588, 1435, 577, '1.92'),
(213589, 1435, 578, '-1.87'),
(213590, 1435, 580, '1.2'),
(213591, 1435, 581, '1.46'),
(213592, 1435, 582, '2'),
(213593, 1435, 583, '0'),
(213594, 1435, 584, '0.61'),
(213595, 1435, 585, '0.02'),
(213596, 1435, 586, '0.03'),
(213597, 1435, 587, '0.01'),
(213598, 1435, 588, '0'),
(213599, 1435, 589, '1.65'),
(213600, 1435, 590, '-1.21'),
(213601, 1435, 592, '0.35'),
(213602, 1435, 593, '0.34'),
(213603, 1435, 594, '0.5'),
(213604, 1435, 595, '0'),
(213605, 1435, 596, '0.01'),
(213606, 1435, 597, '-0'),
(213607, 1435, 598, '-0.13'),
(213608, 1435, 599, '-0'),
(213609, 1435, 600, '0'),
(213610, 1435, 601, '0'),
(213611, 1435, 602, '-0.02'),
(213612, 1435, 604, '19.87'),
(213613, 1435, 605, '19.88'),
(213614, 1435, 606, '35.63'),
(213615, 1435, 607, '0'),
(213616, 1435, 608, '47.94'),
(213617, 1435, 609, '0.07'),
(213618, 1435, 610, '0.01'),
(213619, 1435, 611, '0.01'),
(213620, 1435, 612, '0'),
(213621, 1435, 613, '25.73'),
(213622, 1435, 614, '-25.37'),
(213623, 1435, 616, '19.94'),
(213624, 1435, 617, '19.91'),
(213625, 1435, 618, '35.63'),
(213626, 1435, 619, '0'),
(213627, 1435, 620, '46.81'),
(213628, 1435, 621, '0.07'),
(213629, 1435, 622, '0.01'),
(213630, 1435, 623, '0.01'),
(213631, 1435, 624, '0'),
(213632, 1435, 625, '25.3'),
(213633, 1435, 626, '-24.9'),
(213634, 1435, 628, '1.52'),
(213635, 1435, 629, '1.07'),
(213636, 1435, 630, '5.52'),
(213637, 1435, 631, '0'),
(213638, 1435, 632, '0.68'),
(213639, 1435, 633, '0.01'),
(213640, 1435, 634, '0'),
(213641, 1435, 635, '0'),
(213642, 1435, 636, '0'),
(213643, 1435, 637, '4.24'),
(213644, 1435, 638, '-4.23'),
(213645, 1435, 640, '22.25'),
(213646, 1435, 641, '21.95'),
(213647, 1435, 642, '32'),
(213648, 1435, 643, '0'),
(213649, 1435, 644, '53.08'),
(213650, 1435, 645, '-0.13'),
(213651, 1435, 646, '-0.13'),
(213652, 1435, 647, '-0.14'),
(213653, 1435, 648, '0'),
(213654, 1435, 649, '0'),
(213655, 1435, 650, '-0.98'),
(213656, 1435, 652, '0'),
(213657, 1435, 653, '0'),
(213658, 1435, 654, '0'),
(213659, 1435, 655, '0'),
(213660, 1435, 656, '0'),
(213661, 1435, 657, '0'),
(213662, 1435, 658, '0'),
(213663, 1435, 659, '0'),
(213664, 1435, 660, '0'),
(213665, 1435, 661, '0'),
(213666, 1435, 662, '0'),
(213667, 1435, 777, '54.19'),
(213668, 1435, 778, '25416.08'),
(213669, 730, 1, '1'),
(213670, 730, 2, '1'),
(213671, 730, 3, '1'),
(213672, 730, 4, '1'),
(213673, 730, 6, '1'),
(213674, 730, 7, '1'),
(213675, 730, 9, '1'),
(213676, 730, 19, '1'),
(213677, 730, 23, '1'),
(213678, 730, 31, '1'),
(213679, 730, 32, '1'),
(213680, 730, 33, '1'),
(213681, 730, 70, '1'),
(213682, 730, 72, '1'),
(213683, 730, 76, '1'),
(213684, 730, 77, '1'),
(213685, 730, 104, '1'),
(213686, 730, 107, '1'),
(213687, 730, 108, '1'),
(213688, 730, 112, '1'),
(213689, 730, 121, '1'),
(213690, 730, 131, '1'),
(213691, 730, 132, '1'),
(213692, 730, 142, '1'),
(213693, 730, 143, '1'),
(213694, 730, 144, '1'),
(213695, 730, 158, '1'),
(213696, 730, 163, '1'),
(213697, 730, 167, '1'),
(213698, 730, 208, '1'),
(213699, 730, 224, '1'),
(213700, 730, 225, '1'),
(213701, 730, 236, '1'),
(213702, 730, 264, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(213703, 730, 267, '1'),
(213704, 730, 289, '1'),
(213705, 730, 295, '1'),
(213706, 730, 297, '1'),
(213707, 730, 300, '1'),
(213708, 730, 301, '1'),
(213709, 730, 320, '1'),
(213710, 730, 332, '1'),
(213711, 730, 333, '1'),
(213712, 730, 338, '1'),
(213713, 730, 339, '1'),
(213714, 730, 344, '1'),
(213715, 730, 345, '1'),
(213716, 730, 346, '1'),
(213717, 730, 387, '1'),
(213718, 730, 389, '1'),
(213719, 730, 505, '1'),
(213720, 730, 511, '1'),
(213721, 730, 521, '1'),
(213722, 730, 663, '1'),
(213723, 730, 664, '1'),
(213724, 730, 681, '1'),
(213725, 730, 682, '1'),
(213726, 730, 683, '1'),
(213727, 730, 691, '1'),
(213728, 730, 692, '1'),
(213729, 730, 693, '1'),
(213730, 730, 695, '1'),
(213731, 730, 696, '1'),
(213732, 730, 697, '1'),
(213733, 730, 700, '1'),
(213734, 730, 701, '1'),
(213735, 730, 702, '1'),
(213736, 730, 704, '1'),
(213737, 730, 705, '1'),
(213738, 730, 706, '1'),
(213739, 730, 707, '1'),
(213740, 730, 717, '1'),
(213741, 730, 721, '1'),
(213742, 730, 740, '1'),
(213743, 730, 742, '1'),
(213744, 730, 743, '1'),
(213745, 730, 747, '1'),
(213746, 730, 748, '1'),
(213747, 730, 749, '1'),
(213748, 730, 750, '1'),
(213749, 730, 751, '1'),
(213750, 730, 752, '1'),
(213751, 730, 771, '1'),
(213752, 730, 772, '1'),
(213753, 730, 773, '1'),
(213754, 730, 774, '1'),
(213755, 730, 775, '1'),
(213756, 730, 20, '2'),
(213757, 730, 80, '24'),
(213758, 730, 81, '12'),
(213759, 730, 82, '2'),
(213760, 730, 83, '8'),
(213761, 730, 84, '1.67'),
(213762, 730, 85, '1.67'),
(213763, 730, 86, '0'),
(213764, 730, 87, '1.67'),
(213765, 730, 88, '0'),
(213766, 730, 89, '24'),
(213767, 730, 90, '0'),
(213768, 730, 91, '1'),
(213769, 730, 92, '20'),
(213770, 730, 93, '0'),
(213771, 730, 94, '24'),
(213772, 730, 95, '24'),
(213773, 730, 96, '12'),
(213774, 730, 97, '12'),
(213775, 730, 98, '2'),
(213776, 730, 99, '2'),
(213777, 730, 100, '4'),
(213778, 730, 101, '0'),
(213779, 730, 102, '8'),
(213780, 730, 103, '2'),
(213781, 730, 105, '4'),
(213782, 730, 106, '28'),
(213783, 730, 118, '4'),
(213784, 730, 119, '1'),
(213785, 730, 120, '2'),
(213786, 730, 139, '0'),
(213787, 730, 140, '0'),
(213788, 730, 141, '0'),
(213789, 730, 147, '0'),
(213790, 730, 149, '0'),
(213791, 730, 151, '0'),
(213792, 730, 153, '0'),
(213793, 730, 155, '0'),
(213794, 730, 157, '0'),
(213795, 730, 160, '0'),
(213796, 730, 164, '0.04'),
(213797, 730, 166, '0'),
(213798, 730, 169, '0'),
(213799, 730, 171, '0'),
(213800, 730, 175, '0'),
(213801, 730, 177, '0'),
(213802, 730, 179, '0'),
(213803, 730, 181, '0'),
(213804, 730, 183, '0'),
(213805, 730, 185, '0'),
(213806, 730, 187, '0'),
(213807, 730, 189, '0'),
(213808, 730, 191, '0'),
(213809, 730, 193, '0'),
(213810, 730, 195, '0'),
(213811, 730, 197, '0'),
(213812, 730, 199, '0'),
(213813, 730, 201, '0'),
(213814, 730, 203, '0'),
(213815, 730, 205, '0'),
(213816, 730, 207, '0'),
(213817, 730, 209, '0'),
(213818, 730, 211, '0.77'),
(213819, 730, 213, '0.29'),
(213820, 730, 215, '0.73'),
(213821, 730, 217, '0.1'),
(213822, 730, 219, '0.24'),
(213823, 730, 221, '0'),
(213824, 730, 223, '0'),
(213825, 730, 233, '0'),
(213826, 730, 237, '0.33'),
(213827, 730, 239, '0'),
(213828, 730, 241, '0'),
(213829, 730, 243, '0'),
(213830, 730, 246, '0'),
(213831, 730, 248, '0'),
(213832, 730, 250, '0'),
(213833, 730, 257, '0'),
(213834, 730, 259, '0'),
(213835, 730, 263, '0'),
(213836, 730, 266, '0.67'),
(213837, 730, 268, '0.67'),
(213838, 730, 270, '0'),
(213839, 730, 272, '0'),
(213840, 730, 274, '0'),
(213841, 730, 276, '0'),
(213842, 730, 278, '0'),
(213843, 730, 302, '0'),
(213844, 730, 304, '0'),
(213845, 730, 306, '0'),
(213846, 730, 308, '0'),
(213847, 730, 310, '0'),
(213848, 730, 312, '0'),
(213849, 730, 314, '0'),
(213850, 730, 316, '0'),
(213851, 730, 318, '0'),
(213852, 730, 385, '1'),
(213853, 730, 392, '0'),
(213854, 730, 394, '0'),
(213855, 730, 396, '0'),
(213856, 730, 398, '0'),
(213857, 730, 400, '0'),
(213858, 730, 402, '0'),
(213859, 730, 404, '0'),
(213860, 730, 406, '0'),
(213861, 730, 408, '0'),
(213862, 730, 410, '0'),
(213863, 730, 412, '0'),
(213864, 730, 414, '0'),
(213865, 730, 416, '0'),
(213866, 730, 418, '0'),
(213867, 730, 420, '0'),
(213868, 730, 422, '0'),
(213869, 730, 424, '0'),
(213870, 730, 426, '0'),
(213871, 730, 428, '0'),
(213872, 730, 430, '0'),
(213873, 730, 432, '0'),
(213874, 730, 434, '0'),
(213875, 730, 436, '0'),
(213876, 730, 438, '0'),
(213877, 730, 440, '0'),
(213878, 730, 442, '0'),
(213879, 730, 444, '0'),
(213880, 730, 446, '0'),
(213881, 730, 449, '0'),
(213882, 730, 451, '0'),
(213883, 730, 453, '0'),
(213884, 730, 455, '0'),
(213885, 730, 457, '0'),
(213886, 730, 459, '0'),
(213887, 730, 461, '0'),
(213888, 730, 463, '0'),
(213889, 730, 465, '0'),
(213890, 730, 467, '0'),
(213891, 730, 469, '0'),
(213892, 730, 471, '0'),
(213893, 730, 474, '0'),
(213894, 730, 476, '0'),
(213895, 730, 478, '0'),
(213896, 730, 480, '0'),
(213897, 730, 482, '0'),
(213898, 730, 484, '0'),
(213899, 730, 486, '0'),
(213900, 730, 488, '0'),
(213901, 730, 490, '0'),
(213902, 730, 492, '0'),
(213903, 730, 494, '0'),
(213904, 730, 496, '0'),
(213905, 730, 498, '0'),
(213906, 730, 502, '0'),
(213907, 730, 504, '0'),
(213908, 730, 506, '0'),
(213909, 730, 508, '0'),
(213910, 730, 510, '0'),
(213911, 730, 512, '0'),
(213912, 730, 514, '0'),
(213913, 730, 516, '0'),
(213914, 730, 518, '0'),
(213915, 730, 520, '0'),
(213916, 730, 522, '0'),
(213917, 730, 526, '0.05'),
(213918, 730, 527, '0'),
(213919, 730, 529, '2006.03'),
(213920, 730, 530, '482.47'),
(213921, 730, 531, '161.09'),
(213922, 730, 533, '0.99'),
(213923, 730, 534, '464.83'),
(213924, 730, 535, '73.47'),
(213925, 730, 537, '1'),
(213926, 730, 538, '0.55'),
(213927, 730, 539, '1'),
(213928, 730, 541, '0.47'),
(213929, 730, 542, '0.94'),
(213930, 730, 543, '1'),
(213931, 730, 544, '0'),
(213932, 730, 545, '0'),
(213933, 730, 548, '0.03'),
(213934, 730, 549, '0.01'),
(213935, 730, 551, '0.33'),
(213936, 730, 552, '0.73'),
(213937, 730, 553, '0.03'),
(213938, 730, 554, '0.6'),
(213939, 730, 556, '0.35'),
(213940, 730, 557, '0.21'),
(213941, 730, 558, '1.46'),
(213942, 730, 559, '0'),
(213943, 730, 560, '0.32'),
(213944, 730, 561, '0'),
(213945, 730, 562, '0'),
(213946, 730, 563, '-0'),
(213947, 730, 564, '0'),
(213948, 730, 565, '1.25'),
(213949, 730, 566, '-1.25'),
(213950, 730, 568, '-0'),
(213951, 730, 569, '0'),
(213952, 730, 570, '1'),
(213953, 730, 571, '-0.99'),
(213954, 730, 572, '0.57'),
(213955, 730, 573, '0'),
(213956, 730, 574, '-0.03'),
(213957, 730, 575, '0'),
(213958, 730, 576, '0'),
(213959, 730, 577, '1.99'),
(213960, 730, 578, '-1.99'),
(213961, 730, 580, '1.28'),
(213962, 730, 581, '1.57'),
(213963, 730, 582, '2'),
(213964, 730, 583, '0'),
(213965, 730, 584, '0.57'),
(213966, 730, 585, '0'),
(213967, 730, 586, '0.01'),
(213968, 730, 587, '0'),
(213969, 730, 588, '0'),
(213970, 730, 589, '1.7'),
(213971, 730, 590, '-1.45'),
(213972, 730, 592, '0.32'),
(213973, 730, 593, '0.31'),
(213974, 730, 594, '0.64'),
(213975, 730, 595, '0'),
(213976, 730, 596, '0.02'),
(213977, 730, 597, '0'),
(213978, 730, 598, '0'),
(213979, 730, 599, '-0'),
(213980, 730, 600, '0'),
(213981, 730, 601, '0.04'),
(213982, 730, 602, '-0.04'),
(213983, 730, 604, '8.56'),
(213984, 730, 605, '7.25'),
(213985, 730, 606, '26.83'),
(213986, 730, 607, '0'),
(213987, 730, 608, '26.6'),
(213988, 730, 609, '-0'),
(213989, 730, 610, '-0.31'),
(213990, 730, 611, '-0.01'),
(213991, 730, 612, '0'),
(213992, 730, 613, '21.78'),
(213993, 730, 614, '-10.69'),
(213994, 730, 616, '8.65'),
(213995, 730, 617, '7.35'),
(213996, 730, 618, '26.83'),
(213997, 730, 619, '0'),
(213998, 730, 620, '26.25'),
(213999, 730, 621, '-0'),
(214000, 730, 622, '-0.3'),
(214001, 730, 623, '-0.01'),
(214002, 730, 624, '0'),
(214003, 730, 625, '21.74'),
(214004, 730, 626, '-10.69'),
(214005, 730, 628, '1.13'),
(214006, 730, 629, '0.01'),
(214007, 730, 630, '5'),
(214008, 730, 631, '0'),
(214009, 730, 632, '2.21'),
(214010, 730, 633, '-0'),
(214011, 730, 634, '-0'),
(214012, 730, 635, '-0'),
(214013, 730, 636, '0'),
(214014, 730, 637, '5'),
(214015, 730, 638, '-5'),
(214016, 730, 640, '14.2'),
(214017, 730, 641, '11.84'),
(214018, 730, 642, '30'),
(214019, 730, 643, '0'),
(214020, 730, 644, '80.85'),
(214021, 730, 645, '-0.06'),
(214022, 730, 646, '-0.06'),
(214023, 730, 647, '-0.06'),
(214024, 730, 648, '0'),
(214025, 730, 649, '1'),
(214026, 730, 650, '-1'),
(214027, 730, 652, '0'),
(214028, 730, 653, '0'),
(214029, 730, 654, '0'),
(214030, 730, 655, '0'),
(214031, 730, 656, '0'),
(214032, 730, 657, '0'),
(214033, 730, 658, '0'),
(214034, 730, 659, '0'),
(214035, 730, 660, '0'),
(214036, 730, 661, '0'),
(214037, 730, 662, '0'),
(214038, 730, 777, '175.49'),
(214039, 730, 778, '78550.92'),
(214040, 187, 1, '1'),
(214041, 187, 2, '1'),
(214042, 187, 3, '1'),
(214043, 187, 4, '1'),
(214044, 187, 6, '1'),
(214045, 187, 7, '1'),
(214046, 187, 19, '1'),
(214047, 187, 23, '1'),
(214048, 187, 31, '1'),
(214049, 187, 32, '1'),
(214050, 187, 33, '1'),
(214051, 187, 63, '1'),
(214052, 187, 67, '1'),
(214053, 187, 70, '1'),
(214054, 187, 71, '1'),
(214055, 187, 72, '1'),
(214056, 187, 74, '1'),
(214057, 187, 76, '1'),
(214058, 187, 77, '1'),
(214059, 187, 78, '1'),
(214060, 187, 104, '1'),
(214061, 187, 107, '1'),
(214062, 187, 108, '1'),
(214063, 187, 121, '1'),
(214064, 187, 131, '1'),
(214065, 187, 132, '1'),
(214066, 187, 142, '1'),
(214067, 187, 143, '1'),
(214068, 187, 224, '1'),
(214069, 187, 225, '1'),
(214070, 187, 242, '1'),
(214071, 187, 244, '1'),
(214072, 187, 245, '1'),
(214073, 187, 251, '1'),
(214074, 187, 253, '1'),
(214075, 187, 255, '1'),
(214076, 187, 264, '1'),
(214077, 187, 267, '1'),
(214078, 187, 289, '1'),
(214079, 187, 295, '1'),
(214080, 187, 296, '1'),
(214081, 187, 320, '1'),
(214082, 187, 321, '1'),
(214083, 187, 325, '1'),
(214084, 187, 332, '1'),
(214085, 187, 333, '1'),
(214086, 187, 334, '1'),
(214087, 187, 386, '1'),
(214088, 187, 387, '1'),
(214089, 187, 389, '1'),
(214090, 187, 497, '1'),
(214091, 187, 499, '1'),
(214092, 187, 505, '1'),
(214093, 187, 663, '1'),
(214094, 187, 664, '1'),
(214095, 187, 665, '1'),
(214096, 187, 666, '1'),
(214097, 187, 667, '1'),
(214098, 187, 668, '1'),
(214099, 187, 681, '1'),
(214100, 187, 682, '1'),
(214101, 187, 684, '1'),
(214102, 187, 686, '1'),
(214103, 187, 691, '1'),
(214104, 187, 692, '1'),
(214105, 187, 696, '1'),
(214106, 187, 697, '1'),
(214107, 187, 698, '1'),
(214108, 187, 699, '1'),
(214109, 187, 700, '1'),
(214110, 187, 701, '1'),
(214111, 187, 704, '1'),
(214112, 187, 705, '1'),
(214113, 187, 706, '1'),
(214114, 187, 707, '1'),
(214115, 187, 710, '1'),
(214116, 187, 747, '1'),
(214117, 187, 748, '1'),
(214118, 187, 755, '1'),
(214119, 187, 759, '1'),
(214120, 187, 771, '1'),
(214121, 187, 772, '1'),
(214122, 187, 773, '1'),
(214123, 187, 20, '2'),
(214124, 187, 80, '109'),
(214125, 187, 81, '16'),
(214126, 187, 82, '4'),
(214127, 187, 83, '4'),
(214128, 187, 84, '6.19'),
(214129, 187, 85, '3.38'),
(214130, 187, 86, '2.81'),
(214131, 187, 87, '3.38'),
(214132, 187, 88, '0'),
(214133, 187, 89, '36'),
(214134, 187, 90, '28'),
(214135, 187, 91, '1'),
(214136, 187, 92, '108'),
(214137, 187, 93, '45'),
(214138, 187, 94, '64'),
(214139, 187, 95, '36'),
(214140, 187, 96, '16'),
(214141, 187, 97, '16'),
(214142, 187, 98, '4'),
(214143, 187, 99, '4'),
(214144, 187, 100, '4'),
(214145, 187, 101, '4'),
(214146, 187, 102, '0'),
(214147, 187, 103, '2'),
(214148, 187, 105, '3'),
(214149, 187, 106, '111'),
(214150, 187, 118, '1'),
(214151, 187, 119, '0'),
(214152, 187, 120, '0'),
(214153, 187, 139, '0'),
(214154, 187, 140, '0'),
(214155, 187, 141, '0'),
(214156, 187, 147, '0'),
(214157, 187, 149, '0'),
(214158, 187, 151, '0'),
(214159, 187, 153, '0'),
(214160, 187, 155, '0.01'),
(214161, 187, 157, '0'),
(214162, 187, 160, '0'),
(214163, 187, 164, '0'),
(214164, 187, 166, '0'),
(214165, 187, 169, '0'),
(214166, 187, 171, '0'),
(214167, 187, 175, '0'),
(214168, 187, 177, '0'),
(214169, 187, 179, '0'),
(214170, 187, 181, '0'),
(214171, 187, 183, '0'),
(214172, 187, 185, '0'),
(214173, 187, 187, '0'),
(214174, 187, 189, '0'),
(214175, 187, 191, '0'),
(214176, 187, 193, '0'),
(214177, 187, 195, '0'),
(214178, 187, 197, '0'),
(214179, 187, 199, '0'),
(214180, 187, 201, '0'),
(214181, 187, 203, '0'),
(214182, 187, 205, '0'),
(214183, 187, 207, '0'),
(214184, 187, 209, '0'),
(214185, 187, 211, '0'),
(214186, 187, 213, '0'),
(214187, 187, 215, '0'),
(214188, 187, 217, '0'),
(214189, 187, 219, '0'),
(214190, 187, 221, '0'),
(214191, 187, 223, '0'),
(214192, 187, 233, '0'),
(214193, 187, 237, '0'),
(214194, 187, 239, '0'),
(214195, 187, 241, '0'),
(214196, 187, 243, '0'),
(214197, 187, 246, '0.79'),
(214198, 187, 248, '0'),
(214199, 187, 250, '0'),
(214200, 187, 257, '0'),
(214201, 187, 259, '0'),
(214202, 187, 263, '0'),
(214203, 187, 266, '0.52'),
(214204, 187, 268, '0.52'),
(214205, 187, 270, '0'),
(214206, 187, 272, '0'),
(214207, 187, 274, '0'),
(214208, 187, 276, '0'),
(214209, 187, 278, '0'),
(214210, 187, 302, '0'),
(214211, 187, 304, '0'),
(214212, 187, 306, '0'),
(214213, 187, 308, '0'),
(214214, 187, 310, '0'),
(214215, 187, 312, '0'),
(214216, 187, 314, '0'),
(214217, 187, 316, '0'),
(214218, 187, 318, '0'),
(214219, 187, 385, '1'),
(214220, 187, 392, '0'),
(214221, 187, 394, '0'),
(214222, 187, 396, '0'),
(214223, 187, 398, '0'),
(214224, 187, 400, '0'),
(214225, 187, 402, '0'),
(214226, 187, 404, '0'),
(214227, 187, 406, '0'),
(214228, 187, 408, '0'),
(214229, 187, 410, '0'),
(214230, 187, 412, '0'),
(214231, 187, 414, '0'),
(214232, 187, 416, '0'),
(214233, 187, 418, '0'),
(214234, 187, 420, '0'),
(214235, 187, 422, '0'),
(214236, 187, 424, '0'),
(214237, 187, 426, '0'),
(214238, 187, 428, '0'),
(214239, 187, 430, '0'),
(214240, 187, 432, '0'),
(214241, 187, 434, '0'),
(214242, 187, 436, '0'),
(214243, 187, 438, '0'),
(214244, 187, 440, '0'),
(214245, 187, 442, '0'),
(214246, 187, 444, '0'),
(214247, 187, 446, '0'),
(214248, 187, 449, '0'),
(214249, 187, 451, '0'),
(214250, 187, 453, '0'),
(214251, 187, 455, '0'),
(214252, 187, 457, '0'),
(214253, 187, 459, '0'),
(214254, 187, 461, '0'),
(214255, 187, 463, '0'),
(214256, 187, 465, '0'),
(214257, 187, 467, '0'),
(214258, 187, 469, '0'),
(214259, 187, 471, '0'),
(214260, 187, 474, '0'),
(214261, 187, 476, '0'),
(214262, 187, 478, '0'),
(214263, 187, 480, '0'),
(214264, 187, 482, '0'),
(214265, 187, 484, '0'),
(214266, 187, 486, '0'),
(214267, 187, 488, '0'),
(214268, 187, 490, '0'),
(214269, 187, 492, '0'),
(214270, 187, 494, '0'),
(214271, 187, 496, '0'),
(214272, 187, 498, '0'),
(214273, 187, 502, '0'),
(214274, 187, 504, '0'),
(214275, 187, 506, '0'),
(214276, 187, 508, '0'),
(214277, 187, 510, '0'),
(214278, 187, 512, '0'),
(214279, 187, 514, '0'),
(214280, 187, 516, '0'),
(214281, 187, 518, '0'),
(214282, 187, 520, '0'),
(214283, 187, 522, '1'),
(214284, 187, 526, '1'),
(214285, 187, 527, '0'),
(214286, 187, 529, '495.43'),
(214287, 187, 530, '120.05'),
(214288, 187, 531, '53.58'),
(214289, 187, 533, '0.55'),
(214290, 187, 534, '110.43'),
(214291, 187, 535, '260.23'),
(214292, 187, 537, '1'),
(214293, 187, 538, '0.29'),
(214294, 187, 539, '0.59'),
(214295, 187, 541, '0.51'),
(214296, 187, 542, '0.98'),
(214297, 187, 543, '1'),
(214298, 187, 544, '0'),
(214299, 187, 545, '0'),
(214300, 187, 548, '0.46'),
(214301, 187, 549, '0.24'),
(214302, 187, 551, '1'),
(214303, 187, 552, '1'),
(214304, 187, 553, '0.45'),
(214305, 187, 554, '1.59'),
(214306, 187, 556, '0.97'),
(214307, 187, 557, '1.26'),
(214308, 187, 558, '2'),
(214309, 187, 559, '0'),
(214310, 187, 560, '0.82'),
(214311, 187, 561, '-0.01'),
(214312, 187, 562, '-0.02'),
(214313, 187, 563, '0'),
(214314, 187, 564, '0'),
(214315, 187, 565, '2'),
(214316, 187, 566, '-2'),
(214317, 187, 568, '0.05'),
(214318, 187, 569, '0.56'),
(214319, 187, 570, '1'),
(214320, 187, 571, '-1'),
(214321, 187, 572, '0.8'),
(214322, 187, 573, '-0.02'),
(214323, 187, 574, '0.04'),
(214324, 187, 575, '-0.01'),
(214325, 187, 576, '0'),
(214326, 187, 577, '2'),
(214327, 187, 578, '-2'),
(214328, 187, 580, '1.78'),
(214329, 187, 581, '1.9'),
(214330, 187, 582, '2'),
(214331, 187, 583, '0'),
(214332, 187, 584, '0.05'),
(214333, 187, 585, '0'),
(214334, 187, 586, '-0.08'),
(214335, 187, 587, '0'),
(214336, 187, 588, '0'),
(214337, 187, 589, '0.48'),
(214338, 187, 590, '-0.48'),
(214339, 187, 592, '0.42'),
(214340, 187, 593, '0.41'),
(214341, 187, 594, '0.97'),
(214342, 187, 595, '0'),
(214343, 187, 596, '0.04'),
(214344, 187, 597, '-0.01'),
(214345, 187, 598, '-0.37'),
(214346, 187, 599, '-0.01'),
(214347, 187, 600, '0'),
(214348, 187, 601, '0.04'),
(214349, 187, 602, '-0.05'),
(214350, 187, 604, '6.2'),
(214351, 187, 605, '2.49'),
(214352, 187, 606, '29'),
(214353, 187, 607, '0'),
(214354, 187, 608, '52.26'),
(214355, 187, 609, '0'),
(214356, 187, 610, '-0.12'),
(214357, 187, 611, '-0.09'),
(214358, 187, 612, '0'),
(214359, 187, 613, '28'),
(214360, 187, 614, '-28'),
(214361, 187, 616, '10.41'),
(214362, 187, 617, '8.59'),
(214363, 187, 618, '29'),
(214364, 187, 619, '0'),
(214365, 187, 620, '55.05'),
(214366, 187, 621, '-0.37'),
(214367, 187, 622, '-0.16'),
(214368, 187, 623, '-0.31'),
(214369, 187, 624, '0'),
(214370, 187, 625, '11.63'),
(214371, 187, 626, '-11.53'),
(214372, 187, 628, '0'),
(214373, 187, 629, '0'),
(214374, 187, 630, '0'),
(214375, 187, 631, '0'),
(214376, 187, 632, '0'),
(214377, 187, 633, '0'),
(214378, 187, 634, '0'),
(214379, 187, 635, '0'),
(214380, 187, 636, '0'),
(214381, 187, 637, '0'),
(214382, 187, 638, '0'),
(214383, 187, 640, '46.42'),
(214384, 187, 641, '38.3'),
(214385, 187, 642, '122'),
(214386, 187, 643, '0'),
(214387, 187, 644, '1031.26'),
(214388, 187, 645, '-0.98'),
(214389, 187, 646, '-0.41'),
(214390, 187, 647, '-0.89'),
(214391, 187, 648, '0'),
(214392, 187, 649, '0'),
(214393, 187, 650, '-6.31'),
(214394, 187, 652, '0.19'),
(214395, 187, 653, '0'),
(214396, 187, 654, '22.06'),
(214397, 187, 655, '0'),
(214398, 187, 656, '5.55'),
(214399, 187, 657, '0.19'),
(214400, 187, 658, '0.01'),
(214401, 187, 659, '0.01'),
(214402, 187, 660, '0'),
(214403, 187, 661, '22.06'),
(214404, 187, 662, '0'),
(214405, 187, 777, '623.32'),
(214406, 187, 778, '121436.99'),
(214407, 542, 1, '1'),
(214408, 542, 2, '1'),
(214409, 542, 3, '1'),
(214410, 542, 4, '1'),
(214411, 542, 6, '1'),
(214412, 542, 7, '1'),
(214413, 542, 9, '1'),
(214414, 542, 19, '1'),
(214415, 542, 23, '1'),
(214416, 542, 31, '1'),
(214417, 542, 32, '1'),
(214418, 542, 33, '1'),
(214419, 542, 34, '1'),
(214420, 542, 40, '1'),
(214421, 542, 50, '1'),
(214422, 542, 61, '1'),
(214423, 542, 70, '1'),
(214424, 542, 76, '1'),
(214425, 542, 77, '1'),
(214426, 542, 104, '1'),
(214427, 542, 107, '1'),
(214428, 542, 108, '1'),
(214429, 542, 112, '1'),
(214430, 542, 121, '1'),
(214431, 542, 131, '1'),
(214432, 542, 133, '1'),
(214433, 542, 142, '1'),
(214434, 542, 143, '1'),
(214435, 542, 144, '1'),
(214436, 542, 167, '1'),
(214437, 542, 208, '1'),
(214438, 542, 224, '1'),
(214439, 542, 225, '1'),
(214440, 542, 236, '1'),
(214441, 542, 240, '1'),
(214442, 542, 258, '1'),
(214443, 542, 320, '1'),
(214444, 542, 321, '1'),
(214445, 542, 325, '1'),
(214446, 542, 338, '1'),
(214447, 542, 339, '1'),
(214448, 542, 344, '1'),
(214449, 542, 345, '1'),
(214450, 542, 387, '1'),
(214451, 542, 388, '1'),
(214452, 542, 663, '1'),
(214453, 542, 664, '1'),
(214454, 542, 665, '1'),
(214455, 542, 668, '1'),
(214456, 542, 681, '1'),
(214457, 542, 682, '1'),
(214458, 542, 683, '1'),
(214459, 542, 691, '1'),
(214460, 542, 692, '1'),
(214461, 542, 695, '1'),
(214462, 542, 696, '1'),
(214463, 542, 697, '1'),
(214464, 542, 700, '1'),
(214465, 542, 701, '1'),
(214466, 542, 702, '1'),
(214467, 542, 704, '1'),
(214468, 542, 705, '1'),
(214469, 542, 706, '1'),
(214470, 542, 707, '1'),
(214471, 542, 721, '1'),
(214472, 542, 722, '1'),
(214473, 542, 740, '1'),
(214474, 542, 741, '1'),
(214475, 542, 747, '1'),
(214476, 542, 748, '1'),
(214477, 542, 751, '1'),
(214478, 542, 752, '1'),
(214479, 542, 771, '1'),
(214480, 542, 772, '1'),
(214481, 542, 773, '1'),
(214482, 542, 774, '1'),
(214483, 542, 775, '1'),
(214484, 542, 20, '2'),
(214485, 542, 80, '88'),
(214486, 542, 81, '86'),
(214487, 542, 82, '86'),
(214488, 542, 83, '56'),
(214489, 542, 84, '1.98'),
(214490, 542, 85, '1.98'),
(214491, 542, 86, '0'),
(214492, 542, 87, '1.98'),
(214493, 542, 88, '0'),
(214494, 542, 89, '88'),
(214495, 542, 90, '0'),
(214496, 542, 91, '1'),
(214497, 542, 92, '87'),
(214498, 542, 93, '0'),
(214499, 542, 94, '88'),
(214500, 542, 95, '88'),
(214501, 542, 96, '1'),
(214502, 542, 97, '1'),
(214503, 542, 98, '1'),
(214504, 542, 99, '1'),
(214505, 542, 100, '1'),
(214506, 542, 101, '52'),
(214507, 542, 102, '15'),
(214508, 542, 103, '2'),
(214509, 542, 105, '4'),
(214510, 542, 106, '96'),
(214511, 542, 118, '10'),
(214512, 542, 119, '3'),
(214513, 542, 120, '4'),
(214514, 542, 139, '0'),
(214515, 542, 140, '0'),
(214516, 542, 141, '0'),
(214517, 542, 147, '0'),
(214518, 542, 149, '0'),
(214519, 542, 151, '0'),
(214520, 542, 153, '0'),
(214521, 542, 155, '0.15'),
(214522, 542, 157, '0'),
(214523, 542, 160, '0'),
(214524, 542, 164, '0'),
(214525, 542, 166, '0'),
(214526, 542, 169, '0'),
(214527, 542, 171, '0'),
(214528, 542, 175, '0'),
(214529, 542, 177, '0'),
(214530, 542, 179, '0'),
(214531, 542, 181, '0'),
(214532, 542, 183, '0'),
(214533, 542, 185, '0'),
(214534, 542, 187, '0'),
(214535, 542, 189, '0'),
(214536, 542, 191, '0'),
(214537, 542, 193, '0'),
(214538, 542, 195, '0'),
(214539, 542, 197, '0'),
(214540, 542, 199, '0'),
(214541, 542, 201, '0'),
(214542, 542, 203, '0'),
(214543, 542, 205, '0'),
(214544, 542, 207, '0'),
(214545, 542, 209, '0'),
(214546, 542, 211, '0.83'),
(214547, 542, 213, '0.01'),
(214548, 542, 215, '0.84'),
(214549, 542, 217, '0'),
(214550, 542, 219, '0'),
(214551, 542, 221, '0'),
(214552, 542, 223, '0'),
(214553, 542, 233, '0'),
(214554, 542, 237, '1'),
(214555, 542, 239, '0'),
(214556, 542, 241, '0.01'),
(214557, 542, 243, '0'),
(214558, 542, 246, '0'),
(214559, 542, 248, '0'),
(214560, 542, 250, '0'),
(214561, 542, 257, '0'),
(214562, 542, 259, '0.01'),
(214563, 542, 263, '0'),
(214564, 542, 266, '0'),
(214565, 542, 268, '0'),
(214566, 542, 270, '0'),
(214567, 542, 272, '0'),
(214568, 542, 274, '0'),
(214569, 542, 276, '0'),
(214570, 542, 278, '0'),
(214571, 542, 302, '0'),
(214572, 542, 304, '0'),
(214573, 542, 306, '0'),
(214574, 542, 308, '0'),
(214575, 542, 310, '0'),
(214576, 542, 312, '0'),
(214577, 542, 314, '0'),
(214578, 542, 316, '0'),
(214579, 542, 318, '0'),
(214580, 542, 385, '1'),
(214581, 542, 392, '0'),
(214582, 542, 394, '0'),
(214583, 542, 396, '0'),
(214584, 542, 398, '0'),
(214585, 542, 400, '0'),
(214586, 542, 402, '0'),
(214587, 542, 404, '0'),
(214588, 542, 406, '0'),
(214589, 542, 408, '0'),
(214590, 542, 410, '0'),
(214591, 542, 412, '0'),
(214592, 542, 414, '0'),
(214593, 542, 416, '0'),
(214594, 542, 418, '0'),
(214595, 542, 420, '0'),
(214596, 542, 422, '0'),
(214597, 542, 424, '0'),
(214598, 542, 426, '0'),
(214599, 542, 428, '0'),
(214600, 542, 430, '0'),
(214601, 542, 432, '0'),
(214602, 542, 434, '0'),
(214603, 542, 436, '0'),
(214604, 542, 438, '0'),
(214605, 542, 440, '0'),
(214606, 542, 442, '0'),
(214607, 542, 444, '0'),
(214608, 542, 446, '0'),
(214609, 542, 449, '0'),
(214610, 542, 451, '0'),
(214611, 542, 453, '0'),
(214612, 542, 455, '0'),
(214613, 542, 457, '0'),
(214614, 542, 459, '0'),
(214615, 542, 461, '0'),
(214616, 542, 463, '0'),
(214617, 542, 465, '0'),
(214618, 542, 467, '0'),
(214619, 542, 469, '0'),
(214620, 542, 471, '0'),
(214621, 542, 474, '0'),
(214622, 542, 476, '0'),
(214623, 542, 478, '0'),
(214624, 542, 480, '0'),
(214625, 542, 482, '0'),
(214626, 542, 484, '0'),
(214627, 542, 486, '0'),
(214628, 542, 488, '0'),
(214629, 542, 490, '0'),
(214630, 542, 492, '0'),
(214631, 542, 494, '0'),
(214632, 542, 496, '0'),
(214633, 542, 498, '0'),
(214634, 542, 502, '0'),
(214635, 542, 504, '0'),
(214636, 542, 506, '0'),
(214637, 542, 508, '0'),
(214638, 542, 510, '0'),
(214639, 542, 512, '0'),
(214640, 542, 514, '0'),
(214641, 542, 516, '0'),
(214642, 542, 518, '0'),
(214643, 542, 520, '0'),
(214644, 542, 522, '0.11'),
(214645, 542, 526, '1'),
(214646, 542, 527, '0.54'),
(214647, 542, 529, '7333.96'),
(214648, 542, 530, '1218.2'),
(214649, 542, 531, '1218.2'),
(214650, 542, 533, '0.8'),
(214651, 542, 534, '618.57'),
(214652, 542, 535, '308.07'),
(214653, 542, 537, '1'),
(214654, 542, 538, '0.5'),
(214655, 542, 539, '1'),
(214656, 542, 541, '0.49'),
(214657, 542, 542, '0.99'),
(214658, 542, 543, '0.89'),
(214659, 542, 544, '0'),
(214660, 542, 545, '0.11'),
(214661, 542, 548, '0.21'),
(214662, 542, 549, '0'),
(214663, 542, 551, '0.81'),
(214664, 542, 552, '0.76'),
(214665, 542, 553, '0.01'),
(214666, 542, 554, '0.51'),
(214667, 542, 556, '0.46'),
(214668, 542, 557, '0.15'),
(214669, 542, 558, '1.86'),
(214670, 542, 559, '0'),
(214671, 542, 560, '0.5'),
(214672, 542, 561, '0'),
(214673, 542, 562, '0'),
(214674, 542, 563, '0'),
(214675, 542, 564, '0'),
(214676, 542, 565, '1.42'),
(214677, 542, 566, '-1.27'),
(214678, 542, 568, '0'),
(214679, 542, 569, '0'),
(214680, 542, 570, '1'),
(214681, 542, 571, '-1'),
(214682, 542, 572, '0.34'),
(214683, 542, 573, '0'),
(214684, 542, 574, '0'),
(214685, 542, 575, '0'),
(214686, 542, 576, '0'),
(214687, 542, 577, '2'),
(214688, 542, 578, '-1.99'),
(214689, 542, 580, '0.75'),
(214690, 542, 581, '0.37'),
(214691, 542, 582, '2'),
(214692, 542, 583, '0'),
(214693, 542, 584, '0.69'),
(214694, 542, 585, '0'),
(214695, 542, 586, '0'),
(214696, 542, 587, '0'),
(214697, 542, 588, '0'),
(214698, 542, 589, '1.55'),
(214699, 542, 590, '-1.56'),
(214700, 542, 592, '0.11'),
(214701, 542, 593, '0.12'),
(214702, 542, 594, '0.14'),
(214703, 542, 595, '0'),
(214704, 542, 596, '0'),
(214705, 542, 597, '0'),
(214706, 542, 598, '0'),
(214707, 542, 599, '0'),
(214708, 542, 600, '0'),
(214709, 542, 601, '0.01'),
(214710, 542, 602, '-0.01'),
(214711, 542, 604, '3.44'),
(214712, 542, 605, '3.4'),
(214713, 542, 606, '6.82'),
(214714, 542, 607, '0'),
(214715, 542, 608, '2.76'),
(214716, 542, 609, '0'),
(214717, 542, 610, '0'),
(214718, 542, 611, '-0'),
(214719, 542, 612, '0'),
(214720, 542, 613, '5.73'),
(214721, 542, 614, '-5.73'),
(214722, 542, 616, '4.02'),
(214723, 542, 617, '3.98'),
(214724, 542, 618, '6.82'),
(214725, 542, 619, '0'),
(214726, 542, 620, '1.82'),
(214727, 542, 621, '0'),
(214728, 542, 622, '0'),
(214729, 542, 623, '-0'),
(214730, 542, 624, '0'),
(214731, 542, 625, '4.52'),
(214732, 542, 626, '-4.56'),
(214733, 542, 628, '2.59'),
(214734, 542, 629, '2.13'),
(214735, 542, 630, '7.92'),
(214736, 542, 631, '0'),
(214737, 542, 632, '1.84'),
(214738, 542, 633, '0'),
(214739, 542, 634, '0'),
(214740, 542, 635, '0'),
(214741, 542, 636, '0'),
(214742, 542, 637, '6.39'),
(214743, 542, 638, '-6.34'),
(214744, 542, 640, '9.61'),
(214745, 542, 641, '10.46'),
(214746, 542, 642, '12'),
(214747, 542, 643, '0'),
(214748, 542, 644, '7.44'),
(214749, 542, 645, '0'),
(214750, 542, 646, '0'),
(214751, 542, 647, '0'),
(214752, 542, 648, '0'),
(214753, 542, 649, '1'),
(214754, 542, 650, '-0.99'),
(214755, 542, 652, '0'),
(214756, 542, 653, '0'),
(214757, 542, 654, '0'),
(214758, 542, 655, '0'),
(214759, 542, 656, '0'),
(214760, 542, 657, '0'),
(214761, 542, 658, '0'),
(214762, 542, 659, '0'),
(214763, 542, 660, '0'),
(214764, 542, 661, '0'),
(214765, 542, 662, '0'),
(214766, 542, 777, '60.07'),
(214767, 542, 778, '100441.42'),
(214768, 1554, 1, '1'),
(214769, 1554, 2, '1'),
(214770, 1554, 3, '1'),
(214771, 1554, 4, '1'),
(214772, 1554, 6, '1'),
(214773, 1554, 7, '1'),
(214774, 1554, 19, '1'),
(214775, 1554, 23, '1'),
(214776, 1554, 31, '1'),
(214777, 1554, 32, '1'),
(214778, 1554, 33, '1'),
(214779, 1554, 76, '1'),
(214780, 1554, 77, '1'),
(214781, 1554, 107, '1'),
(214782, 1554, 108, '1'),
(214783, 1554, 121, '1'),
(214784, 1554, 142, '1'),
(214785, 1554, 143, '1'),
(214786, 1554, 144, '1'),
(214787, 1554, 158, '1'),
(214788, 1554, 159, '1'),
(214789, 1554, 224, '1'),
(214790, 1554, 225, '1'),
(214791, 1554, 258, '1'),
(214792, 1554, 320, '1'),
(214793, 1554, 321, '1'),
(214794, 1554, 324, '1'),
(214795, 1554, 338, '1'),
(214796, 1554, 347, '1'),
(214797, 1554, 348, '1'),
(214798, 1554, 349, '1'),
(214799, 1554, 352, '1'),
(214800, 1554, 353, '1'),
(214801, 1554, 355, '1'),
(214802, 1554, 384, '1'),
(214803, 1554, 389, '1'),
(214804, 1554, 523, '1'),
(214805, 1554, 663, '1'),
(214806, 1554, 664, '1'),
(214807, 1554, 681, '1'),
(214808, 1554, 682, '1'),
(214809, 1554, 684, '1'),
(214810, 1554, 686, '1'),
(214811, 1554, 691, '1'),
(214812, 1554, 692, '1'),
(214813, 1554, 693, '1'),
(214814, 1554, 696, '1'),
(214815, 1554, 698, '1'),
(214816, 1554, 699, '1'),
(214817, 1554, 700, '1'),
(214818, 1554, 701, '1'),
(214819, 1554, 702, '1'),
(214820, 1554, 704, '1'),
(214821, 1554, 705, '1'),
(214822, 1554, 706, '1'),
(214823, 1554, 707, '1'),
(214824, 1554, 721, '1'),
(214825, 1554, 740, '1'),
(214826, 1554, 744, '1'),
(214827, 1554, 747, '1'),
(214828, 1554, 771, '1'),
(214829, 1554, 773, '1'),
(214830, 1554, 20, '2'),
(214831, 1554, 80, '114'),
(214832, 1554, 81, '12'),
(214833, 1554, 82, '12'),
(214834, 1554, 83, '6'),
(214835, 1554, 84, '5.35'),
(214836, 1554, 85, '5.35'),
(214837, 1554, 87, '5.35'),
(214838, 1554, 89, '34'),
(214839, 1554, 90, '80'),
(214840, 1554, 91, '1'),
(214841, 1554, 92, '305'),
(214842, 1554, 93, '192'),
(214843, 1554, 94, '114'),
(214844, 1554, 95, '34'),
(214845, 1554, 96, '1'),
(214846, 1554, 97, '1'),
(214847, 1554, 98, '6'),
(214848, 1554, 99, '6'),
(214849, 1554, 100, '2'),
(214850, 1554, 101, '6'),
(214851, 1554, 103, '3'),
(214852, 1554, 105, '1'),
(214853, 1554, 106, '114'),
(214854, 1554, 118, '2'),
(214855, 1554, 119, '1'),
(214856, 1554, 139, '0'),
(214857, 1554, 140, '0'),
(214858, 1554, 141, '0'),
(214859, 1554, 147, '0'),
(214860, 1554, 149, '0'),
(214861, 1554, 151, '0'),
(214862, 1554, 153, '0'),
(214863, 1554, 155, '0'),
(214864, 1554, 157, '0'),
(214865, 1554, 160, '1'),
(214866, 1554, 164, '0'),
(214867, 1554, 166, '0'),
(214868, 1554, 169, '0'),
(214869, 1554, 171, '0'),
(214870, 1554, 175, '0'),
(214871, 1554, 177, '0'),
(214872, 1554, 179, '0'),
(214873, 1554, 181, '0'),
(214874, 1554, 183, '0'),
(214875, 1554, 185, '0'),
(214876, 1554, 187, '0'),
(214877, 1554, 189, '0'),
(214878, 1554, 191, '0'),
(214879, 1554, 193, '0'),
(214880, 1554, 195, '0'),
(214881, 1554, 197, '0'),
(214882, 1554, 199, '0'),
(214883, 1554, 201, '0'),
(214884, 1554, 203, '0'),
(214885, 1554, 205, '0'),
(214886, 1554, 207, '0'),
(214887, 1554, 209, '0'),
(214888, 1554, 211, '0'),
(214889, 1554, 213, '0'),
(214890, 1554, 215, '0'),
(214891, 1554, 217, '0'),
(214892, 1554, 219, '0'),
(214893, 1554, 221, '0'),
(214894, 1554, 223, '0'),
(214895, 1554, 233, '0'),
(214896, 1554, 237, '0'),
(214897, 1554, 239, '0'),
(214898, 1554, 241, '0'),
(214899, 1554, 243, '0'),
(214900, 1554, 246, '0'),
(214901, 1554, 248, '0'),
(214902, 1554, 250, '0'),
(214903, 1554, 257, '0'),
(214904, 1554, 259, '0.12'),
(214905, 1554, 263, '0'),
(214906, 1554, 266, '0'),
(214907, 1554, 268, '0'),
(214908, 1554, 270, '0'),
(214909, 1554, 272, '0'),
(214910, 1554, 274, '0'),
(214911, 1554, 276, '0'),
(214912, 1554, 278, '0'),
(214913, 1554, 302, '0'),
(214914, 1554, 304, '0'),
(214915, 1554, 306, '0'),
(214916, 1554, 308, '0'),
(214917, 1554, 310, '0'),
(214918, 1554, 312, '0'),
(214919, 1554, 314, '0'),
(214920, 1554, 316, '0'),
(214921, 1554, 318, '0'),
(214922, 1554, 385, '2'),
(214923, 1554, 392, '0'),
(214924, 1554, 394, '0'),
(214925, 1554, 396, '0'),
(214926, 1554, 398, '0'),
(214927, 1554, 400, '0'),
(214928, 1554, 402, '0'),
(214929, 1554, 404, '0'),
(214930, 1554, 406, '0'),
(214931, 1554, 408, '0'),
(214932, 1554, 410, '0'),
(214933, 1554, 412, '0'),
(214934, 1554, 414, '0'),
(214935, 1554, 416, '0'),
(214936, 1554, 418, '0'),
(214937, 1554, 420, '0'),
(214938, 1554, 422, '0'),
(214939, 1554, 424, '0'),
(214940, 1554, 426, '0'),
(214941, 1554, 428, '0'),
(214942, 1554, 430, '0'),
(214943, 1554, 432, '0'),
(214944, 1554, 434, '0'),
(214945, 1554, 436, '0'),
(214946, 1554, 438, '0'),
(214947, 1554, 440, '0'),
(214948, 1554, 442, '0'),
(214949, 1554, 444, '0'),
(214950, 1554, 446, '0'),
(214951, 1554, 449, '0'),
(214952, 1554, 451, '0'),
(214953, 1554, 453, '0'),
(214954, 1554, 455, '0'),
(214955, 1554, 457, '0'),
(214956, 1554, 459, '0'),
(214957, 1554, 461, '0'),
(214958, 1554, 463, '0'),
(214959, 1554, 465, '0'),
(214960, 1554, 467, '0'),
(214961, 1554, 469, '0'),
(214962, 1554, 471, '0'),
(214963, 1554, 474, '0'),
(214964, 1554, 476, '0'),
(214965, 1554, 478, '0'),
(214966, 1554, 480, '0'),
(214967, 1554, 482, '0'),
(214968, 1554, 484, '0'),
(214969, 1554, 486, '0'),
(214970, 1554, 488, '0'),
(214971, 1554, 490, '0'),
(214972, 1554, 492, '0'),
(214973, 1554, 494, '0'),
(214974, 1554, 496, '0'),
(214975, 1554, 498, '0'),
(214976, 1554, 502, '0'),
(214977, 1554, 504, '0'),
(214978, 1554, 506, '0'),
(214979, 1554, 508, '0'),
(214980, 1554, 510, '0'),
(214981, 1554, 512, '0'),
(214982, 1554, 514, '0'),
(214983, 1554, 516, '0'),
(214984, 1554, 518, '0'),
(214985, 1554, 520, '0'),
(214986, 1554, 522, '0'),
(214987, 1554, 526, '0'),
(214988, 1554, 527, '0'),
(214989, 1554, 529, '193.24'),
(214990, 1554, 530, '122.73'),
(214991, 1554, 531, '122.73'),
(214992, 1554, 533, '1'),
(214993, 1554, 534, '204.08'),
(214994, 1554, 535, '54.39'),
(214995, 1554, 537, '0.92'),
(214996, 1554, 538, '0.17'),
(214997, 1554, 539, '0.92'),
(214998, 1554, 541, '0.55'),
(214999, 1554, 542, '0.9'),
(215000, 1554, 543, '1'),
(215001, 1554, 544, '0'),
(215002, 1554, 545, '0'),
(215003, 1554, 548, '0.19'),
(215004, 1554, 549, '0.03'),
(215005, 1554, 551, '0.93'),
(215006, 1554, 552, '0.99'),
(215007, 1554, 553, '0.39'),
(215008, 1554, 554, '0.85'),
(215009, 1554, 556, '0.98'),
(215010, 1554, 557, '0.96'),
(215011, 1554, 558, '1.99'),
(215012, 1554, 559, '0'),
(215013, 1554, 560, '0.65'),
(215014, 1554, 561, '0.02'),
(215015, 1554, 562, '0.03'),
(215016, 1554, 563, '0.01'),
(215017, 1554, 564, '0'),
(215018, 1554, 565, '1.72'),
(215019, 1554, 566, '-1.43'),
(215020, 1554, 568, '0.15'),
(215021, 1554, 569, '0.06'),
(215022, 1554, 570, '1'),
(215023, 1554, 571, NULL),
(215024, 1554, 572, '0.65'),
(215025, 1554, 573, '-0.01'),
(215026, 1554, 574, '-0.01'),
(215027, 1554, 575, '-0'),
(215028, 1554, 576, '0'),
(215029, 1554, 577, '2'),
(215030, 1554, 578, '-2'),
(215031, 1554, 580, '1.45'),
(215032, 1554, 581, '1.75'),
(215033, 1554, 582, '2'),
(215034, 1554, 583, '0'),
(215035, 1554, 584, '0.51'),
(215036, 1554, 585, '0.02'),
(215037, 1554, 586, '0.04'),
(215038, 1554, 587, '0.01'),
(215039, 1554, 588, '0'),
(215040, 1554, 589, '1.62'),
(215041, 1554, 590, '-1.54'),
(215042, 1554, 592, '0.45'),
(215043, 1554, 593, '0.49'),
(215044, 1554, 594, '0.82'),
(215045, 1554, 595, '0'),
(215046, 1554, 596, '0.06'),
(215047, 1554, 597, '0'),
(215048, 1554, 598, '0.86'),
(215049, 1554, 599, '0.01'),
(215050, 1554, 600, '0'),
(215051, 1554, 601, '0.01'),
(215052, 1554, 602, '-0.32'),
(215053, 1554, 604, '46.28'),
(215054, 1554, 605, '46.61'),
(215055, 1554, 606, '114'),
(215056, 1554, 607, '0'),
(215057, 1554, 608, '517.33'),
(215058, 1554, 609, '-0.91'),
(215059, 1554, 610, '-0.05'),
(215060, 1554, 611, '-0.51'),
(215061, 1554, 612, '0'),
(215062, 1554, 613, '32.11'),
(215063, 1554, 614, '-92.93'),
(215064, 1554, 616, '46.39'),
(215065, 1554, 617, '46.68'),
(215066, 1554, 618, '114'),
(215067, 1554, 619, '0'),
(215068, 1554, 620, '513.6'),
(215069, 1554, 621, '-0.83'),
(215070, 1554, 622, '-0.05'),
(215071, 1554, 623, '-0.51'),
(215072, 1554, 624, '0'),
(215073, 1554, 625, '32.11'),
(215074, 1554, 626, '-92.93'),
(215075, 1554, 628, '0'),
(215076, 1554, 629, '0'),
(215077, 1554, 630, '0'),
(215078, 1554, 631, '0'),
(215079, 1554, 632, '0'),
(215080, 1554, 633, '0'),
(215081, 1554, 634, '0'),
(215082, 1554, 635, '0'),
(215083, 1554, 636, '0'),
(215084, 1554, 637, '0'),
(215085, 1554, 638, '0'),
(215086, 1554, 640, '51.81'),
(215087, 1554, 641, '55.56'),
(215088, 1554, 642, '94'),
(215089, 1554, 643, '0'),
(215090, 1554, 644, '744.07'),
(215091, 1554, 645, '0.43'),
(215092, 1554, 646, '0.86'),
(215093, 1554, 647, '0.74'),
(215094, 1554, 648, '0'),
(215095, 1554, 649, '1'),
(215096, 1554, 650, '-36.47'),
(215097, 1554, 652, '0'),
(215098, 1554, 653, '0'),
(215099, 1554, 654, '0'),
(215100, 1554, 655, '0'),
(215101, 1554, 656, '0'),
(215102, 1554, 657, '0'),
(215103, 1554, 658, '0'),
(215104, 1554, 659, '0'),
(215105, 1554, 660, '0'),
(215106, 1554, 661, '0'),
(215107, 1554, 662, '0'),
(215108, 1554, 777, '73.87'),
(215109, 1554, 778, '8115.16'),
(215110, 395, 1, '1'),
(215111, 395, 2, '1'),
(215112, 395, 3, '1'),
(215113, 395, 4, '1'),
(215114, 395, 6, '1'),
(215115, 395, 7, '1'),
(215116, 395, 12, '1'),
(215117, 395, 16, '1'),
(215118, 395, 18, '1'),
(215119, 395, 19, '1'),
(215120, 395, 23, '1'),
(215121, 395, 31, '1'),
(215122, 395, 32, '1'),
(215123, 395, 33, '1'),
(215124, 395, 76, '1'),
(215125, 395, 77, '1'),
(215126, 395, 78, '1'),
(215127, 395, 104, '1'),
(215128, 395, 107, '1'),
(215129, 395, 108, '1'),
(215130, 395, 121, '1'),
(215131, 395, 131, '1'),
(215132, 395, 133, '1'),
(215133, 395, 142, '1'),
(215134, 395, 143, '1'),
(215135, 395, 144, '1'),
(215136, 395, 167, '1'),
(215137, 395, 168, '1'),
(215138, 395, 170, '1'),
(215139, 395, 192, '1'),
(215140, 395, 194, '1'),
(215141, 395, 196, '1'),
(215142, 395, 208, '1'),
(215143, 395, 224, '1'),
(215144, 395, 225, '1'),
(215145, 395, 258, '1'),
(215146, 395, 300, '1'),
(215147, 395, 303, '1'),
(215148, 395, 305, '1'),
(215149, 395, 320, '1'),
(215150, 395, 332, '1'),
(215151, 395, 333, '1'),
(215152, 395, 335, '1'),
(215153, 395, 338, '1'),
(215154, 395, 339, '1'),
(215155, 395, 344, '1'),
(215156, 395, 345, '1'),
(215157, 395, 352, '1'),
(215158, 395, 353, '1'),
(215159, 395, 355, '1'),
(215160, 395, 384, '1'),
(215161, 395, 387, '1'),
(215162, 395, 389, '1'),
(215163, 395, 505, '1'),
(215164, 395, 507, '1'),
(215165, 395, 663, '1'),
(215166, 395, 664, '1'),
(215167, 395, 681, '1'),
(215168, 395, 682, '1'),
(215169, 395, 683, '1'),
(215170, 395, 691, '1'),
(215171, 395, 692, '1'),
(215172, 395, 696, '1'),
(215173, 395, 697, '1'),
(215174, 395, 700, '1'),
(215175, 395, 702, '1'),
(215176, 395, 704, '1'),
(215177, 395, 705, '1'),
(215178, 395, 706, '1'),
(215179, 395, 707, '1'),
(215180, 395, 721, '1'),
(215181, 395, 722, '1'),
(215182, 395, 741, '1'),
(215183, 395, 747, '1'),
(215184, 395, 771, '1'),
(215185, 395, 774, '1'),
(215186, 395, 20, '2'),
(215187, 395, 80, '23'),
(215188, 395, 81, '21'),
(215189, 395, 82, '5'),
(215190, 395, 83, '5'),
(215191, 395, 84, '3.3'),
(215192, 395, 85, '3.3'),
(215193, 395, 87, '3.3'),
(215194, 395, 89, '15'),
(215195, 395, 90, '8'),
(215196, 395, 91, '1'),
(215197, 395, 92, '38'),
(215198, 395, 94, '23'),
(215199, 395, 95, '15'),
(215200, 395, 96, '1'),
(215201, 395, 97, '4'),
(215202, 395, 98, '1'),
(215203, 395, 99, '1'),
(215204, 395, 100, '2'),
(215205, 395, 101, '5'),
(215206, 395, 103, '3'),
(215207, 395, 105, '3'),
(215208, 395, 106, '25'),
(215209, 395, 118, '2'),
(215210, 395, 119, '1'),
(215211, 395, 139, '0'),
(215212, 395, 140, '0'),
(215213, 395, 141, '0'),
(215214, 395, 147, '0'),
(215215, 395, 149, '0'),
(215216, 395, 151, '0'),
(215217, 395, 153, '0'),
(215218, 395, 155, '0'),
(215219, 395, 157, '0'),
(215220, 395, 160, '0'),
(215221, 395, 164, '0'),
(215222, 395, 166, '0'),
(215223, 395, 169, '0.79'),
(215224, 395, 171, '0.79'),
(215225, 395, 175, '0'),
(215226, 395, 177, '0'),
(215227, 395, 179, '0'),
(215228, 395, 181, '0'),
(215229, 395, 183, '0'),
(215230, 395, 185, '0'),
(215231, 395, 187, '0'),
(215232, 395, 189, '0'),
(215233, 395, 191, '0'),
(215234, 395, 193, '0.04'),
(215235, 395, 195, '0'),
(215236, 395, 197, '0.04'),
(215237, 395, 199, '0'),
(215238, 395, 201, '0'),
(215239, 395, 203, '0'),
(215240, 395, 205, '0'),
(215241, 395, 207, '0'),
(215242, 395, 209, '0'),
(215243, 395, 211, '0'),
(215244, 395, 213, '0.18'),
(215245, 395, 215, '0.18'),
(215246, 395, 217, '0'),
(215247, 395, 219, '0'),
(215248, 395, 221, '0'),
(215249, 395, 223, '0'),
(215250, 395, 233, '0'),
(215251, 395, 237, '0'),
(215252, 395, 239, '0'),
(215253, 395, 241, '0'),
(215254, 395, 243, '0'),
(215255, 395, 246, '0'),
(215256, 395, 248, '0'),
(215257, 395, 250, '0'),
(215258, 395, 257, '0'),
(215259, 395, 259, '0.04'),
(215260, 395, 263, '0'),
(215261, 395, 266, '0'),
(215262, 395, 268, '0'),
(215263, 395, 270, '0'),
(215264, 395, 272, '0'),
(215265, 395, 274, '0'),
(215266, 395, 276, '0'),
(215267, 395, 278, '0'),
(215268, 395, 302, '0'),
(215269, 395, 304, '0.04'),
(215270, 395, 306, '0'),
(215271, 395, 308, '0'),
(215272, 395, 310, '0'),
(215273, 395, 312, '0'),
(215274, 395, 314, '0'),
(215275, 395, 316, '0'),
(215276, 395, 318, '0'),
(215277, 395, 385, '2'),
(215278, 395, 392, '0'),
(215279, 395, 394, '0'),
(215280, 395, 396, '0'),
(215281, 395, 398, '0'),
(215282, 395, 400, '0'),
(215283, 395, 402, '0'),
(215284, 395, 404, '0'),
(215285, 395, 406, '0'),
(215286, 395, 408, '0'),
(215287, 395, 410, '0'),
(215288, 395, 412, '0'),
(215289, 395, 414, '0'),
(215290, 395, 416, '0'),
(215291, 395, 418, '0'),
(215292, 395, 420, '0'),
(215293, 395, 422, '0'),
(215294, 395, 424, '0'),
(215295, 395, 426, '0'),
(215296, 395, 428, '0'),
(215297, 395, 430, '0'),
(215298, 395, 432, '0'),
(215299, 395, 434, '0'),
(215300, 395, 436, '0'),
(215301, 395, 438, '0'),
(215302, 395, 440, '0'),
(215303, 395, 442, '0'),
(215304, 395, 444, '0'),
(215305, 395, 446, '0'),
(215306, 395, 449, '0'),
(215307, 395, 451, '0'),
(215308, 395, 453, '0'),
(215309, 395, 455, '0'),
(215310, 395, 457, '0'),
(215311, 395, 459, '0'),
(215312, 395, 461, '0'),
(215313, 395, 463, '0'),
(215314, 395, 465, '0'),
(215315, 395, 467, '0'),
(215316, 395, 469, '0'),
(215317, 395, 471, '0'),
(215318, 395, 474, '0'),
(215319, 395, 476, '0'),
(215320, 395, 478, '0'),
(215321, 395, 480, '0'),
(215322, 395, 482, '0'),
(215323, 395, 484, '0'),
(215324, 395, 486, '0'),
(215325, 395, 488, '0'),
(215326, 395, 490, '0'),
(215327, 395, 492, '0'),
(215328, 395, 494, '0'),
(215329, 395, 496, '0'),
(215330, 395, 498, '0'),
(215331, 395, 502, '0'),
(215332, 395, 504, '0'),
(215333, 395, 506, '0'),
(215334, 395, 508, '0'),
(215335, 395, 510, '0'),
(215336, 395, 512, '0'),
(215337, 395, 514, '0'),
(215338, 395, 516, '0'),
(215339, 395, 518, '0'),
(215340, 395, 520, '0'),
(215341, 395, 522, '1'),
(215342, 395, 526, '0.54'),
(215343, 395, 527, '0.53'),
(215344, 395, 529, '136.67'),
(215345, 395, 530, '121.91'),
(215346, 395, 531, '121.91'),
(215347, 395, 533, '0.99'),
(215348, 395, 534, '121.87'),
(215349, 395, 535, '43.13'),
(215350, 395, 537, '1'),
(215351, 395, 538, '0.38'),
(215352, 395, 539, '1'),
(215353, 395, 541, '0.99'),
(215354, 395, 542, '0.02'),
(215355, 395, 543, '1'),
(215356, 395, 544, '0'),
(215357, 395, 545, '0'),
(215358, 395, 548, '0.04'),
(215359, 395, 549, '0'),
(215360, 395, 551, '0.02'),
(215361, 395, 552, '1'),
(215362, 395, 553, '0.11'),
(215363, 395, 554, '1.35'),
(215364, 395, 556, '0.59'),
(215365, 395, 557, '0.15'),
(215366, 395, 558, '2'),
(215367, 395, 559, '0'),
(215368, 395, 560, '0.69'),
(215369, 395, 561, '0.02'),
(215370, 395, 562, '0.04'),
(215371, 395, 563, '0.02'),
(215372, 395, 564, '0'),
(215373, 395, 565, '1.52'),
(215374, 395, 566, '-1.51'),
(215375, 395, 568, '0.05'),
(215376, 395, 569, '0.02'),
(215377, 395, 570, '1'),
(215378, 395, 571, '-1'),
(215379, 395, 572, '0.79'),
(215380, 395, 573, '0'),
(215381, 395, 574, '-0'),
(215382, 395, 575, '-0'),
(215383, 395, 576, '0'),
(215384, 395, 577, '2'),
(215385, 395, 578, '-2'),
(215386, 395, 580, '1.65'),
(215387, 395, 581, '1.96'),
(215388, 395, 582, '2'),
(215389, 395, 583, '0'),
(215390, 395, 584, '0.41'),
(215391, 395, 585, '0.02'),
(215392, 395, 586, '0.05'),
(215393, 395, 587, '0'),
(215394, 395, 588, '0'),
(215395, 395, 589, '1.52'),
(215396, 395, 590, '-1.53'),
(215397, 395, 592, '0.47'),
(215398, 395, 593, '0.48'),
(215399, 395, 594, '0.76'),
(215400, 395, 595, '0'),
(215401, 395, 596, '0.03'),
(215402, 395, 597, '0'),
(215403, 395, 598, '0.05'),
(215404, 395, 599, '-0'),
(215405, 395, 600, '0'),
(215406, 395, 601, '0.04'),
(215407, 395, 602, '-0.05'),
(215408, 395, 604, '9.87'),
(215409, 395, 605, '9.63'),
(215410, 395, 606, '23'),
(215411, 395, 607, '0'),
(215412, 395, 608, '18.16'),
(215413, 395, 609, '-0.08'),
(215414, 395, 610, '-0.09'),
(215415, 395, 611, '-0.05'),
(215416, 395, 612, '0'),
(215417, 395, 613, '12.94'),
(215418, 395, 614, '-12.69'),
(215419, 395, 616, '9.93'),
(215420, 395, 617, '9.69'),
(215421, 395, 618, '23'),
(215422, 395, 619, '0'),
(215423, 395, 620, '17.73'),
(215424, 395, 621, '-0.09'),
(215425, 395, 622, '-0.09'),
(215426, 395, 623, '-0.05'),
(215427, 395, 624, '0'),
(215428, 395, 625, '12.47'),
(215429, 395, 626, '-12.33'),
(215430, 395, 628, '1.16'),
(215431, 395, 629, '1'),
(215432, 395, 630, '2.15'),
(215433, 395, 631, '0'),
(215434, 395, 632, '0.14'),
(215435, 395, 633, '0.01'),
(215436, 395, 634, '0.01'),
(215437, 395, 635, '-0'),
(215438, 395, 636, '0'),
(215439, 395, 637, '1.15'),
(215440, 395, 638, '-1.14'),
(215441, 395, 640, '10.91'),
(215442, 395, 641, '10.97'),
(215443, 395, 642, '17.4'),
(215444, 395, 643, '0'),
(215445, 395, 644, '14.88'),
(215446, 395, 645, '0.05'),
(215447, 395, 646, '0.05'),
(215448, 395, 647, '-0.03'),
(215449, 395, 648, '0'),
(215450, 395, 649, '1'),
(215451, 395, 650, '-1.15'),
(215452, 395, 652, '0'),
(215453, 395, 653, '0'),
(215454, 395, 654, '0'),
(215455, 395, 655, '0'),
(215456, 395, 656, '0'),
(215457, 395, 657, '0'),
(215458, 395, 658, '0'),
(215459, 395, 659, '0'),
(215460, 395, 660, '0'),
(215461, 395, 661, '0'),
(215462, 395, 662, '0'),
(215463, 395, 777, '705.9'),
(215464, 395, 778, '191125.75'),
(215465, 752, 1, '1'),
(215466, 752, 2, '1'),
(215467, 752, 3, '1'),
(215468, 752, 4, '1'),
(215469, 752, 6, '1'),
(215470, 752, 7, '1'),
(215471, 752, 12, '1'),
(215472, 752, 16, '1'),
(215473, 752, 18, '1'),
(215474, 752, 19, '1'),
(215475, 752, 23, '1'),
(215476, 752, 31, '1'),
(215477, 752, 32, '1'),
(215478, 752, 33, '1'),
(215479, 752, 76, '1'),
(215480, 752, 77, '1'),
(215481, 752, 78, '1'),
(215482, 752, 104, '1'),
(215483, 752, 107, '1'),
(215484, 752, 108, '1'),
(215485, 752, 121, '1'),
(215486, 752, 131, '1'),
(215487, 752, 132, '1'),
(215488, 752, 133, '1'),
(215489, 752, 142, '1'),
(215490, 752, 143, '1'),
(215491, 752, 144, '1'),
(215492, 752, 167, '1'),
(215493, 752, 168, '1'),
(215494, 752, 170, '1'),
(215495, 752, 192, '1'),
(215496, 752, 194, '1'),
(215497, 752, 196, '1'),
(215498, 752, 208, '1'),
(215499, 752, 224, '1'),
(215500, 752, 225, '1'),
(215501, 752, 258, '1'),
(215502, 752, 264, '1'),
(215503, 752, 267, '1'),
(215504, 752, 300, '1'),
(215505, 752, 303, '1'),
(215506, 752, 305, '1'),
(215507, 752, 320, '1'),
(215508, 752, 332, '1'),
(215509, 752, 333, '1'),
(215510, 752, 338, '1'),
(215511, 752, 339, '1'),
(215512, 752, 344, '1'),
(215513, 752, 345, '1'),
(215514, 752, 352, '1'),
(215515, 752, 353, '1'),
(215516, 752, 355, '1'),
(215517, 752, 384, '1'),
(215518, 752, 387, '1'),
(215519, 752, 389, '1'),
(215520, 752, 505, '1'),
(215521, 752, 663, '1'),
(215522, 752, 664, '1'),
(215523, 752, 681, '1'),
(215524, 752, 682, '1'),
(215525, 752, 684, '1'),
(215526, 752, 691, '1'),
(215527, 752, 692, '1'),
(215528, 752, 693, '1'),
(215529, 752, 695, '1'),
(215530, 752, 696, '1'),
(215531, 752, 697, '1'),
(215532, 752, 699, '1'),
(215533, 752, 700, '1'),
(215534, 752, 702, '1'),
(215535, 752, 704, '1'),
(215536, 752, 705, '1'),
(215537, 752, 706, '1'),
(215538, 752, 707, '1'),
(215539, 752, 721, '1'),
(215540, 752, 722, '1'),
(215541, 752, 741, '1'),
(215542, 752, 742, '1'),
(215543, 752, 747, '1'),
(215544, 752, 748, '1'),
(215545, 752, 749, '1'),
(215546, 752, 750, '1'),
(215547, 752, 771, '1'),
(215548, 752, 773, '1'),
(215549, 752, 774, '1'),
(215550, 752, 20, '2'),
(215551, 752, 80, '77'),
(215552, 752, 81, '5'),
(215553, 752, 82, '9'),
(215554, 752, 83, '10'),
(215555, 752, 84, '4.54'),
(215556, 752, 85, '4.11'),
(215557, 752, 86, '0.43'),
(215558, 752, 87, '4.11'),
(215559, 752, 89, '26'),
(215560, 752, 90, '11'),
(215561, 752, 91, '1'),
(215562, 752, 92, '76'),
(215563, 752, 93, '40'),
(215564, 752, 94, '37'),
(215565, 752, 95, '26'),
(215566, 752, 96, '3'),
(215567, 752, 97, '3'),
(215568, 752, 98, '7'),
(215569, 752, 99, '7'),
(215570, 752, 100, '1'),
(215571, 752, 101, '8'),
(215572, 752, 102, '2'),
(215573, 752, 103, '3'),
(215574, 752, 105, '2'),
(215575, 752, 106, '78'),
(215576, 752, 118, '2'),
(215577, 752, 119, '1'),
(215578, 752, 139, '0'),
(215579, 752, 140, '0'),
(215580, 752, 141, '0'),
(215581, 752, 147, '0'),
(215582, 752, 149, '0'),
(215583, 752, 151, '0'),
(215584, 752, 153, '0'),
(215585, 752, 155, '0'),
(215586, 752, 157, '0'),
(215587, 752, 160, '0'),
(215588, 752, 164, '0'),
(215589, 752, 166, '0'),
(215590, 752, 169, '0.93'),
(215591, 752, 171, '0.93'),
(215592, 752, 175, '0'),
(215593, 752, 177, '0'),
(215594, 752, 179, '0'),
(215595, 752, 181, '0'),
(215596, 752, 183, '0'),
(215597, 752, 185, '0'),
(215598, 752, 187, '0'),
(215599, 752, 189, '0'),
(215600, 752, 191, '0'),
(215601, 752, 193, '0.03'),
(215602, 752, 195, '0'),
(215603, 752, 197, '0.03'),
(215604, 752, 199, '0'),
(215605, 752, 201, '0'),
(215606, 752, 203, '0'),
(215607, 752, 205, '0'),
(215608, 752, 207, '0'),
(215609, 752, 209, '0'),
(215610, 752, 211, '0'),
(215611, 752, 213, '0.05'),
(215612, 752, 215, '0.05'),
(215613, 752, 217, '0'),
(215614, 752, 219, '0'),
(215615, 752, 221, '0'),
(215616, 752, 223, '0'),
(215617, 752, 233, '0'),
(215618, 752, 237, '0'),
(215619, 752, 239, '0'),
(215620, 752, 241, '0'),
(215621, 752, 243, '0'),
(215622, 752, 246, '0'),
(215623, 752, 248, '0'),
(215624, 752, 250, '0'),
(215625, 752, 257, '0'),
(215626, 752, 259, '0.03'),
(215627, 752, 263, '0'),
(215628, 752, 266, '0.05'),
(215629, 752, 268, '0.05'),
(215630, 752, 270, '0'),
(215631, 752, 272, '0'),
(215632, 752, 274, '0'),
(215633, 752, 276, '0'),
(215634, 752, 278, '0'),
(215635, 752, 302, '0'),
(215636, 752, 304, '0.03'),
(215637, 752, 306, '0'),
(215638, 752, 308, '0'),
(215639, 752, 310, '0'),
(215640, 752, 312, '0'),
(215641, 752, 314, '0'),
(215642, 752, 316, '0'),
(215643, 752, 318, '0'),
(215644, 752, 385, '2'),
(215645, 752, 392, '0'),
(215646, 752, 394, '0'),
(215647, 752, 396, '0'),
(215648, 752, 398, '0'),
(215649, 752, 400, '0'),
(215650, 752, 402, '0'),
(215651, 752, 404, '0'),
(215652, 752, 406, '0'),
(215653, 752, 408, '0'),
(215654, 752, 410, '0'),
(215655, 752, 412, '0'),
(215656, 752, 414, '0'),
(215657, 752, 416, '0'),
(215658, 752, 418, '0'),
(215659, 752, 420, '0'),
(215660, 752, 422, '0'),
(215661, 752, 424, '0'),
(215662, 752, 426, '0'),
(215663, 752, 428, '0'),
(215664, 752, 430, '0'),
(215665, 752, 432, '0'),
(215666, 752, 434, '0'),
(215667, 752, 436, '0'),
(215668, 752, 438, '0'),
(215669, 752, 440, '0'),
(215670, 752, 442, '0'),
(215671, 752, 444, '0'),
(215672, 752, 446, '0'),
(215673, 752, 449, '0'),
(215674, 752, 451, '0'),
(215675, 752, 453, '0'),
(215676, 752, 455, '0'),
(215677, 752, 457, '0'),
(215678, 752, 459, '0'),
(215679, 752, 461, '0'),
(215680, 752, 463, '0'),
(215681, 752, 465, '0'),
(215682, 752, 467, '0'),
(215683, 752, 469, '0'),
(215684, 752, 471, '0'),
(215685, 752, 474, '0'),
(215686, 752, 476, '0'),
(215687, 752, 478, '0'),
(215688, 752, 480, '0'),
(215689, 752, 482, '0'),
(215690, 752, 484, '0'),
(215691, 752, 486, '0'),
(215692, 752, 488, '0'),
(215693, 752, 490, '0'),
(215694, 752, 492, '0'),
(215695, 752, 494, '0'),
(215696, 752, 496, '0'),
(215697, 752, 498, '0'),
(215698, 752, 502, '0'),
(215699, 752, 504, '0'),
(215700, 752, 506, '0'),
(215701, 752, 508, '0'),
(215702, 752, 510, '0'),
(215703, 752, 512, '0'),
(215704, 752, 514, '0'),
(215705, 752, 516, '0'),
(215706, 752, 518, '0'),
(215707, 752, 520, '0'),
(215708, 752, 522, '0'),
(215709, 752, 526, '0.96'),
(215710, 752, 527, '0.95'),
(215711, 752, 529, '399.42'),
(215712, 752, 530, '361.42'),
(215713, 752, 531, '346.42'),
(215714, 752, 533, '0.99'),
(215715, 752, 534, '384.07'),
(215716, 752, 535, '152.63'),
(215717, 752, 537, '1'),
(215718, 752, 538, '0.24'),
(215719, 752, 539, '0.48'),
(215720, 752, 541, '1'),
(215721, 752, 542, '0'),
(215722, 752, 543, '1'),
(215723, 752, 544, '0'),
(215724, 752, 545, '0'),
(215725, 752, 548, '0.04'),
(215726, 752, 549, '0'),
(215727, 752, 551, '0'),
(215728, 752, 552, '0.76'),
(215729, 752, 553, '0.01'),
(215730, 752, 554, '0.82'),
(215731, 752, 556, '0.26'),
(215732, 752, 557, '0'),
(215733, 752, 558, '1.52'),
(215734, 752, 559, '0'),
(215735, 752, 560, '0.3'),
(215736, 752, 561, '0'),
(215737, 752, 562, '0'),
(215738, 752, 563, '0'),
(215739, 752, 564, '0'),
(215740, 752, 565, '1.52'),
(215741, 752, 566, '0'),
(215742, 752, 568, '0.05'),
(215743, 752, 569, '0.28'),
(215744, 752, 570, '1'),
(215745, 752, 571, NULL),
(215746, 752, 572, '0.75'),
(215747, 752, 573, '0.01'),
(215748, 752, 574, '0'),
(215749, 752, 575, '-0'),
(215750, 752, 576, '0'),
(215751, 752, 577, '2'),
(215752, 752, 578, '-2'),
(215753, 752, 580, '1.62'),
(215754, 752, 581, '1.86'),
(215755, 752, 582, '2'),
(215756, 752, 583, '0'),
(215757, 752, 584, '0.36'),
(215758, 752, 585, '0'),
(215759, 752, 586, '-0.05'),
(215760, 752, 587, '-0'),
(215761, 752, 588, '0'),
(215762, 752, 589, '1.52'),
(215763, 752, 590, '-1.52'),
(215764, 752, 592, '0.18'),
(215765, 752, 593, '0.18'),
(215766, 752, 594, '0.27'),
(215767, 752, 595, '0'),
(215768, 752, 596, '0.01'),
(215769, 752, 597, '-0'),
(215770, 752, 598, '-0.01'),
(215771, 752, 599, '-0'),
(215772, 752, 600, '0'),
(215773, 752, 601, '0.03'),
(215774, 752, 602, '-0.06'),
(215775, 752, 604, '10.9'),
(215776, 752, 605, '8.65'),
(215777, 752, 606, '31.59'),
(215778, 752, 607, '0'),
(215779, 752, 608, '56.27'),
(215780, 752, 609, '0'),
(215781, 752, 610, '-0.04'),
(215782, 752, 611, '-0.05'),
(215783, 752, 612, '0'),
(215784, 752, 613, '25.18'),
(215785, 752, 614, '-25.25'),
(215786, 752, 616, '10.97'),
(215787, 752, 617, '8.69'),
(215788, 752, 618, '31.59'),
(215789, 752, 619, '0'),
(215790, 752, 620, '55.94'),
(215791, 752, 621, '0'),
(215792, 752, 622, '-0.04'),
(215793, 752, 623, '-0.05'),
(215794, 752, 624, '0'),
(215795, 752, 625, '25.18');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(215796, 752, 626, '-25.25'),
(215797, 752, 628, '1.07'),
(215798, 752, 629, '1'),
(215799, 752, 630, '3.1'),
(215800, 752, 631, '0'),
(215801, 752, 632, '0.08'),
(215802, 752, 633, '0'),
(215803, 752, 634, '0'),
(215804, 752, 635, '-0'),
(215805, 752, 636, '0'),
(215806, 752, 637, '2.1'),
(215807, 752, 638, '-2.1'),
(215808, 752, 640, '6.8'),
(215809, 752, 641, '6.69'),
(215810, 752, 642, '10'),
(215811, 752, 643, '0'),
(215812, 752, 644, '7.09'),
(215813, 752, 645, '-0.02'),
(215814, 752, 646, '-0.02'),
(215815, 752, 647, '-0.03'),
(215816, 752, 648, '0'),
(215817, 752, 649, '1'),
(215818, 752, 650, '-2.1'),
(215819, 752, 652, '0'),
(215820, 752, 653, '0'),
(215821, 752, 654, '0'),
(215822, 752, 655, '0'),
(215823, 752, 656, '0'),
(215824, 752, 657, '0'),
(215825, 752, 658, '0'),
(215826, 752, 659, '0'),
(215827, 752, 660, '0'),
(215828, 752, 661, '0'),
(215829, 752, 662, '0'),
(215830, 752, 777, '491.32'),
(215831, 752, 778, '261973.7'),
(215832, 753, 1, '1'),
(215833, 753, 2, '1'),
(215834, 753, 3, '1'),
(215835, 753, 4, '1'),
(215836, 753, 6, '1'),
(215837, 753, 7, '1'),
(215838, 753, 19, '1'),
(215839, 753, 23, '1'),
(215840, 753, 31, '1'),
(215841, 753, 32, '1'),
(215842, 753, 33, '1'),
(215843, 753, 34, '1'),
(215844, 753, 35, '1'),
(215845, 753, 50, '1'),
(215846, 753, 62, '1'),
(215847, 753, 76, '1'),
(215848, 753, 77, '1'),
(215849, 753, 107, '1'),
(215850, 753, 108, '1'),
(215851, 753, 121, '1'),
(215852, 753, 131, '1'),
(215853, 753, 132, '1'),
(215854, 753, 142, '1'),
(215855, 753, 143, '1'),
(215856, 753, 144, '1'),
(215857, 753, 145, '1'),
(215858, 753, 154, '1'),
(215859, 753, 167, '1'),
(215860, 753, 168, '1'),
(215861, 753, 170, '1'),
(215862, 753, 192, '1'),
(215863, 753, 196, '1'),
(215864, 753, 224, '1'),
(215865, 753, 225, '1'),
(215866, 753, 258, '1'),
(215867, 753, 264, '1'),
(215868, 753, 267, '1'),
(215869, 753, 287, '1'),
(215870, 753, 300, '1'),
(215871, 753, 303, '1'),
(215872, 753, 320, '1'),
(215873, 753, 332, '1'),
(215874, 753, 336, '1'),
(215875, 753, 338, '1'),
(215876, 753, 339, '1'),
(215877, 753, 344, '1'),
(215878, 753, 345, '1'),
(215879, 753, 352, '1'),
(215880, 753, 353, '1'),
(215881, 753, 355, '1'),
(215882, 753, 663, '1'),
(215883, 753, 664, '1'),
(215884, 753, 681, '1'),
(215885, 753, 684, '1'),
(215886, 753, 686, '1'),
(215887, 753, 691, '1'),
(215888, 753, 692, '1'),
(215889, 753, 695, '1'),
(215890, 753, 696, '1'),
(215891, 753, 697, '1'),
(215892, 753, 700, '1'),
(215893, 753, 701, '1'),
(215894, 753, 702, '1'),
(215895, 753, 704, '1'),
(215896, 753, 705, '1'),
(215897, 753, 706, '1'),
(215898, 753, 707, '1'),
(215899, 753, 721, '1'),
(215900, 753, 741, '1'),
(215901, 753, 747, '1'),
(215902, 753, 771, '1'),
(215903, 753, 773, '1'),
(215904, 753, 774, '1'),
(215905, 753, 20, '2'),
(215906, 753, 80, '81'),
(215907, 753, 81, '9'),
(215908, 753, 82, '9'),
(215909, 753, 83, '4'),
(215910, 753, 84, '5.14'),
(215911, 753, 85, '5.14'),
(215912, 753, 87, '5.14'),
(215913, 753, 89, '32'),
(215914, 753, 90, '49'),
(215915, 753, 91, '1'),
(215916, 753, 92, '208'),
(215917, 753, 93, '128'),
(215918, 753, 94, '81'),
(215919, 753, 95, '32'),
(215920, 753, 96, '9'),
(215921, 753, 97, '9'),
(215922, 753, 98, '9'),
(215923, 753, 99, '9'),
(215924, 753, 100, '1'),
(215925, 753, 101, '4'),
(215926, 753, 103, '3'),
(215927, 753, 105, '1'),
(215928, 753, 106, '81'),
(215929, 753, 118, '2'),
(215930, 753, 119, '1'),
(215931, 753, 139, '0'),
(215932, 753, 140, '0'),
(215933, 753, 141, '0'),
(215934, 753, 147, '0'),
(215935, 753, 149, '0'),
(215936, 753, 151, '0'),
(215937, 753, 153, '0'),
(215938, 753, 155, '0.02'),
(215939, 753, 157, '0'),
(215940, 753, 160, '0'),
(215941, 753, 164, '0'),
(215942, 753, 166, '0'),
(215943, 753, 169, '0.91'),
(215944, 753, 171, '0.91'),
(215945, 753, 175, '0'),
(215946, 753, 177, '0'),
(215947, 753, 179, '0'),
(215948, 753, 181, '0'),
(215949, 753, 183, '0'),
(215950, 753, 185, '0'),
(215951, 753, 187, '0'),
(215952, 753, 189, '0'),
(215953, 753, 191, '0'),
(215954, 753, 193, '0.08'),
(215955, 753, 195, '0'),
(215956, 753, 197, '0.08'),
(215957, 753, 199, '0'),
(215958, 753, 201, '0'),
(215959, 753, 203, '0'),
(215960, 753, 205, '0'),
(215961, 753, 207, '0'),
(215962, 753, 209, '0'),
(215963, 753, 211, '0'),
(215964, 753, 213, '0'),
(215965, 753, 215, '0'),
(215966, 753, 217, '0'),
(215967, 753, 219, '0'),
(215968, 753, 221, '0'),
(215969, 753, 223, '0'),
(215970, 753, 233, '0'),
(215971, 753, 237, '0'),
(215972, 753, 239, '0'),
(215973, 753, 241, '0'),
(215974, 753, 243, '0'),
(215975, 753, 246, '0'),
(215976, 753, 248, '0'),
(215977, 753, 250, '0'),
(215978, 753, 257, '0'),
(215979, 753, 259, '0.08'),
(215980, 753, 263, '0'),
(215981, 753, 266, '0.03'),
(215982, 753, 268, '0.03'),
(215983, 753, 270, '0'),
(215984, 753, 272, '0'),
(215985, 753, 274, '0'),
(215986, 753, 276, '0'),
(215987, 753, 278, '0'),
(215988, 753, 302, '0'),
(215989, 753, 304, '0.08'),
(215990, 753, 306, '0'),
(215991, 753, 308, '0'),
(215992, 753, 310, '0'),
(215993, 753, 312, '0'),
(215994, 753, 314, '0'),
(215995, 753, 316, '0'),
(215996, 753, 318, '0'),
(215997, 753, 385, '1'),
(215998, 753, 392, '0'),
(215999, 753, 394, '0'),
(216000, 753, 396, '0'),
(216001, 753, 398, '0'),
(216002, 753, 400, '0'),
(216003, 753, 402, '0'),
(216004, 753, 404, '0'),
(216005, 753, 406, '0'),
(216006, 753, 408, '0'),
(216007, 753, 410, '0'),
(216008, 753, 412, '0'),
(216009, 753, 414, '0'),
(216010, 753, 416, '0'),
(216011, 753, 418, '0'),
(216012, 753, 420, '0'),
(216013, 753, 422, '0'),
(216014, 753, 424, '0'),
(216015, 753, 426, '0'),
(216016, 753, 428, '0'),
(216017, 753, 430, '0'),
(216018, 753, 432, '0'),
(216019, 753, 434, '0'),
(216020, 753, 436, '0'),
(216021, 753, 438, '0'),
(216022, 753, 440, '0'),
(216023, 753, 442, '0'),
(216024, 753, 444, '0'),
(216025, 753, 446, '0'),
(216026, 753, 449, '0'),
(216027, 753, 451, '0'),
(216028, 753, 453, '0'),
(216029, 753, 455, '0'),
(216030, 753, 457, '0'),
(216031, 753, 459, '0'),
(216032, 753, 461, '0'),
(216033, 753, 463, '0'),
(216034, 753, 465, '0'),
(216035, 753, 467, '0'),
(216036, 753, 469, '0'),
(216037, 753, 471, '0'),
(216038, 753, 474, '0'),
(216039, 753, 476, '0'),
(216040, 753, 478, '0'),
(216041, 753, 480, '0'),
(216042, 753, 482, '0'),
(216043, 753, 484, '0'),
(216044, 753, 486, '0'),
(216045, 753, 488, '0'),
(216046, 753, 490, '0'),
(216047, 753, 492, '0'),
(216048, 753, 494, '0'),
(216049, 753, 496, '0'),
(216050, 753, 498, '0'),
(216051, 753, 502, '0'),
(216052, 753, 504, '0'),
(216053, 753, 506, '0'),
(216054, 753, 508, '0'),
(216055, 753, 510, '0'),
(216056, 753, 512, '0'),
(216057, 753, 514, '0'),
(216058, 753, 516, '0'),
(216059, 753, 518, '0'),
(216060, 753, 520, '0'),
(216061, 753, 522, '0.21'),
(216062, 753, 526, '1'),
(216063, 753, 527, '0.62'),
(216064, 753, 529, '1166.69'),
(216065, 753, 530, '1070.09'),
(216066, 753, 531, '1043.28'),
(216067, 753, 533, '1'),
(216068, 753, 534, '1615.22'),
(216069, 753, 535, '38.65'),
(216070, 753, 537, '1'),
(216071, 753, 538, '0.19'),
(216072, 753, 539, '1'),
(216073, 753, 541, '0.45'),
(216074, 753, 542, '0.89'),
(216075, 753, 543, '0.79'),
(216076, 753, 544, '0'),
(216077, 753, 545, '0.21'),
(216078, 753, 548, '0.06'),
(216079, 753, 549, '0.01'),
(216080, 753, 551, '0.76'),
(216081, 753, 552, '0.58'),
(216082, 753, 553, '0.02'),
(216083, 753, 554, '0.66'),
(216084, 753, 556, '1.33'),
(216085, 753, 557, '1.41'),
(216086, 753, 558, '1.79'),
(216087, 753, 559, '0'),
(216088, 753, 560, '0.39'),
(216089, 753, 561, '0'),
(216090, 753, 562, '0.01'),
(216091, 753, 563, '0'),
(216092, 753, 564, '0'),
(216093, 753, 565, '1.36'),
(216094, 753, 566, '-1.18'),
(216095, 753, 568, '0.02'),
(216096, 753, 569, '0.16'),
(216097, 753, 570, '1'),
(216098, 753, 571, '-1'),
(216099, 753, 572, '0.81'),
(216100, 753, 573, '0'),
(216101, 753, 574, '0.02'),
(216102, 753, 575, '-0'),
(216103, 753, 576, '0'),
(216104, 753, 577, '2'),
(216105, 753, 578, '-2'),
(216106, 753, 580, '1.72'),
(216107, 753, 581, '1.84'),
(216108, 753, 582, '2'),
(216109, 753, 583, '0'),
(216110, 753, 584, '0.23'),
(216111, 753, 585, '0'),
(216112, 753, 586, '0.02'),
(216113, 753, 587, '0'),
(216114, 753, 588, '0'),
(216115, 753, 589, '1.52'),
(216116, 753, 590, '-1.43'),
(216117, 753, 592, '0.43'),
(216118, 753, 593, '0.38'),
(216119, 753, 594, '0.99'),
(216120, 753, 595, '0'),
(216121, 753, 596, '0.05'),
(216122, 753, 597, '-0'),
(216123, 753, 598, '-0.09'),
(216124, 753, 599, '-0'),
(216125, 753, 600, '0'),
(216126, 753, 601, '0'),
(216127, 753, 602, '-0.01'),
(216128, 753, 604, '35.47'),
(216129, 753, 605, '36.9'),
(216130, 753, 606, '71.42'),
(216131, 753, 607, '0'),
(216132, 753, 608, '298.64'),
(216133, 753, 609, '0.05'),
(216134, 753, 610, '0.01'),
(216135, 753, 611, '0.01'),
(216136, 753, 612, '0'),
(216137, 753, 613, '60.47'),
(216138, 753, 614, '-61.62'),
(216139, 753, 616, '35.48'),
(216140, 753, 617, '36.9'),
(216141, 753, 618, '71.42'),
(216142, 753, 619, '0'),
(216143, 753, 620, '298.23'),
(216144, 753, 621, '0.05'),
(216145, 753, 622, '0.01'),
(216146, 753, 623, '0.01'),
(216147, 753, 624, '0'),
(216148, 753, 625, '60.47'),
(216149, 753, 626, '-61.62'),
(216150, 753, 628, '1.09'),
(216151, 753, 629, '1'),
(216152, 753, 630, '2'),
(216153, 753, 631, '0'),
(216154, 753, 632, '0.08'),
(216155, 753, 633, '0'),
(216156, 753, 634, '0'),
(216157, 753, 635, '-0'),
(216158, 753, 636, '0'),
(216159, 753, 637, '1'),
(216160, 753, 638, NULL),
(216161, 753, 640, '34.82'),
(216162, 753, 641, '30.69'),
(216163, 753, 642, '80'),
(216164, 753, 643, '0'),
(216165, 753, 644, '348.53'),
(216166, 753, 645, '-0.09'),
(216167, 753, 646, '-0.09'),
(216168, 753, 647, '-0.08'),
(216169, 753, 648, '0'),
(216170, 753, 649, '0'),
(216171, 753, 650, NULL),
(216172, 753, 652, '0'),
(216173, 753, 653, '0'),
(216174, 753, 654, '0'),
(216175, 753, 655, '0'),
(216176, 753, 656, '0'),
(216177, 753, 657, '0'),
(216178, 753, 658, '0'),
(216179, 753, 659, '0'),
(216180, 753, 660, '0'),
(216181, 753, 661, '0'),
(216182, 753, 662, '0'),
(216183, 753, 777, '57.44'),
(216184, 753, 778, '76374.89'),
(216185, 220, 1, '1'),
(216186, 220, 2, '1'),
(216187, 220, 3, '1'),
(216188, 220, 4, '1'),
(216189, 220, 6, '1'),
(216190, 220, 7, '1'),
(216191, 220, 19, '1'),
(216192, 220, 23, '1'),
(216193, 220, 31, '1'),
(216194, 220, 32, '1'),
(216195, 220, 33, '1'),
(216196, 220, 63, '1'),
(216197, 220, 64, '1'),
(216198, 220, 65, '1'),
(216199, 220, 70, '1'),
(216200, 220, 71, '1'),
(216201, 220, 74, '1'),
(216202, 220, 76, '1'),
(216203, 220, 77, '1'),
(216204, 220, 107, '1'),
(216205, 220, 108, '1'),
(216206, 220, 121, '1'),
(216207, 220, 131, '1'),
(216208, 220, 132, '1'),
(216209, 220, 142, '1'),
(216210, 220, 143, '1'),
(216211, 220, 224, '1'),
(216212, 220, 225, '1'),
(216213, 220, 242, '1'),
(216214, 220, 244, '1'),
(216215, 220, 245, '1'),
(216216, 220, 251, '1'),
(216217, 220, 253, '1'),
(216218, 220, 255, '1'),
(216219, 220, 264, '1'),
(216220, 220, 267, '1'),
(216221, 220, 289, '1'),
(216222, 220, 320, '1'),
(216223, 220, 332, '1'),
(216224, 220, 333, '1'),
(216225, 220, 334, '1'),
(216226, 220, 386, '1'),
(216227, 220, 387, '1'),
(216228, 220, 389, '1'),
(216229, 220, 497, '1'),
(216230, 220, 499, '1'),
(216231, 220, 505, '1'),
(216232, 220, 663, '1'),
(216233, 220, 664, '1'),
(216234, 220, 665, '1'),
(216235, 220, 666, '1'),
(216236, 220, 681, '1'),
(216237, 220, 682, '1'),
(216238, 220, 686, '1'),
(216239, 220, 696, '1'),
(216240, 220, 697, '1'),
(216241, 220, 700, '1'),
(216242, 220, 701, '1'),
(216243, 220, 704, '1'),
(216244, 220, 705, '1'),
(216245, 220, 706, '1'),
(216246, 220, 707, '1'),
(216247, 220, 710, '1'),
(216248, 220, 747, '1'),
(216249, 220, 748, '1'),
(216250, 220, 755, '1'),
(216251, 220, 759, '1'),
(216252, 220, 771, '1'),
(216253, 220, 772, '1'),
(216254, 220, 773, '1'),
(216255, 220, 20, '2'),
(216256, 220, 80, '14'),
(216257, 220, 81, '8'),
(216258, 220, 82, '2'),
(216259, 220, 83, '2'),
(216260, 220, 84, '4.29'),
(216261, 220, 85, '2.86'),
(216262, 220, 86, '1.43'),
(216263, 220, 87, '2.86'),
(216264, 220, 89, '14'),
(216265, 220, 91, '1'),
(216266, 220, 92, '20'),
(216267, 220, 93, '7'),
(216268, 220, 94, '14'),
(216269, 220, 95, '14'),
(216270, 220, 96, '6'),
(216271, 220, 97, '6'),
(216272, 220, 98, '1'),
(216273, 220, 99, '1'),
(216274, 220, 100, '4'),
(216275, 220, 101, '2'),
(216276, 220, 103, '3'),
(216277, 220, 105, '1'),
(216278, 220, 106, '14'),
(216279, 220, 118, '1'),
(216280, 220, 139, '0'),
(216281, 220, 140, '0'),
(216282, 220, 141, '0'),
(216283, 220, 147, '0'),
(216284, 220, 149, '0'),
(216285, 220, 151, '0'),
(216286, 220, 153, '0'),
(216287, 220, 155, '0.01'),
(216288, 220, 157, '0'),
(216289, 220, 160, '0'),
(216290, 220, 164, '0'),
(216291, 220, 166, '0'),
(216292, 220, 169, '0'),
(216293, 220, 171, '0'),
(216294, 220, 175, '0'),
(216295, 220, 177, '0'),
(216296, 220, 179, '0'),
(216297, 220, 181, '0'),
(216298, 220, 183, '0'),
(216299, 220, 185, '0'),
(216300, 220, 187, '0'),
(216301, 220, 189, '0'),
(216302, 220, 191, '0'),
(216303, 220, 193, '0'),
(216304, 220, 195, '0'),
(216305, 220, 197, '0'),
(216306, 220, 199, '0'),
(216307, 220, 201, '0'),
(216308, 220, 203, '0'),
(216309, 220, 205, '0'),
(216310, 220, 207, '0'),
(216311, 220, 209, '0'),
(216312, 220, 211, '0'),
(216313, 220, 213, '0'),
(216314, 220, 215, '0'),
(216315, 220, 217, '0'),
(216316, 220, 219, '0'),
(216317, 220, 221, '0'),
(216318, 220, 223, '0'),
(216319, 220, 233, '0'),
(216320, 220, 237, '0'),
(216321, 220, 239, '0'),
(216322, 220, 241, '0'),
(216323, 220, 243, '0'),
(216324, 220, 246, '0.99'),
(216325, 220, 248, '0'),
(216326, 220, 250, '0'),
(216327, 220, 257, '0'),
(216328, 220, 259, '0'),
(216329, 220, 263, '0'),
(216330, 220, 266, '0.54'),
(216331, 220, 268, '0.54'),
(216332, 220, 270, '0'),
(216333, 220, 272, '0'),
(216334, 220, 274, '0'),
(216335, 220, 276, '0'),
(216336, 220, 278, '0'),
(216337, 220, 302, '0'),
(216338, 220, 304, '0'),
(216339, 220, 306, '0'),
(216340, 220, 308, '0'),
(216341, 220, 310, '0'),
(216342, 220, 312, '0'),
(216343, 220, 314, '0'),
(216344, 220, 316, '0'),
(216345, 220, 318, '0'),
(216346, 220, 385, '1'),
(216347, 220, 392, '0'),
(216348, 220, 394, '0'),
(216349, 220, 396, '0'),
(216350, 220, 398, '0'),
(216351, 220, 400, '0'),
(216352, 220, 402, '0'),
(216353, 220, 404, '0'),
(216354, 220, 406, '0'),
(216355, 220, 408, '0'),
(216356, 220, 410, '0'),
(216357, 220, 412, '0'),
(216358, 220, 414, '0'),
(216359, 220, 416, '0'),
(216360, 220, 418, '0'),
(216361, 220, 420, '0'),
(216362, 220, 422, '0'),
(216363, 220, 424, '0'),
(216364, 220, 426, '0'),
(216365, 220, 428, '0'),
(216366, 220, 430, '0'),
(216367, 220, 432, '0'),
(216368, 220, 434, '0'),
(216369, 220, 436, '0'),
(216370, 220, 438, '0'),
(216371, 220, 440, '0'),
(216372, 220, 442, '0'),
(216373, 220, 444, '0'),
(216374, 220, 446, '0'),
(216375, 220, 449, '0'),
(216376, 220, 451, '0'),
(216377, 220, 453, '0'),
(216378, 220, 455, '0'),
(216379, 220, 457, '0'),
(216380, 220, 459, '0'),
(216381, 220, 461, '0'),
(216382, 220, 463, '0'),
(216383, 220, 465, '0'),
(216384, 220, 467, '0'),
(216385, 220, 469, '0'),
(216386, 220, 471, '0'),
(216387, 220, 474, '0'),
(216388, 220, 476, '0'),
(216389, 220, 478, '0'),
(216390, 220, 480, '0'),
(216391, 220, 482, '0'),
(216392, 220, 484, '0'),
(216393, 220, 486, '0'),
(216394, 220, 488, '0'),
(216395, 220, 490, '0'),
(216396, 220, 492, '0'),
(216397, 220, 494, '0'),
(216398, 220, 496, '0'),
(216399, 220, 498, '0'),
(216400, 220, 502, '0'),
(216401, 220, 504, '0'),
(216402, 220, 506, '0'),
(216403, 220, 508, '0'),
(216404, 220, 510, '0'),
(216405, 220, 512, '0'),
(216406, 220, 514, '0'),
(216407, 220, 516, '0'),
(216408, 220, 518, '0'),
(216409, 220, 520, '0'),
(216410, 220, 522, '1'),
(216411, 220, 526, '1'),
(216412, 220, 527, '0.14'),
(216413, 220, 529, '670.5'),
(216414, 220, 530, '158.04'),
(216415, 220, 531, '79.08'),
(216416, 220, 533, '0.44'),
(216417, 220, 534, '51.8'),
(216418, 220, 535, '27.75'),
(216419, 220, 537, '1'),
(216420, 220, 538, '0.34'),
(216421, 220, 539, '1'),
(216422, 220, 541, '0.35'),
(216423, 220, 542, '0.71'),
(216424, 220, 543, '0.53'),
(216425, 220, 544, '0.47'),
(216426, 220, 545, '0'),
(216427, 220, 548, '0.57'),
(216428, 220, 549, '0.01'),
(216429, 220, 551, '0.5'),
(216430, 220, 552, '0.06'),
(216431, 220, 553, '0.04'),
(216432, 220, 554, '0.46'),
(216433, 220, 556, '1.17'),
(216434, 220, 557, '1.27'),
(216435, 220, 558, '1.53'),
(216436, 220, 559, '0'),
(216437, 220, 560, '0.29'),
(216438, 220, 561, '0.01'),
(216439, 220, 562, '0.01'),
(216440, 220, 563, '0'),
(216441, 220, 564, '0'),
(216442, 220, 565, '1.53'),
(216443, 220, 566, '-0.83'),
(216444, 220, 568, '0.06'),
(216445, 220, 569, '0.28'),
(216446, 220, 570, '1'),
(216447, 220, 571, '-1'),
(216448, 220, 572, '0.75'),
(216449, 220, 573, '-0'),
(216450, 220, 574, '0.04'),
(216451, 220, 575, '-0'),
(216452, 220, 576, '0'),
(216453, 220, 577, '2'),
(216454, 220, 578, '-2'),
(216455, 220, 580, '1.5'),
(216456, 220, 581, '1.58'),
(216457, 220, 582, '2'),
(216458, 220, 583, '0'),
(216459, 220, 584, '0.54'),
(216460, 220, 585, '0.01'),
(216461, 220, 586, '0.01'),
(216462, 220, 587, '0'),
(216463, 220, 588, '0'),
(216464, 220, 589, '2'),
(216465, 220, 590, '-1.5'),
(216466, 220, 592, '0.65'),
(216467, 220, 593, '0.66'),
(216468, 220, 594, '0.97'),
(216469, 220, 595, '0'),
(216470, 220, 596, '0.02'),
(216471, 220, 597, '-0'),
(216472, 220, 598, '-0.12'),
(216473, 220, 599, '-0'),
(216474, 220, 600, '0'),
(216475, 220, 601, '0.34'),
(216476, 220, 602, '-0.14'),
(216477, 220, 604, '2.18'),
(216478, 220, 605, '1.21'),
(216479, 220, 606, '6'),
(216480, 220, 607, '0'),
(216481, 220, 608, '2.42'),
(216482, 220, 609, '-0.04'),
(216483, 220, 610, '-0'),
(216484, 220, 611, '0'),
(216485, 220, 612, '0'),
(216486, 220, 613, '5'),
(216487, 220, 614, '-5'),
(216488, 220, 616, '3.75'),
(216489, 220, 617, '3.75'),
(216490, 220, 618, '6'),
(216491, 220, 619, '0'),
(216492, 220, 620, '1.36'),
(216493, 220, 621, '-0.04'),
(216494, 220, 622, '-0.02'),
(216495, 220, 623, '-0.05'),
(216496, 220, 624, '0'),
(216497, 220, 625, '2.89'),
(216498, 220, 626, '-3.01'),
(216499, 220, 628, '0'),
(216500, 220, 629, '0'),
(216501, 220, 630, '0'),
(216502, 220, 631, '0'),
(216503, 220, 632, '0'),
(216504, 220, 633, '0'),
(216505, 220, 634, '0'),
(216506, 220, 635, '0'),
(216507, 220, 636, '0'),
(216508, 220, 637, '0'),
(216509, 220, 638, '0'),
(216510, 220, 640, '48'),
(216511, 220, 641, '48'),
(216512, 220, 642, '48'),
(216513, 220, 643, '0'),
(216514, 220, 644, '0'),
(216515, 220, 645, '0'),
(216516, 220, 646, '0'),
(216517, 220, 647, '0'),
(216518, 220, 648, '0'),
(216519, 220, 649, '0'),
(216520, 220, 650, '0'),
(216521, 220, 652, '0.05'),
(216522, 220, 653, '0'),
(216523, 220, 654, '9.52'),
(216524, 220, 655, '0'),
(216525, 220, 656, '1.04'),
(216526, 220, 657, '0.05'),
(216527, 220, 658, '0'),
(216528, 220, 659, '0'),
(216529, 220, 660, '0'),
(216530, 220, 661, '9.52'),
(216531, 220, 662, '0'),
(216532, 220, 777, '845.43'),
(216533, 220, 778, '253842.34'),
(216534, 344, 1, '1'),
(216535, 344, 2, '1'),
(216536, 344, 3, '1'),
(216537, 344, 4, '1'),
(216538, 344, 6, '1'),
(216539, 344, 7, '1'),
(216540, 344, 9, '1'),
(216541, 344, 19, '1'),
(216542, 344, 23, '1'),
(216543, 344, 31, '1'),
(216544, 344, 32, '1'),
(216545, 344, 33, '1'),
(216546, 344, 63, '1'),
(216547, 344, 65, '1'),
(216548, 344, 70, '1'),
(216549, 344, 71, '1'),
(216550, 344, 74, '1'),
(216551, 344, 76, '1'),
(216552, 344, 77, '1'),
(216553, 344, 78, '1'),
(216554, 344, 104, '1'),
(216555, 344, 107, '1'),
(216556, 344, 108, '1'),
(216557, 344, 121, '1'),
(216558, 344, 131, '1'),
(216559, 344, 132, '1'),
(216560, 344, 142, '1'),
(216561, 344, 143, '1'),
(216562, 344, 144, '1'),
(216563, 344, 167, '1'),
(216564, 344, 208, '1'),
(216565, 344, 224, '1'),
(216566, 344, 225, '1'),
(216567, 344, 242, '1'),
(216568, 344, 244, '1'),
(216569, 344, 245, '1'),
(216570, 344, 251, '1'),
(216571, 344, 253, '1'),
(216572, 344, 254, '1'),
(216573, 344, 255, '1'),
(216574, 344, 264, '1'),
(216575, 344, 267, '1'),
(216576, 344, 289, '1'),
(216577, 344, 320, '1'),
(216578, 344, 321, '1'),
(216579, 344, 325, '1'),
(216580, 344, 338, '1'),
(216581, 344, 339, '1'),
(216582, 344, 344, '1'),
(216583, 344, 384, '1'),
(216584, 344, 387, '1'),
(216585, 344, 663, '1'),
(216586, 344, 664, '1'),
(216587, 344, 665, '1'),
(216588, 344, 666, '1'),
(216589, 344, 681, '1'),
(216590, 344, 682, '1'),
(216591, 344, 683, '1'),
(216592, 344, 684, '1'),
(216593, 344, 685, '1'),
(216594, 344, 687, '1'),
(216595, 344, 688, '1'),
(216596, 344, 689, '1'),
(216597, 344, 691, '1'),
(216598, 344, 692, '1'),
(216599, 344, 696, '1'),
(216600, 344, 697, '1'),
(216601, 344, 700, '1'),
(216602, 344, 701, '1'),
(216603, 344, 702, '1'),
(216604, 344, 704, '1'),
(216605, 344, 705, '1'),
(216606, 344, 706, '1'),
(216607, 344, 707, '1'),
(216608, 344, 710, '1'),
(216609, 344, 747, '1'),
(216610, 344, 748, '1'),
(216611, 344, 751, '1'),
(216612, 344, 752, '1'),
(216613, 344, 753, '1'),
(216614, 344, 755, '1'),
(216615, 344, 756, '1'),
(216616, 344, 757, '1'),
(216617, 344, 758, '1'),
(216618, 344, 759, '1'),
(216619, 344, 771, '1'),
(216620, 344, 772, '1'),
(216621, 344, 773, '1'),
(216622, 344, 20, '2'),
(216623, 344, 80, '17'),
(216624, 344, 81, '6'),
(216625, 344, 82, '2'),
(216626, 344, 83, '4'),
(216627, 344, 84, '4.33'),
(216628, 344, 85, '2.67'),
(216629, 344, 86, '1.67'),
(216630, 344, 87, '2.67'),
(216631, 344, 89, '12'),
(216632, 344, 91, '1'),
(216633, 344, 92, '16'),
(216634, 344, 93, '5'),
(216635, 344, 94, '12'),
(216636, 344, 95, '12'),
(216637, 344, 96, '6'),
(216638, 344, 97, '6'),
(216639, 344, 98, '2'),
(216640, 344, 99, '2'),
(216641, 344, 100, '4'),
(216642, 344, 101, '4'),
(216643, 344, 103, '2'),
(216644, 344, 105, '3'),
(216645, 344, 106, '19'),
(216646, 344, 118, '1'),
(216647, 344, 139, '0'),
(216648, 344, 140, '0'),
(216649, 344, 141, '0'),
(216650, 344, 147, '0'),
(216651, 344, 149, '0'),
(216652, 344, 151, '0'),
(216653, 344, 153, '0'),
(216654, 344, 155, '0.11'),
(216655, 344, 157, '0'),
(216656, 344, 160, '0'),
(216657, 344, 164, '0'),
(216658, 344, 166, '0'),
(216659, 344, 169, '0'),
(216660, 344, 171, '0'),
(216661, 344, 175, '0'),
(216662, 344, 177, '0'),
(216663, 344, 179, '0'),
(216664, 344, 181, '0'),
(216665, 344, 183, '0'),
(216666, 344, 185, '0'),
(216667, 344, 187, '0'),
(216668, 344, 189, '0'),
(216669, 344, 191, '0'),
(216670, 344, 193, '0'),
(216671, 344, 195, '0'),
(216672, 344, 197, '0'),
(216673, 344, 199, '0'),
(216674, 344, 201, '0'),
(216675, 344, 203, '0'),
(216676, 344, 205, '0'),
(216677, 344, 207, '0'),
(216678, 344, 209, '0'),
(216679, 344, 211, '0'),
(216680, 344, 213, '0.14'),
(216681, 344, 215, '0.14'),
(216682, 344, 217, '0'),
(216683, 344, 219, '0'),
(216684, 344, 221, '0'),
(216685, 344, 223, '0'),
(216686, 344, 233, '0'),
(216687, 344, 237, '0'),
(216688, 344, 239, '0'),
(216689, 344, 241, '0'),
(216690, 344, 243, '0'),
(216691, 344, 246, '0.75'),
(216692, 344, 248, '0'),
(216693, 344, 250, '0'),
(216694, 344, 257, '0'),
(216695, 344, 259, '0'),
(216696, 344, 263, '0'),
(216697, 344, 266, '0.5'),
(216698, 344, 268, '0.49'),
(216699, 344, 270, '0'),
(216700, 344, 272, '0'),
(216701, 344, 274, '0'),
(216702, 344, 276, '0'),
(216703, 344, 278, '0'),
(216704, 344, 302, '0'),
(216705, 344, 304, '0'),
(216706, 344, 306, '0'),
(216707, 344, 308, '0'),
(216708, 344, 310, '0'),
(216709, 344, 312, '0'),
(216710, 344, 314, '0'),
(216711, 344, 316, '0'),
(216712, 344, 318, '0'),
(216713, 344, 385, '2'),
(216714, 344, 392, '0'),
(216715, 344, 394, '0'),
(216716, 344, 396, '0'),
(216717, 344, 398, '0'),
(216718, 344, 400, '0'),
(216719, 344, 402, '0'),
(216720, 344, 404, '0'),
(216721, 344, 406, '0'),
(216722, 344, 408, '0'),
(216723, 344, 410, '0'),
(216724, 344, 412, '0'),
(216725, 344, 414, '0'),
(216726, 344, 416, '0'),
(216727, 344, 418, '0'),
(216728, 344, 420, '0'),
(216729, 344, 422, '0'),
(216730, 344, 424, '0'),
(216731, 344, 426, '0'),
(216732, 344, 428, '0'),
(216733, 344, 430, '0'),
(216734, 344, 432, '0'),
(216735, 344, 434, '0'),
(216736, 344, 436, '0'),
(216737, 344, 438, '0'),
(216738, 344, 440, '0'),
(216739, 344, 442, '0'),
(216740, 344, 444, '0'),
(216741, 344, 446, '0'),
(216742, 344, 449, '0'),
(216743, 344, 451, '0'),
(216744, 344, 453, '0'),
(216745, 344, 455, '0'),
(216746, 344, 457, '0'),
(216747, 344, 459, '0'),
(216748, 344, 461, '0'),
(216749, 344, 463, '0'),
(216750, 344, 465, '0'),
(216751, 344, 467, '0'),
(216752, 344, 469, '0'),
(216753, 344, 471, '0'),
(216754, 344, 474, '0'),
(216755, 344, 476, '0'),
(216756, 344, 478, '0'),
(216757, 344, 480, '0'),
(216758, 344, 482, '0'),
(216759, 344, 484, '0'),
(216760, 344, 486, '0'),
(216761, 344, 488, '0'),
(216762, 344, 490, '0'),
(216763, 344, 492, '0'),
(216764, 344, 494, '0'),
(216765, 344, 496, '0'),
(216766, 344, 498, '0'),
(216767, 344, 502, '0'),
(216768, 344, 504, '0'),
(216769, 344, 506, '0'),
(216770, 344, 508, '0'),
(216771, 344, 510, '0'),
(216772, 344, 512, '0'),
(216773, 344, 514, '0'),
(216774, 344, 516, '0'),
(216775, 344, 518, '0'),
(216776, 344, 520, '0'),
(216777, 344, 522, '1'),
(216778, 344, 526, '1'),
(216779, 344, 527, '0.84'),
(216780, 344, 529, '6085.92'),
(216781, 344, 530, '1186.44'),
(216782, 344, 531, '631.83'),
(216783, 344, 533, '0.3'),
(216784, 344, 534, '298.27'),
(216785, 344, 535, '41.81'),
(216786, 344, 537, '1'),
(216787, 344, 538, '0.36'),
(216788, 344, 539, '0.71'),
(216789, 344, 541, '0.52'),
(216790, 344, 542, '0.96'),
(216791, 344, 543, '0.94'),
(216792, 344, 544, '0'),
(216793, 344, 545, '0.06'),
(216794, 344, 548, '0.7'),
(216795, 344, 549, '0'),
(216796, 344, 551, '0.94'),
(216797, 344, 552, '-0.06'),
(216798, 344, 553, '0'),
(216799, 344, 554, '0'),
(216800, 344, 556, '0'),
(216801, 344, 557, '0'),
(216802, 344, 558, '0'),
(216803, 344, 559, '0'),
(216804, 344, 560, '0'),
(216805, 344, 561, '0'),
(216806, 344, 562, '0'),
(216807, 344, 563, '0'),
(216808, 344, 564, '0'),
(216809, 344, 565, '0'),
(216810, 344, 566, '0'),
(216811, 344, 568, '0'),
(216812, 344, 569, '0'),
(216813, 344, 570, '0.94'),
(216814, 344, 571, '0'),
(216815, 344, 572, '0'),
(216816, 344, 573, '0'),
(216817, 344, 574, '0'),
(216818, 344, 575, '0'),
(216819, 344, 576, '0'),
(216820, 344, 577, '0.94'),
(216821, 344, 578, '0'),
(216822, 344, 580, '0'),
(216823, 344, 581, '0'),
(216824, 344, 582, '1.88'),
(216825, 344, 583, '0'),
(216826, 344, 584, '0.01'),
(216827, 344, 585, '0'),
(216828, 344, 586, '0'),
(216829, 344, 587, '0'),
(216830, 344, 588, '0'),
(216831, 344, 589, '1.88'),
(216832, 344, 590, '0'),
(216833, 344, 592, '0.71'),
(216834, 344, 593, '0.76'),
(216835, 344, 594, '1'),
(216836, 344, 595, '0'),
(216837, 344, 596, '0.05'),
(216838, 344, 597, '-0'),
(216839, 344, 598, '-0.06'),
(216840, 344, 599, '-0'),
(216841, 344, 600, '0'),
(216842, 344, 601, '0.48'),
(216843, 344, 602, '-0.52'),
(216844, 344, 604, '1.89'),
(216845, 344, 605, '1'),
(216846, 344, 606, '9.7'),
(216847, 344, 607, '0'),
(216848, 344, 608, '2.76'),
(216849, 344, 609, '-0.01'),
(216850, 344, 610, '0'),
(216851, 344, 611, '0'),
(216852, 344, 612, '0'),
(216853, 344, 613, '8.64'),
(216854, 344, 614, '-8.68'),
(216855, 344, 616, '3.94'),
(216856, 344, 617, '3.55'),
(216857, 344, 618, '9.7'),
(216858, 344, 619, '0'),
(216859, 344, 620, '3.1'),
(216860, 344, 621, '-0.03'),
(216861, 344, 622, '-0.07'),
(216862, 344, 623, '0'),
(216863, 344, 624, '0'),
(216864, 344, 625, '7.45'),
(216865, 344, 626, '-6.35'),
(216866, 344, 628, '0'),
(216867, 344, 629, '0'),
(216868, 344, 630, '0'),
(216869, 344, 631, '0'),
(216870, 344, 632, '0'),
(216871, 344, 633, '0'),
(216872, 344, 634, '0'),
(216873, 344, 635, '0'),
(216874, 344, 636, '0'),
(216875, 344, 637, '0'),
(216876, 344, 638, '0'),
(216877, 344, 640, '43.46'),
(216878, 344, 641, '47.64'),
(216879, 344, 642, '48'),
(216880, 344, 643, '0'),
(216881, 344, 644, '111.1'),
(216882, 344, 645, '-0.09'),
(216883, 344, 646, '0.09'),
(216884, 344, 647, '0'),
(216885, 344, 648, '0'),
(216886, 344, 649, '7.88'),
(216887, 344, 650, '-47.87'),
(216888, 344, 652, '0'),
(216889, 344, 653, '0'),
(216890, 344, 654, '0'),
(216891, 344, 655, '0'),
(216892, 344, 656, '0'),
(216893, 344, 657, '0'),
(216894, 344, 658, '0'),
(216895, 344, 659, '0'),
(216896, 344, 660, '0'),
(216897, 344, 661, '0'),
(216898, 344, 662, '0'),
(216899, 344, 777, '63.52'),
(216900, 344, 778, '142525.66'),
(216901, 343, 1, '1'),
(216902, 343, 2, '1'),
(216903, 343, 3, '1'),
(216904, 343, 4, '1'),
(216905, 343, 6, '1'),
(216906, 343, 7, '1'),
(216907, 343, 19, '1'),
(216908, 343, 23, '1'),
(216909, 343, 31, '1'),
(216910, 343, 32, '1'),
(216911, 343, 33, '1'),
(216912, 343, 63, '1'),
(216913, 343, 65, '1'),
(216914, 343, 70, '1'),
(216915, 343, 71, '1'),
(216916, 343, 74, '1'),
(216917, 343, 76, '1'),
(216918, 343, 77, '1'),
(216919, 343, 78, '1'),
(216920, 343, 104, '1'),
(216921, 343, 107, '1'),
(216922, 343, 108, '1'),
(216923, 343, 121, '1'),
(216924, 343, 131, '1'),
(216925, 343, 132, '1'),
(216926, 343, 142, '1'),
(216927, 343, 143, '1'),
(216928, 343, 144, '1'),
(216929, 343, 167, '1'),
(216930, 343, 208, '1'),
(216931, 343, 224, '1'),
(216932, 343, 225, '1'),
(216933, 343, 242, '1'),
(216934, 343, 244, '1'),
(216935, 343, 245, '1'),
(216936, 343, 251, '1'),
(216937, 343, 253, '1'),
(216938, 343, 254, '1'),
(216939, 343, 255, '1'),
(216940, 343, 264, '1'),
(216941, 343, 267, '1'),
(216942, 343, 289, '1'),
(216943, 343, 320, '1'),
(216944, 343, 321, '1'),
(216945, 343, 325, '1'),
(216946, 343, 332, '1'),
(216947, 343, 333, '1'),
(216948, 343, 338, '1'),
(216949, 343, 339, '1'),
(216950, 343, 344, '1'),
(216951, 343, 384, '1'),
(216952, 343, 387, '1'),
(216953, 343, 663, '1'),
(216954, 343, 664, '1'),
(216955, 343, 665, '1'),
(216956, 343, 667, '1'),
(216957, 343, 681, '1'),
(216958, 343, 682, '1'),
(216959, 343, 684, '1'),
(216960, 343, 685, '1'),
(216961, 343, 686, '1'),
(216962, 343, 687, '1'),
(216963, 343, 691, '1'),
(216964, 343, 692, '1'),
(216965, 343, 693, '1'),
(216966, 343, 695, '1'),
(216967, 343, 696, '1'),
(216968, 343, 697, '1'),
(216969, 343, 700, '1'),
(216970, 343, 701, '1'),
(216971, 343, 702, '1'),
(216972, 343, 704, '1'),
(216973, 343, 705, '1'),
(216974, 343, 706, '1'),
(216975, 343, 707, '1'),
(216976, 343, 710, '1'),
(216977, 343, 747, '1'),
(216978, 343, 748, '1'),
(216979, 343, 755, '1'),
(216980, 343, 756, '1'),
(216981, 343, 757, '1'),
(216982, 343, 758, '1'),
(216983, 343, 771, '1'),
(216984, 343, 772, '1'),
(216985, 343, 773, '1'),
(216986, 343, 775, '1'),
(216987, 343, 20, '2'),
(216988, 343, 80, '17'),
(216989, 343, 81, '6'),
(216990, 343, 82, '2'),
(216991, 343, 83, '4'),
(216992, 343, 84, '4.33'),
(216993, 343, 85, '2.67'),
(216994, 343, 86, '1.67'),
(216995, 343, 87, '2.67'),
(216996, 343, 89, '12'),
(216997, 343, 91, '1'),
(216998, 343, 92, '16'),
(216999, 343, 93, '5'),
(217000, 343, 94, '12'),
(217001, 343, 95, '12'),
(217002, 343, 96, '6'),
(217003, 343, 97, '6'),
(217004, 343, 98, '2'),
(217005, 343, 99, '2'),
(217006, 343, 100, '4'),
(217007, 343, 101, '4'),
(217008, 343, 103, '2'),
(217009, 343, 105, '3'),
(217010, 343, 106, '19'),
(217011, 343, 118, '1'),
(217012, 343, 139, '0'),
(217013, 343, 140, '0'),
(217014, 343, 141, '0'),
(217015, 343, 147, '0'),
(217016, 343, 149, '0'),
(217017, 343, 151, '0'),
(217018, 343, 153, '0'),
(217019, 343, 155, '0.11'),
(217020, 343, 157, '0'),
(217021, 343, 160, '0'),
(217022, 343, 164, '0'),
(217023, 343, 166, '0'),
(217024, 343, 169, '0'),
(217025, 343, 171, '0'),
(217026, 343, 175, '0'),
(217027, 343, 177, '0'),
(217028, 343, 179, '0'),
(217029, 343, 181, '0'),
(217030, 343, 183, '0'),
(217031, 343, 185, '0'),
(217032, 343, 187, '0'),
(217033, 343, 189, '0'),
(217034, 343, 191, '0'),
(217035, 343, 193, '0'),
(217036, 343, 195, '0'),
(217037, 343, 197, '0'),
(217038, 343, 199, '0'),
(217039, 343, 201, '0'),
(217040, 343, 203, '0'),
(217041, 343, 205, '0'),
(217042, 343, 207, '0'),
(217043, 343, 209, '0'),
(217044, 343, 211, '0'),
(217045, 343, 213, '0.18'),
(217046, 343, 215, '0.18'),
(217047, 343, 217, '0'),
(217048, 343, 219, '0'),
(217049, 343, 221, '0'),
(217050, 343, 223, '0'),
(217051, 343, 233, '0'),
(217052, 343, 237, '0'),
(217053, 343, 239, '0'),
(217054, 343, 241, '0'),
(217055, 343, 243, '0'),
(217056, 343, 246, '0.7'),
(217057, 343, 248, '0'),
(217058, 343, 250, '0'),
(217059, 343, 257, '0'),
(217060, 343, 259, '0'),
(217061, 343, 263, '0'),
(217062, 343, 266, '0.38'),
(217063, 343, 268, '0.38'),
(217064, 343, 270, '0'),
(217065, 343, 272, '0'),
(217066, 343, 274, '0'),
(217067, 343, 276, '0'),
(217068, 343, 278, '0'),
(217069, 343, 302, '0'),
(217070, 343, 304, '0'),
(217071, 343, 306, '0'),
(217072, 343, 308, '0'),
(217073, 343, 310, '0'),
(217074, 343, 312, '0'),
(217075, 343, 314, '0'),
(217076, 343, 316, '0'),
(217077, 343, 318, '0'),
(217078, 343, 385, '2'),
(217079, 343, 392, '0'),
(217080, 343, 394, '0'),
(217081, 343, 396, '0'),
(217082, 343, 398, '0'),
(217083, 343, 400, '0'),
(217084, 343, 402, '0'),
(217085, 343, 404, '0'),
(217086, 343, 406, '0'),
(217087, 343, 408, '0'),
(217088, 343, 410, '0'),
(217089, 343, 412, '0'),
(217090, 343, 414, '0'),
(217091, 343, 416, '0'),
(217092, 343, 418, '0'),
(217093, 343, 420, '0'),
(217094, 343, 422, '0'),
(217095, 343, 424, '0'),
(217096, 343, 426, '0'),
(217097, 343, 428, '0'),
(217098, 343, 430, '0'),
(217099, 343, 432, '0'),
(217100, 343, 434, '0'),
(217101, 343, 436, '0'),
(217102, 343, 438, '0'),
(217103, 343, 440, '0'),
(217104, 343, 442, '0'),
(217105, 343, 444, '0'),
(217106, 343, 446, '0'),
(217107, 343, 449, '0'),
(217108, 343, 451, '0'),
(217109, 343, 453, '0'),
(217110, 343, 455, '0'),
(217111, 343, 457, '0'),
(217112, 343, 459, '0'),
(217113, 343, 461, '0'),
(217114, 343, 463, '0'),
(217115, 343, 465, '0'),
(217116, 343, 467, '0'),
(217117, 343, 469, '0'),
(217118, 343, 471, '0'),
(217119, 343, 474, '0'),
(217120, 343, 476, '0'),
(217121, 343, 478, '0'),
(217122, 343, 480, '0'),
(217123, 343, 482, '0'),
(217124, 343, 484, '0'),
(217125, 343, 486, '0'),
(217126, 343, 488, '0'),
(217127, 343, 490, '0'),
(217128, 343, 492, '0'),
(217129, 343, 494, '0'),
(217130, 343, 496, '0'),
(217131, 343, 498, '0'),
(217132, 343, 502, '0'),
(217133, 343, 504, '0'),
(217134, 343, 506, '0'),
(217135, 343, 508, '0'),
(217136, 343, 510, '0'),
(217137, 343, 512, '0'),
(217138, 343, 514, '0'),
(217139, 343, 516, '0'),
(217140, 343, 518, '0'),
(217141, 343, 520, '0'),
(217142, 343, 522, '1'),
(217143, 343, 526, '1'),
(217144, 343, 527, '1'),
(217145, 343, 529, '7299.92'),
(217146, 343, 530, '1197.72'),
(217147, 343, 531, '743.17'),
(217148, 343, 533, '0.28'),
(217149, 343, 534, '309.79'),
(217150, 343, 535, '33.7'),
(217151, 343, 537, '1'),
(217152, 343, 538, '0.36'),
(217153, 343, 539, '0.71'),
(217154, 343, 541, '1'),
(217155, 343, 542, '0'),
(217156, 343, 543, '1'),
(217157, 343, 544, '0'),
(217158, 343, 545, '0'),
(217159, 343, 548, '0.72'),
(217160, 343, 549, '0'),
(217161, 343, 551, '1'),
(217162, 343, 552, '0'),
(217163, 343, 553, '0'),
(217164, 343, 554, '0'),
(217165, 343, 556, '0'),
(217166, 343, 557, '0'),
(217167, 343, 558, '0'),
(217168, 343, 559, '0'),
(217169, 343, 560, '0'),
(217170, 343, 561, '0'),
(217171, 343, 562, '0'),
(217172, 343, 563, '0'),
(217173, 343, 564, '0'),
(217174, 343, 565, '0'),
(217175, 343, 566, '0'),
(217176, 343, 568, '-0'),
(217177, 343, 569, '0'),
(217178, 343, 570, '0.01'),
(217179, 343, 571, '-0.99'),
(217180, 343, 572, '0'),
(217181, 343, 573, '-0'),
(217182, 343, 574, '-0'),
(217183, 343, 575, '-0'),
(217184, 343, 576, '0'),
(217185, 343, 577, '0.01'),
(217186, 343, 578, '-0.99'),
(217187, 343, 580, '0'),
(217188, 343, 581, '0'),
(217189, 343, 582, '2'),
(217190, 343, 583, '0'),
(217191, 343, 584, '0'),
(217192, 343, 585, '0'),
(217193, 343, 586, '0'),
(217194, 343, 587, '0'),
(217195, 343, 588, '0'),
(217196, 343, 589, '2'),
(217197, 343, 590, '0'),
(217198, 343, 592, '0.62'),
(217199, 343, 593, '0.63'),
(217200, 343, 594, '1'),
(217201, 343, 595, '0'),
(217202, 343, 596, '0.05'),
(217203, 343, 597, '-0'),
(217204, 343, 598, '0.04'),
(217205, 343, 599, '0'),
(217206, 343, 600, '0'),
(217207, 343, 601, '0.59'),
(217208, 343, 602, '-0.74'),
(217209, 343, 604, '1.84'),
(217210, 343, 605, '1'),
(217211, 343, 606, '9.75'),
(217212, 343, 607, '0'),
(217213, 343, 608, '2.92'),
(217214, 343, 609, '-0.01'),
(217215, 343, 610, '0.01'),
(217216, 343, 611, '-0'),
(217217, 343, 612, '0'),
(217218, 343, 613, '8.74'),
(217219, 343, 614, '-8.75'),
(217220, 343, 616, '4.11'),
(217221, 343, 617, '3.55'),
(217222, 343, 618, '9.75'),
(217223, 343, 619, '0'),
(217224, 343, 620, '4.19'),
(217225, 343, 621, '0'),
(217226, 343, 622, '-0'),
(217227, 343, 623, '0.01'),
(217228, 343, 624, '0'),
(217229, 343, 625, '7.47'),
(217230, 343, 626, '-6.97'),
(217231, 343, 628, '0'),
(217232, 343, 629, '0'),
(217233, 343, 630, '0'),
(217234, 343, 631, '0'),
(217235, 343, 632, '0'),
(217236, 343, 633, '0'),
(217237, 343, 634, '0'),
(217238, 343, 635, '0'),
(217239, 343, 636, '0'),
(217240, 343, 637, '0'),
(217241, 343, 638, '0'),
(217242, 343, 640, '25.08'),
(217243, 343, 641, '23'),
(217244, 343, 642, '48'),
(217245, 343, 643, '0'),
(217246, 343, 644, '249.57'),
(217247, 343, 645, '-0.05'),
(217248, 343, 646, '0.05'),
(217249, 343, 647, '0.01'),
(217250, 343, 648, '0'),
(217251, 343, 649, '4'),
(217252, 343, 650, '-30.36'),
(217253, 343, 652, '0'),
(217254, 343, 653, '0'),
(217255, 343, 654, '0'),
(217256, 343, 655, '0'),
(217257, 343, 656, '0'),
(217258, 343, 657, '0'),
(217259, 343, 658, '0'),
(217260, 343, 659, '0'),
(217261, 343, 660, '0'),
(217262, 343, 661, '0'),
(217263, 343, 662, '0'),
(217264, 343, 777, '99.58'),
(217265, 343, 778, '83787.01'),
(217266, 1181, 1, '1'),
(217267, 1181, 2, '1'),
(217268, 1181, 3, '1'),
(217269, 1181, 4, '1'),
(217270, 1181, 6, '1'),
(217271, 1181, 7, '1'),
(217272, 1181, 19, '1'),
(217273, 1181, 23, '1'),
(217274, 1181, 31, '1'),
(217275, 1181, 32, '1'),
(217276, 1181, 33, '1'),
(217277, 1181, 34, '1'),
(217278, 1181, 35, '1'),
(217279, 1181, 50, '1'),
(217280, 1181, 51, '1'),
(217281, 1181, 76, '1'),
(217282, 1181, 77, '1'),
(217283, 1181, 107, '1'),
(217284, 1181, 108, '1'),
(217285, 1181, 121, '1'),
(217286, 1181, 131, '1'),
(217287, 1181, 132, '1'),
(217288, 1181, 142, '1'),
(217289, 1181, 143, '1'),
(217290, 1181, 144, '1'),
(217291, 1181, 158, '1'),
(217292, 1181, 159, '1'),
(217293, 1181, 224, '1'),
(217294, 1181, 225, '1'),
(217295, 1181, 258, '1'),
(217296, 1181, 300, '1'),
(217297, 1181, 309, '1'),
(217298, 1181, 320, '1'),
(217299, 1181, 321, '1'),
(217300, 1181, 329, '1'),
(217301, 1181, 332, '1'),
(217302, 1181, 333, '1'),
(217303, 1181, 338, '1'),
(217304, 1181, 344, '1'),
(217305, 1181, 345, '1'),
(217306, 1181, 352, '1'),
(217307, 1181, 353, '1'),
(217308, 1181, 356, '1'),
(217309, 1181, 386, '1'),
(217310, 1181, 389, '1'),
(217311, 1181, 390, '1'),
(217312, 1181, 439, '1'),
(217313, 1181, 441, '1'),
(217314, 1181, 497, '1'),
(217315, 1181, 499, '1'),
(217316, 1181, 505, '1'),
(217317, 1181, 663, '1'),
(217318, 1181, 664, '1'),
(217319, 1181, 665, '1'),
(217320, 1181, 666, '1'),
(217321, 1181, 681, '1'),
(217322, 1181, 682, '1'),
(217323, 1181, 683, '1'),
(217324, 1181, 691, '1'),
(217325, 1181, 692, '1'),
(217326, 1181, 693, '1'),
(217327, 1181, 696, '1'),
(217328, 1181, 697, '1'),
(217329, 1181, 700, '1'),
(217330, 1181, 701, '1'),
(217331, 1181, 702, '1'),
(217332, 1181, 704, '1'),
(217333, 1181, 705, '1'),
(217334, 1181, 706, '1'),
(217335, 1181, 707, '1'),
(217336, 1181, 721, '1'),
(217337, 1181, 738, '1'),
(217338, 1181, 747, '1'),
(217339, 1181, 748, '1'),
(217340, 1181, 751, '1'),
(217341, 1181, 752, '1'),
(217342, 1181, 753, '1'),
(217343, 1181, 771, '1'),
(217344, 1181, 773, '1'),
(217345, 1181, 20, '2'),
(217346, 1181, 80, '289'),
(217347, 1181, 81, '17'),
(217348, 1181, 82, '17'),
(217349, 1181, 83, '4'),
(217350, 1181, 84, '7.31'),
(217351, 1181, 85, '3.76'),
(217352, 1181, 86, '3.54'),
(217353, 1181, 87, '3.76'),
(217354, 1181, 89, '64'),
(217355, 1181, 90, '225'),
(217356, 1181, 91, '1'),
(217357, 1181, 92, '544'),
(217358, 1181, 93, '256'),
(217359, 1181, 94, '289'),
(217360, 1181, 95, '64'),
(217361, 1181, 96, '17'),
(217362, 1181, 97, '17'),
(217363, 1181, 98, '17'),
(217364, 1181, 99, '17'),
(217365, 1181, 100, '1'),
(217366, 1181, 101, '4'),
(217367, 1181, 103, '2'),
(217368, 1181, 105, '1'),
(217369, 1181, 106, '289'),
(217370, 1181, 118, '2'),
(217371, 1181, 119, '1'),
(217372, 1181, 139, '0'),
(217373, 1181, 140, '0'),
(217374, 1181, 141, '0'),
(217375, 1181, 147, '0'),
(217376, 1181, 149, '0'),
(217377, 1181, 151, '0'),
(217378, 1181, 153, '0'),
(217379, 1181, 155, '0.01'),
(217380, 1181, 157, '0'),
(217381, 1181, 160, '0.99'),
(217382, 1181, 164, '0'),
(217383, 1181, 166, '0'),
(217384, 1181, 169, '0'),
(217385, 1181, 171, '0'),
(217386, 1181, 175, '0'),
(217387, 1181, 177, '0'),
(217388, 1181, 179, '0'),
(217389, 1181, 181, '0'),
(217390, 1181, 183, '0'),
(217391, 1181, 185, '0'),
(217392, 1181, 187, '0'),
(217393, 1181, 189, '0'),
(217394, 1181, 191, '0'),
(217395, 1181, 193, '0'),
(217396, 1181, 195, '0'),
(217397, 1181, 197, '0'),
(217398, 1181, 199, '0'),
(217399, 1181, 201, '0'),
(217400, 1181, 203, '0'),
(217401, 1181, 205, '0'),
(217402, 1181, 207, '0'),
(217403, 1181, 209, '0'),
(217404, 1181, 211, '0'),
(217405, 1181, 213, '0'),
(217406, 1181, 215, '0'),
(217407, 1181, 217, '0'),
(217408, 1181, 219, '0'),
(217409, 1181, 221, '0'),
(217410, 1181, 223, '0'),
(217411, 1181, 233, '0'),
(217412, 1181, 237, '0'),
(217413, 1181, 239, '0'),
(217414, 1181, 241, '0'),
(217415, 1181, 243, '0'),
(217416, 1181, 246, '0'),
(217417, 1181, 248, '0'),
(217418, 1181, 250, '0'),
(217419, 1181, 257, '0'),
(217420, 1181, 259, '0.08'),
(217421, 1181, 263, '0'),
(217422, 1181, 266, '0'),
(217423, 1181, 268, '0'),
(217424, 1181, 270, '0'),
(217425, 1181, 272, '0'),
(217426, 1181, 274, '0'),
(217427, 1181, 276, '0'),
(217428, 1181, 278, '0'),
(217429, 1181, 302, '0'),
(217430, 1181, 304, '0'),
(217431, 1181, 306, '0'),
(217432, 1181, 308, '0'),
(217433, 1181, 310, '0.08'),
(217434, 1181, 312, '0'),
(217435, 1181, 314, '0'),
(217436, 1181, 316, '0'),
(217437, 1181, 318, '0'),
(217438, 1181, 385, '1'),
(217439, 1181, 392, '0'),
(217440, 1181, 394, '0'),
(217441, 1181, 396, '0'),
(217442, 1181, 398, '0'),
(217443, 1181, 400, '0'),
(217444, 1181, 402, '0'),
(217445, 1181, 404, '0'),
(217446, 1181, 406, '0'),
(217447, 1181, 408, '0'),
(217448, 1181, 410, '0'),
(217449, 1181, 412, '0'),
(217450, 1181, 414, '0'),
(217451, 1181, 416, '0'),
(217452, 1181, 418, '0'),
(217453, 1181, 420, '0'),
(217454, 1181, 422, '0'),
(217455, 1181, 424, '0'),
(217456, 1181, 426, '0'),
(217457, 1181, 428, '0'),
(217458, 1181, 430, '0'),
(217459, 1181, 432, '0'),
(217460, 1181, 434, '0'),
(217461, 1181, 436, '0'),
(217462, 1181, 438, '0'),
(217463, 1181, 440, '0'),
(217464, 1181, 442, '0'),
(217465, 1181, 444, '0'),
(217466, 1181, 446, '0'),
(217467, 1181, 449, '0'),
(217468, 1181, 451, '0'),
(217469, 1181, 453, '0'),
(217470, 1181, 455, '0'),
(217471, 1181, 457, '0'),
(217472, 1181, 459, '0'),
(217473, 1181, 461, '0'),
(217474, 1181, 463, '0'),
(217475, 1181, 465, '0'),
(217476, 1181, 467, '0'),
(217477, 1181, 469, '0'),
(217478, 1181, 471, '0'),
(217479, 1181, 474, '0'),
(217480, 1181, 476, '0'),
(217481, 1181, 478, '0'),
(217482, 1181, 480, '0'),
(217483, 1181, 482, '0'),
(217484, 1181, 484, '0'),
(217485, 1181, 486, '0'),
(217486, 1181, 488, '0'),
(217487, 1181, 490, '0'),
(217488, 1181, 492, '0'),
(217489, 1181, 494, '0'),
(217490, 1181, 496, '0'),
(217491, 1181, 498, '0'),
(217492, 1181, 502, '0'),
(217493, 1181, 504, '0'),
(217494, 1181, 506, '0'),
(217495, 1181, 508, '0'),
(217496, 1181, 510, '0'),
(217497, 1181, 512, '0'),
(217498, 1181, 514, '0'),
(217499, 1181, 516, '0'),
(217500, 1181, 518, '0'),
(217501, 1181, 520, '0'),
(217502, 1181, 522, '1'),
(217503, 1181, 526, '1'),
(217504, 1181, 527, '0'),
(217505, 1181, 529, '971.56'),
(217506, 1181, 530, '373.73'),
(217507, 1181, 531, '373.73'),
(217508, 1181, 533, '0.99'),
(217509, 1181, 534, '795.85'),
(217510, 1181, 535, '275.78'),
(217511, 1181, 537, '1'),
(217512, 1181, 538, '0.27'),
(217513, 1181, 539, '1'),
(217514, 1181, 541, '0.45'),
(217515, 1181, 542, '0.9'),
(217516, 1181, 543, '1'),
(217517, 1181, 544, '0'),
(217518, 1181, 545, '0'),
(217519, 1181, 548, '0.02'),
(217520, 1181, 549, '0.01'),
(217521, 1181, 551, '0.73'),
(217522, 1181, 552, '1'),
(217523, 1181, 553, '0.44'),
(217524, 1181, 554, '1.02'),
(217525, 1181, 556, '0.88'),
(217526, 1181, 557, '0.73'),
(217527, 1181, 558, '1.99'),
(217528, 1181, 559, '0'),
(217529, 1181, 560, '0.74'),
(217530, 1181, 561, '0'),
(217531, 1181, 562, '0'),
(217532, 1181, 563, '0'),
(217533, 1181, 564, '0'),
(217534, 1181, 565, '1.99'),
(217535, 1181, 566, '-1.87'),
(217536, 1181, 568, '0.18'),
(217537, 1181, 569, '0.76'),
(217538, 1181, 570, '1'),
(217539, 1181, 571, '-1'),
(217540, 1181, 572, '0.64'),
(217541, 1181, 573, '-0'),
(217542, 1181, 574, '-0'),
(217543, 1181, 575, '-0'),
(217544, 1181, 576, '0'),
(217545, 1181, 577, '2'),
(217546, 1181, 578, '-2'),
(217547, 1181, 580, '1.44'),
(217548, 1181, 581, '1.8'),
(217549, 1181, 582, '2'),
(217550, 1181, 583, '0'),
(217551, 1181, 584, '0.59'),
(217552, 1181, 585, '0.01'),
(217553, 1181, 586, '0'),
(217554, 1181, 587, '0'),
(217555, 1181, 588, '0'),
(217556, 1181, 589, '1.93'),
(217557, 1181, 590, '-1.86'),
(217558, 1181, 592, '0.58'),
(217559, 1181, 593, '0.66'),
(217560, 1181, 594, '1'),
(217561, 1181, 595, '0'),
(217562, 1181, 596, '0.07'),
(217563, 1181, 597, '0'),
(217564, 1181, 598, '0.85'),
(217565, 1181, 599, '0'),
(217566, 1181, 600, '0'),
(217567, 1181, 601, '0'),
(217568, 1181, 602, '-0.04'),
(217569, 1181, 604, '119.69'),
(217570, 1181, 605, '99.74'),
(217571, 1181, 606, '277'),
(217572, 1181, 607, '0'),
(217573, 1181, 608, '6059.07'),
(217574, 1181, 609, '-0.74'),
(217575, 1181, 610, '-0.74'),
(217576, 1181, 611, '-0.71'),
(217577, 1181, 612, '0'),
(217578, 1181, 613, '18.21'),
(217579, 1181, 614, '-13.86'),
(217580, 1181, 616, '120.68'),
(217581, 1181, 617, '100.66'),
(217582, 1181, 618, '277'),
(217583, 1181, 619, '0'),
(217584, 1181, 620, '5991'),
(217585, 1181, 621, '-0.75'),
(217586, 1181, 622, '-0.74'),
(217587, 1181, 623, '-0.71'),
(217588, 1181, 624, '0'),
(217589, 1181, 625, '18.21'),
(217590, 1181, 626, '-13.86'),
(217591, 1181, 628, '0'),
(217592, 1181, 629, '0'),
(217593, 1181, 630, '0'),
(217594, 1181, 631, '0'),
(217595, 1181, 632, '0'),
(217596, 1181, 633, '0'),
(217597, 1181, 634, '0'),
(217598, 1181, 635, '0'),
(217599, 1181, 636, '0'),
(217600, 1181, 637, '0'),
(217601, 1181, 638, '0'),
(217602, 1181, 640, '168.97'),
(217603, 1181, 641, '189.36'),
(217604, 1181, 642, '287.94'),
(217605, 1181, 643, '0'),
(217606, 1181, 644, '6008.03'),
(217607, 1181, 645, '0.74'),
(217608, 1181, 646, '0.85'),
(217609, 1181, 647, '0.71'),
(217610, 1181, 648, '0'),
(217611, 1181, 649, '1'),
(217612, 1181, 650, '-12.86'),
(217613, 1181, 652, '0.04'),
(217614, 1181, 653, '0'),
(217615, 1181, 654, '14.92'),
(217616, 1181, 655, '0'),
(217617, 1181, 656, '1.31'),
(217618, 1181, 657, '0.04'),
(217619, 1181, 658, '0'),
(217620, 1181, 659, '0'),
(217621, 1181, 660, '0'),
(217622, 1181, 661, '14.92'),
(217623, 1181, 662, '0'),
(217624, 1181, 777, '35.97'),
(217625, 1181, 778, '13225.26'),
(217626, 854, 1, '1'),
(217627, 854, 2, '1'),
(217628, 854, 3, '1'),
(217629, 854, 4, '1'),
(217630, 854, 6, '1'),
(217631, 854, 7, '1'),
(217632, 854, 19, '1'),
(217633, 854, 23, '1'),
(217634, 854, 31, '1'),
(217635, 854, 32, '1'),
(217636, 854, 33, '1'),
(217637, 854, 34, '1'),
(217638, 854, 36, '1'),
(217639, 854, 50, '1'),
(217640, 854, 52, '1'),
(217641, 854, 74, '1'),
(217642, 854, 76, '1'),
(217643, 854, 78, '1'),
(217644, 854, 107, '1'),
(217645, 854, 108, '1'),
(217646, 854, 111, '1'),
(217647, 854, 121, '1'),
(217648, 854, 131, '1'),
(217649, 854, 132, '1'),
(217650, 854, 142, '1'),
(217651, 854, 143, '1'),
(217652, 854, 144, '1'),
(217653, 854, 158, '1'),
(217654, 854, 161, '1'),
(217655, 854, 167, '1'),
(217656, 854, 168, '1'),
(217657, 854, 170, '1'),
(217658, 854, 174, '1'),
(217659, 854, 176, '1'),
(217660, 854, 184, '1'),
(217661, 854, 190, '1'),
(217662, 854, 224, '1'),
(217663, 854, 225, '1'),
(217664, 854, 258, '1'),
(217665, 854, 264, '1'),
(217666, 854, 267, '1'),
(217667, 854, 300, '1'),
(217668, 854, 301, '1'),
(217669, 854, 320, '1'),
(217670, 854, 321, '1'),
(217671, 854, 325, '1'),
(217672, 854, 332, '1'),
(217673, 854, 333, '1'),
(217674, 854, 334, '1'),
(217675, 854, 337, '1'),
(217676, 854, 338, '1'),
(217677, 854, 343, '1'),
(217678, 854, 344, '1'),
(217679, 854, 345, '1'),
(217680, 854, 346, '1'),
(217681, 854, 347, '1'),
(217682, 854, 351, '1'),
(217683, 854, 352, '1'),
(217684, 854, 353, '1'),
(217685, 854, 354, '1'),
(217686, 854, 356, '1'),
(217687, 854, 357, '1'),
(217688, 854, 361, '1'),
(217689, 854, 362, '1'),
(217690, 854, 389, '1'),
(217691, 854, 447, '1'),
(217692, 854, 448, '1'),
(217693, 854, 450, '1'),
(217694, 854, 505, '1'),
(217695, 854, 511, '1'),
(217696, 854, 513, '1'),
(217697, 854, 519, '1'),
(217698, 854, 521, '1'),
(217699, 854, 663, '1'),
(217700, 854, 664, '1'),
(217701, 854, 681, '1'),
(217702, 854, 682, '1'),
(217703, 854, 691, '1'),
(217704, 854, 692, '1'),
(217705, 854, 693, '1'),
(217706, 854, 695, '1'),
(217707, 854, 696, '1'),
(217708, 854, 697, '1'),
(217709, 854, 700, '1'),
(217710, 854, 701, '1'),
(217711, 854, 702, '1'),
(217712, 854, 704, '1'),
(217713, 854, 705, '1'),
(217714, 854, 708, '1'),
(217715, 854, 721, '1'),
(217716, 854, 723, '1'),
(217717, 854, 724, '1'),
(217718, 854, 725, '1'),
(217719, 854, 726, '1'),
(217720, 854, 727, '1'),
(217721, 854, 728, '1'),
(217722, 854, 729, '1'),
(217723, 854, 747, '1'),
(217724, 854, 748, '1'),
(217725, 854, 760, '1'),
(217726, 854, 761, '1'),
(217727, 854, 771, '1'),
(217728, 854, 772, '1'),
(217729, 854, 773, '1'),
(217730, 854, 774, '1'),
(217731, 854, 775, '1'),
(217732, 854, 20, '2'),
(217733, 854, 80, '37'),
(217734, 854, 81, '7'),
(217735, 854, 82, '7'),
(217736, 854, 83, '6'),
(217737, 854, 84, '8.76'),
(217738, 854, 85, '4.86'),
(217739, 854, 86, '3.89'),
(217740, 854, 87, '4.86'),
(217741, 854, 89, '18'),
(217742, 854, 90, '19'),
(217743, 854, 91, '1'),
(217744, 854, 92, '132'),
(217745, 854, 93, '37'),
(217746, 854, 94, '96'),
(217747, 854, 95, '18'),
(217748, 854, 96, '1'),
(217749, 854, 97, '1'),
(217750, 854, 98, '4'),
(217751, 854, 99, '4'),
(217752, 854, 100, '1'),
(217753, 854, 101, '6'),
(217754, 854, 103, '3'),
(217755, 854, 105, '1'),
(217756, 854, 106, '37'),
(217757, 854, 118, '12'),
(217758, 854, 119, '6'),
(217759, 854, 139, '0'),
(217760, 854, 140, '0'),
(217761, 854, 141, '0'),
(217762, 854, 147, '0'),
(217763, 854, 149, '0'),
(217764, 854, 151, '0'),
(217765, 854, 153, '0'),
(217766, 854, 155, '0'),
(217767, 854, 157, '0'),
(217768, 854, 160, '0'),
(217769, 854, 164, '0'),
(217770, 854, 166, '0'),
(217771, 854, 169, '0.61'),
(217772, 854, 171, '0.54'),
(217773, 854, 175, '0.07'),
(217774, 854, 177, '0.26'),
(217775, 854, 179, '0.23'),
(217776, 854, 181, '0.03'),
(217777, 854, 183, '0'),
(217778, 854, 185, '0.11'),
(217779, 854, 187, '0.1'),
(217780, 854, 189, '0'),
(217781, 854, 191, '0.02'),
(217782, 854, 193, '0'),
(217783, 854, 195, '0'),
(217784, 854, 197, '0'),
(217785, 854, 199, '0'),
(217786, 854, 201, '0'),
(217787, 854, 203, '0'),
(217788, 854, 205, '0'),
(217789, 854, 207, '0'),
(217790, 854, 209, '0'),
(217791, 854, 211, '0'),
(217792, 854, 213, '0'),
(217793, 854, 215, '0'),
(217794, 854, 217, '0'),
(217795, 854, 219, '0'),
(217796, 854, 221, '0'),
(217797, 854, 223, '0'),
(217798, 854, 233, '0'),
(217799, 854, 237, '0'),
(217800, 854, 239, '0'),
(217801, 854, 241, '0'),
(217802, 854, 243, '0'),
(217803, 854, 246, '0'),
(217804, 854, 248, '0'),
(217805, 854, 250, '0'),
(217806, 854, 257, '0'),
(217807, 854, 259, '0.12'),
(217808, 854, 263, '0'),
(217809, 854, 266, '0.01'),
(217810, 854, 268, '0.01'),
(217811, 854, 270, '0'),
(217812, 854, 272, '0'),
(217813, 854, 274, '0'),
(217814, 854, 276, '0'),
(217815, 854, 278, '0'),
(217816, 854, 302, '0.12'),
(217817, 854, 304, '0'),
(217818, 854, 306, '0'),
(217819, 854, 308, '0'),
(217820, 854, 310, '0'),
(217821, 854, 312, '0'),
(217822, 854, 314, '0'),
(217823, 854, 316, '0'),
(217824, 854, 318, '0'),
(217825, 854, 385, '1'),
(217826, 854, 392, '0'),
(217827, 854, 394, '0'),
(217828, 854, 396, '0'),
(217829, 854, 398, '0'),
(217830, 854, 400, '0'),
(217831, 854, 402, '0'),
(217832, 854, 404, '0'),
(217833, 854, 406, '0'),
(217834, 854, 408, '0'),
(217835, 854, 410, '0'),
(217836, 854, 412, '0'),
(217837, 854, 414, '0'),
(217838, 854, 416, '0'),
(217839, 854, 418, '0'),
(217840, 854, 420, '0'),
(217841, 854, 422, '0'),
(217842, 854, 424, '0'),
(217843, 854, 426, '0'),
(217844, 854, 428, '0'),
(217845, 854, 430, '0'),
(217846, 854, 432, '0'),
(217847, 854, 434, '0'),
(217848, 854, 436, '0'),
(217849, 854, 438, '0'),
(217850, 854, 440, '0'),
(217851, 854, 442, '0'),
(217852, 854, 444, '0'),
(217853, 854, 446, '0'),
(217854, 854, 449, '0.63'),
(217855, 854, 451, '0.63'),
(217856, 854, 453, '0'),
(217857, 854, 455, '0'),
(217858, 854, 457, '0'),
(217859, 854, 459, '0'),
(217860, 854, 461, '0'),
(217861, 854, 463, '0'),
(217862, 854, 465, '0'),
(217863, 854, 467, '0'),
(217864, 854, 469, '0'),
(217865, 854, 471, '0'),
(217866, 854, 474, '0'),
(217867, 854, 476, '0'),
(217868, 854, 478, '0'),
(217869, 854, 480, '0'),
(217870, 854, 482, '0'),
(217871, 854, 484, '0'),
(217872, 854, 486, '0'),
(217873, 854, 488, '0'),
(217874, 854, 490, '0'),
(217875, 854, 492, '0'),
(217876, 854, 494, '0'),
(217877, 854, 496, '0'),
(217878, 854, 498, '0'),
(217879, 854, 502, '0'),
(217880, 854, 504, '0'),
(217881, 854, 506, '0'),
(217882, 854, 508, '0'),
(217883, 854, 510, '0'),
(217884, 854, 512, '0'),
(217885, 854, 514, '0'),
(217886, 854, 516, '0'),
(217887, 854, 518, '0'),
(217888, 854, 520, '0'),
(217889, 854, 522, '0.37'),
(217890, 854, 526, '0.43'),
(217891, 854, 527, '0.4'),
(217892, 854, 529, '151.26'),
(217893, 854, 530, '117.52'),
(217894, 854, 531, '115.93'),
(217895, 854, 533, '0.99'),
(217896, 854, 534, '132.35'),
(217897, 854, 535, '41.22'),
(217898, 854, 537, '0.88'),
(217899, 854, 538, '0.12');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(217900, 854, 539, '0.88'),
(217901, 854, 541, '0.49'),
(217902, 854, 542, '0.99'),
(217903, 854, 543, '0.63'),
(217904, 854, 544, '0.37'),
(217905, 854, 545, '0'),
(217906, 854, 548, '0.02'),
(217907, 854, 549, '0.03'),
(217908, 854, 551, '0.5'),
(217909, 854, 552, '0.16'),
(217910, 854, 553, '0.11'),
(217911, 854, 554, '0.44'),
(217912, 854, 556, '0.63'),
(217913, 854, 557, '0.62'),
(217914, 854, 558, '1.41'),
(217915, 854, 559, '0'),
(217916, 854, 560, '0.36'),
(217917, 854, 561, '0.03'),
(217918, 854, 562, '0.03'),
(217919, 854, 563, '0.02'),
(217920, 854, 564, '0'),
(217921, 854, 565, '1.15'),
(217922, 854, 566, '-0.84'),
(217923, 854, 568, '0.06'),
(217924, 854, 569, '0.04'),
(217925, 854, 570, '0.98'),
(217926, 854, 571, '-0.91'),
(217927, 854, 572, '0.43'),
(217928, 854, 573, '0.02'),
(217929, 854, 574, '0.03'),
(217930, 854, 575, '0'),
(217931, 854, 576, '0'),
(217932, 854, 577, '1.87'),
(217933, 854, 578, '-1.86'),
(217934, 854, 580, '0.99'),
(217935, 854, 581, '1.07'),
(217936, 854, 582, '1.97'),
(217937, 854, 583, '0'),
(217938, 854, 584, '0.58'),
(217939, 854, 585, '0.04'),
(217940, 854, 586, '0.05'),
(217941, 854, 587, '0.03'),
(217942, 854, 588, '0'),
(217943, 854, 589, '1.6'),
(217944, 854, 590, '-1.39'),
(217945, 854, 592, '0.28'),
(217946, 854, 593, '0.25'),
(217947, 854, 594, '0.49'),
(217948, 854, 595, '0'),
(217949, 854, 596, '0.01'),
(217950, 854, 597, '-0'),
(217951, 854, 598, '-0.16'),
(217952, 854, 599, '-0'),
(217953, 854, 600, '0'),
(217954, 854, 601, '0'),
(217955, 854, 602, '-0.03'),
(217956, 854, 604, '12.16'),
(217957, 854, 605, '12.01'),
(217958, 854, 606, '26.23'),
(217959, 854, 607, '0'),
(217960, 854, 608, '33.31'),
(217961, 854, 609, '0.25'),
(217962, 854, 610, '0.05'),
(217963, 854, 611, '0.11'),
(217964, 854, 612, '0'),
(217965, 854, 613, '20.2'),
(217966, 854, 614, '-19.52'),
(217967, 854, 616, '12.31'),
(217968, 854, 617, '12.08'),
(217969, 854, 618, '26.23'),
(217970, 854, 619, '0'),
(217971, 854, 620, '32.12'),
(217972, 854, 621, '0.26'),
(217973, 854, 622, '0.05'),
(217974, 854, 623, '0.14'),
(217975, 854, 624, '0'),
(217976, 854, 625, '19.36'),
(217977, 854, 626, '-18.61'),
(217978, 854, 628, '1.82'),
(217979, 854, 629, '1.77'),
(217980, 854, 630, '4.99'),
(217981, 854, 631, '0'),
(217982, 854, 632, '0.9'),
(217983, 854, 633, '0.01'),
(217984, 854, 634, '-0'),
(217985, 854, 635, '0'),
(217986, 854, 636, '0'),
(217987, 854, 637, '3.55'),
(217988, 854, 638, '-3.56'),
(217989, 854, 640, '10.25'),
(217990, 854, 641, '9.4'),
(217991, 854, 642, '18'),
(217992, 854, 643, '0'),
(217993, 854, 644, '11.74'),
(217994, 854, 645, '-0.16'),
(217995, 854, 646, '-0.16'),
(217996, 854, 647, '-0.16'),
(217997, 854, 648, '0'),
(217998, 854, 649, '0'),
(217999, 854, 650, '-0.99'),
(218000, 854, 652, '0'),
(218001, 854, 653, '0'),
(218002, 854, 654, '0'),
(218003, 854, 655, '0'),
(218004, 854, 656, '0'),
(218005, 854, 657, '0'),
(218006, 854, 658, '0'),
(218007, 854, 659, '0'),
(218008, 854, 660, '0'),
(218009, 854, 661, '0'),
(218010, 854, 662, '0'),
(218011, 854, 777, '208.9'),
(218012, 854, 778, '52181.23'),
(218013, 463, 1, '1'),
(218014, 463, 2, '1'),
(218015, 463, 3, '1'),
(218016, 463, 4, '1'),
(218017, 463, 6, '1'),
(218018, 463, 7, '1'),
(218019, 463, 19, '1'),
(218020, 463, 23, '1'),
(218021, 463, 31, '1'),
(218022, 463, 32, '1'),
(218023, 463, 33, '1'),
(218024, 463, 34, '1'),
(218025, 463, 35, '1'),
(218026, 463, 50, '1'),
(218027, 463, 51, '1'),
(218028, 463, 74, '1'),
(218029, 463, 76, '1'),
(218030, 463, 78, '1'),
(218031, 463, 104, '1'),
(218032, 463, 107, '1'),
(218033, 463, 108, '1'),
(218034, 463, 111, '1'),
(218035, 463, 121, '1'),
(218036, 463, 142, '1'),
(218037, 463, 143, '1'),
(218038, 463, 144, '1'),
(218039, 463, 145, '1'),
(218040, 463, 154, '1'),
(218041, 463, 158, '1'),
(218042, 463, 161, '1'),
(218043, 463, 167, '1'),
(218044, 463, 168, '1'),
(218045, 463, 170, '1'),
(218046, 463, 174, '1'),
(218047, 463, 176, '1'),
(218048, 463, 208, '1'),
(218049, 463, 224, '1'),
(218050, 463, 225, '1'),
(218051, 463, 240, '1'),
(218052, 463, 264, '1'),
(218053, 463, 267, '1'),
(218054, 463, 320, '1'),
(218055, 463, 321, '1'),
(218056, 463, 325, '1'),
(218057, 463, 332, '1'),
(218058, 463, 333, '1'),
(218059, 463, 335, '1'),
(218060, 463, 337, '1'),
(218061, 463, 338, '1'),
(218062, 463, 343, '1'),
(218063, 463, 344, '1'),
(218064, 463, 345, '1'),
(218065, 463, 346, '1'),
(218066, 463, 347, '1'),
(218067, 463, 352, '1'),
(218068, 463, 353, '1'),
(218069, 463, 355, '1'),
(218070, 463, 356, '1'),
(218071, 463, 357, '1'),
(218072, 463, 361, '1'),
(218073, 463, 362, '1'),
(218074, 463, 363, '1'),
(218075, 463, 366, '1'),
(218076, 463, 367, '1'),
(218077, 463, 370, '1'),
(218078, 463, 371, '1'),
(218079, 463, 372, '1'),
(218080, 463, 373, '1'),
(218081, 463, 389, '1'),
(218082, 463, 447, '1'),
(218083, 463, 448, '1'),
(218084, 463, 450, '1'),
(218085, 463, 505, '1'),
(218086, 463, 507, '1'),
(218087, 463, 663, '1'),
(218088, 463, 691, '1'),
(218089, 463, 692, '1'),
(218090, 463, 693, '1'),
(218091, 463, 695, '1'),
(218092, 463, 696, '1'),
(218093, 463, 697, '1'),
(218094, 463, 699, '1'),
(218095, 463, 700, '1'),
(218096, 463, 701, '1'),
(218097, 463, 702, '1'),
(218098, 463, 704, '1'),
(218099, 463, 705, '1'),
(218100, 463, 716, '1'),
(218101, 463, 721, '1'),
(218102, 463, 732, '1'),
(218103, 463, 747, '1'),
(218104, 463, 771, '1'),
(218105, 463, 772, '1'),
(218106, 463, 773, '1'),
(218107, 463, 774, '1'),
(218108, 463, 775, '1'),
(218109, 463, 20, '2'),
(218110, 463, 80, '25'),
(218111, 463, 81, '5'),
(218112, 463, 82, '5'),
(218113, 463, 83, '4'),
(218114, 463, 84, '5.76'),
(218115, 463, 85, '3.2'),
(218116, 463, 86, '2.56'),
(218117, 463, 87, '5.76'),
(218118, 463, 89, '16'),
(218119, 463, 90, '9'),
(218120, 463, 91, '1'),
(218121, 463, 92, '60'),
(218122, 463, 93, '25'),
(218123, 463, 94, '36'),
(218124, 463, 95, '16'),
(218125, 463, 96, '5'),
(218126, 463, 97, '5'),
(218127, 463, 98, '5'),
(218128, 463, 99, '5'),
(218129, 463, 100, '1'),
(218130, 463, 101, '4'),
(218131, 463, 103, '2'),
(218132, 463, 105, '3'),
(218133, 463, 106, '35'),
(218134, 463, 118, '20'),
(218135, 463, 119, '10'),
(218136, 463, 139, '0'),
(218137, 463, 140, '0'),
(218138, 463, 141, '0'),
(218139, 463, 147, '0'),
(218140, 463, 149, '0'),
(218141, 463, 151, '0'),
(218142, 463, 153, '0'),
(218143, 463, 155, '0.02'),
(218144, 463, 157, '0'),
(218145, 463, 160, '0'),
(218146, 463, 164, '0'),
(218147, 463, 166, '0'),
(218148, 463, 169, '0.49'),
(218149, 463, 171, '0.42'),
(218150, 463, 175, '0.08'),
(218151, 463, 177, '0.31'),
(218152, 463, 179, '0.24'),
(218153, 463, 181, '0.07'),
(218154, 463, 183, '0'),
(218155, 463, 185, '0'),
(218156, 463, 187, '0'),
(218157, 463, 189, '0'),
(218158, 463, 191, '0'),
(218159, 463, 193, '0'),
(218160, 463, 195, '0'),
(218161, 463, 197, '0'),
(218162, 463, 199, '0'),
(218163, 463, 201, '0'),
(218164, 463, 203, '0'),
(218165, 463, 205, '0'),
(218166, 463, 207, '0'),
(218167, 463, 209, '0'),
(218168, 463, 211, '0'),
(218169, 463, 213, '0.16'),
(218170, 463, 215, '0.16'),
(218171, 463, 217, '0'),
(218172, 463, 219, '0'),
(218173, 463, 221, '0'),
(218174, 463, 223, '0'),
(218175, 463, 233, '0'),
(218176, 463, 237, '0'),
(218177, 463, 239, '0'),
(218178, 463, 241, '0.14'),
(218179, 463, 243, '0'),
(218180, 463, 246, '0'),
(218181, 463, 248, '0'),
(218182, 463, 250, '0'),
(218183, 463, 257, '0'),
(218184, 463, 259, '0'),
(218185, 463, 263, '0'),
(218186, 463, 266, '0.03'),
(218187, 463, 268, '0.03'),
(218188, 463, 270, '0'),
(218189, 463, 272, '0'),
(218190, 463, 274, '0'),
(218191, 463, 276, '0'),
(218192, 463, 278, '0'),
(218193, 463, 302, '0'),
(218194, 463, 304, '0'),
(218195, 463, 306, '0'),
(218196, 463, 308, '0'),
(218197, 463, 310, '0'),
(218198, 463, 312, '0'),
(218199, 463, 314, '0'),
(218200, 463, 316, '0'),
(218201, 463, 318, '0'),
(218202, 463, 385, '1'),
(218203, 463, 392, '0'),
(218204, 463, 394, '0'),
(218205, 463, 396, '0'),
(218206, 463, 398, '0'),
(218207, 463, 400, '0'),
(218208, 463, 402, '0'),
(218209, 463, 404, '0'),
(218210, 463, 406, '0'),
(218211, 463, 408, '0'),
(218212, 463, 410, '0'),
(218213, 463, 412, '0'),
(218214, 463, 414, '0'),
(218215, 463, 416, '0'),
(218216, 463, 418, '0'),
(218217, 463, 420, '0'),
(218218, 463, 422, '0'),
(218219, 463, 424, '0'),
(218220, 463, 426, '0'),
(218221, 463, 428, '0'),
(218222, 463, 430, '0'),
(218223, 463, 432, '0'),
(218224, 463, 434, '0'),
(218225, 463, 436, '0'),
(218226, 463, 438, '0'),
(218227, 463, 440, '0'),
(218228, 463, 442, '0'),
(218229, 463, 444, '0'),
(218230, 463, 446, '0'),
(218231, 463, 449, '0.84'),
(218232, 463, 451, '0.84'),
(218233, 463, 453, '0'),
(218234, 463, 455, '0'),
(218235, 463, 457, '0'),
(218236, 463, 459, '0'),
(218237, 463, 461, '0'),
(218238, 463, 463, '0'),
(218239, 463, 465, '0'),
(218240, 463, 467, '0'),
(218241, 463, 469, '0'),
(218242, 463, 471, '0'),
(218243, 463, 474, '0'),
(218244, 463, 476, '0'),
(218245, 463, 478, '0'),
(218246, 463, 480, '0'),
(218247, 463, 482, '0'),
(218248, 463, 484, '0'),
(218249, 463, 486, '0'),
(218250, 463, 488, '0'),
(218251, 463, 490, '0'),
(218252, 463, 492, '0'),
(218253, 463, 494, '0'),
(218254, 463, 496, '0'),
(218255, 463, 498, '0'),
(218256, 463, 502, '0'),
(218257, 463, 504, '0'),
(218258, 463, 506, '0.16'),
(218259, 463, 508, '0.16'),
(218260, 463, 510, '0'),
(218261, 463, 512, '0'),
(218262, 463, 514, '0'),
(218263, 463, 516, '0'),
(218264, 463, 518, '0'),
(218265, 463, 520, '0'),
(218266, 463, 522, '0'),
(218267, 463, 526, '0.5'),
(218268, 463, 527, '0.03'),
(218269, 463, 529, '49.67'),
(218270, 463, 530, '39.48'),
(218271, 463, 531, '37.63'),
(218272, 463, 533, '0.99'),
(218273, 463, 534, '58.75'),
(218274, 463, 535, '71.66'),
(218275, 463, 537, '0.92'),
(218276, 463, 538, '0.19'),
(218277, 463, 539, '0.92'),
(218278, 463, 541, '0.43'),
(218279, 463, 542, '0.86'),
(218280, 463, 543, '1'),
(218281, 463, 544, '0'),
(218282, 463, 545, '0'),
(218283, 463, 548, '0.02'),
(218284, 463, 549, '0.07'),
(218285, 463, 551, '0.85'),
(218286, 463, 552, '0.89'),
(218287, 463, 553, '0.18'),
(218288, 463, 554, '0.52'),
(218289, 463, 556, '0.8'),
(218290, 463, 557, '0.75'),
(218291, 463, 558, '1.78'),
(218292, 463, 559, '0'),
(218293, 463, 560, '0.62'),
(218294, 463, 561, '0.06'),
(218295, 463, 562, '0.04'),
(218296, 463, 563, '0.05'),
(218297, 463, 564, '0'),
(218298, 463, 565, '1.75'),
(218299, 463, 566, '-1.29'),
(218300, 463, 568, '0.11'),
(218301, 463, 569, '0.03'),
(218302, 463, 570, '1'),
(218303, 463, 571, '-0.94'),
(218304, 463, 572, '0.53'),
(218305, 463, 573, '0.04'),
(218306, 463, 574, '0.05'),
(218307, 463, 575, '0.01'),
(218308, 463, 576, '0'),
(218309, 463, 577, '1.93'),
(218310, 463, 578, '-1.92'),
(218311, 463, 580, '1.09'),
(218312, 463, 581, '1.17'),
(218313, 463, 582, '2'),
(218314, 463, 583, '0'),
(218315, 463, 584, '0.78'),
(218316, 463, 585, '0.07'),
(218317, 463, 586, '0.08'),
(218318, 463, 587, '0.06'),
(218319, 463, 588, '0'),
(218320, 463, 589, '1.94'),
(218321, 463, 590, '-1.54'),
(218322, 463, 592, '0.45'),
(218323, 463, 593, '0.45'),
(218324, 463, 594, '0.48'),
(218325, 463, 595, '0'),
(218326, 463, 596, '0'),
(218327, 463, 597, '-0'),
(218328, 463, 598, '-0.04'),
(218329, 463, 599, '-0'),
(218330, 463, 600, '0'),
(218331, 463, 601, '0.04'),
(218332, 463, 602, '-0.04'),
(218333, 463, 604, '18.02'),
(218334, 463, 605, '16.32'),
(218335, 463, 606, '44.74'),
(218336, 463, 607, '0'),
(218337, 463, 608, '111.63'),
(218338, 463, 609, '0.31'),
(218339, 463, 610, '0'),
(218340, 463, 611, '0.2'),
(218341, 463, 612, '0'),
(218342, 463, 613, '35.08'),
(218343, 463, 614, '-33.25'),
(218344, 463, 616, '18.21'),
(218345, 463, 617, '16.44'),
(218346, 463, 618, '44.74'),
(218347, 463, 619, '0'),
(218348, 463, 620, '109.74'),
(218349, 463, 621, '0.31'),
(218350, 463, 622, '0'),
(218351, 463, 623, '0.22'),
(218352, 463, 624, '0'),
(218353, 463, 625, '34.71'),
(218354, 463, 626, '-32.61'),
(218355, 463, 628, '1.23'),
(218356, 463, 629, '1'),
(218357, 463, 630, '2.92'),
(218358, 463, 631, '0'),
(218359, 463, 632, '0.31'),
(218360, 463, 633, '0'),
(218361, 463, 634, '0'),
(218362, 463, 635, '-0'),
(218363, 463, 636, '0'),
(218364, 463, 637, '1.81'),
(218365, 463, 638, '-1.85'),
(218366, 463, 640, '11.14'),
(218367, 463, 641, '11.25'),
(218368, 463, 642, '12'),
(218369, 463, 643, '0'),
(218370, 463, 644, '0.71'),
(218371, 463, 645, '-0.04'),
(218372, 463, 646, '-0.04'),
(218373, 463, 647, '-0.04'),
(218374, 463, 648, '0'),
(218375, 463, 649, '0.97'),
(218376, 463, 650, NULL),
(218377, 463, 652, '0'),
(218378, 463, 653, '0'),
(218379, 463, 654, '0'),
(218380, 463, 655, '0'),
(218381, 463, 656, '0'),
(218382, 463, 657, '0'),
(218383, 463, 658, '0'),
(218384, 463, 659, '0'),
(218385, 463, 660, '0'),
(218386, 463, 661, '0'),
(218387, 463, 662, '0'),
(218388, 463, 777, '50.55'),
(218389, 463, 778, '8091.67'),
(218390, 1421, 1, '1'),
(218391, 1421, 2, '1'),
(218392, 1421, 3, '1'),
(218393, 1421, 4, '1'),
(218394, 1421, 6, '1'),
(218395, 1421, 7, '1'),
(218396, 1421, 9, '1'),
(218397, 1421, 19, '1'),
(218398, 1421, 23, '1'),
(218399, 1421, 25, '1'),
(218400, 1421, 26, '1'),
(218401, 1421, 31, '1'),
(218402, 1421, 32, '1'),
(218403, 1421, 33, '1'),
(218404, 1421, 34, '1'),
(218405, 1421, 36, '1'),
(218406, 1421, 50, '1'),
(218407, 1421, 52, '1'),
(218408, 1421, 74, '1'),
(218409, 1421, 76, '1'),
(218410, 1421, 78, '1'),
(218411, 1421, 104, '1'),
(218412, 1421, 107, '1'),
(218413, 1421, 108, '1'),
(218414, 1421, 109, '1'),
(218415, 1421, 121, '1'),
(218416, 1421, 131, '1'),
(218417, 1421, 132, '1'),
(218418, 1421, 133, '1'),
(218419, 1421, 135, '1'),
(218420, 1421, 142, '1'),
(218421, 1421, 143, '1'),
(218422, 1421, 144, '1'),
(218423, 1421, 145, '1'),
(218424, 1421, 154, '1'),
(218425, 1421, 167, '1'),
(218426, 1421, 208, '1'),
(218427, 1421, 224, '1'),
(218428, 1421, 225, '1'),
(218429, 1421, 232, '1'),
(218430, 1421, 258, '1'),
(218431, 1421, 264, '1'),
(218432, 1421, 267, '1'),
(218433, 1421, 269, '1'),
(218434, 1421, 281, '1'),
(218435, 1421, 320, '1'),
(218436, 1421, 321, '1'),
(218437, 1421, 325, '1'),
(218438, 1421, 331, '1'),
(218439, 1421, 338, '1'),
(218440, 1421, 342, '1'),
(218441, 1421, 352, '1'),
(218442, 1421, 353, '1'),
(218443, 1421, 356, '1'),
(218444, 1421, 386, '1'),
(218445, 1421, 387, '1'),
(218446, 1421, 389, '1'),
(218447, 1421, 447, '1'),
(218448, 1421, 456, '1'),
(218449, 1421, 663, '1'),
(218450, 1421, 664, '1'),
(218451, 1421, 665, '1'),
(218452, 1421, 666, '1'),
(218453, 1421, 667, '1'),
(218454, 1421, 668, '1'),
(218455, 1421, 669, '1'),
(218456, 1421, 679, '1'),
(218457, 1421, 680, '1'),
(218458, 1421, 681, '1'),
(218459, 1421, 682, '1'),
(218460, 1421, 683, '1'),
(218461, 1421, 684, '1'),
(218462, 1421, 685, '1'),
(218463, 1421, 686, '1'),
(218464, 1421, 691, '1'),
(218465, 1421, 692, '1'),
(218466, 1421, 696, '1'),
(218467, 1421, 697, '1'),
(218468, 1421, 698, '1'),
(218469, 1421, 699, '1'),
(218470, 1421, 700, '1'),
(218471, 1421, 701, '1'),
(218472, 1421, 702, '1'),
(218473, 1421, 744, '1'),
(218474, 1421, 745, '1'),
(218475, 1421, 747, '1'),
(218476, 1421, 748, '1'),
(218477, 1421, 751, '1'),
(218478, 1421, 752, '1'),
(218479, 1421, 753, '1'),
(218480, 1421, 771, '1'),
(218481, 1421, 772, '1'),
(218482, 1421, 773, '1'),
(218483, 1421, 774, '1'),
(218484, 1421, 775, '1'),
(218485, 1421, 20, '2'),
(218486, 1421, 80, '61'),
(218487, 1421, 81, '9'),
(218488, 1421, 82, '9'),
(218489, 1421, 83, '6'),
(218490, 1421, 84, '9.44'),
(218491, 1421, 85, '5.11'),
(218492, 1421, 86, '4.33'),
(218493, 1421, 87, '5.11'),
(218494, 1421, 89, '24'),
(218495, 1421, 90, '37'),
(218496, 1421, 91, '1'),
(218497, 1421, 92, '210'),
(218498, 1421, 93, '61'),
(218499, 1421, 94, '150'),
(218500, 1421, 95, '24'),
(218501, 1421, 96, '5'),
(218502, 1421, 97, '5'),
(218503, 1421, 98, '1'),
(218504, 1421, 99, '1'),
(218505, 1421, 100, '1'),
(218506, 1421, 101, '6'),
(218507, 1421, 103, '3'),
(218508, 1421, 105, '2'),
(218509, 1421, 106, '75'),
(218510, 1421, 118, '57'),
(218511, 1421, 119, '19'),
(218512, 1421, 139, '0'),
(218513, 1421, 140, '0'),
(218514, 1421, 141, '0'),
(218515, 1421, 147, '0'),
(218516, 1421, 149, '0'),
(218517, 1421, 151, '0'),
(218518, 1421, 153, '0'),
(218519, 1421, 155, '0.07'),
(218520, 1421, 157, '0'),
(218521, 1421, 160, '0'),
(218522, 1421, 164, '0'),
(218523, 1421, 166, '0'),
(218524, 1421, 169, '0'),
(218525, 1421, 171, '0'),
(218526, 1421, 175, '0'),
(218527, 1421, 177, '0'),
(218528, 1421, 179, '0'),
(218529, 1421, 181, '0'),
(218530, 1421, 183, '0'),
(218531, 1421, 185, '0'),
(218532, 1421, 187, '0'),
(218533, 1421, 189, '0'),
(218534, 1421, 191, '0'),
(218535, 1421, 193, '0'),
(218536, 1421, 195, '0'),
(218537, 1421, 197, '0'),
(218538, 1421, 199, '0'),
(218539, 1421, 201, '0'),
(218540, 1421, 203, '0'),
(218541, 1421, 205, '0'),
(218542, 1421, 207, '0'),
(218543, 1421, 209, '0.07'),
(218544, 1421, 211, '0.59'),
(218545, 1421, 213, '0.07'),
(218546, 1421, 215, '0.65'),
(218547, 1421, 217, '0'),
(218548, 1421, 219, '0'),
(218549, 1421, 221, '0'),
(218550, 1421, 223, '0'),
(218551, 1421, 233, '0.07'),
(218552, 1421, 237, '0'),
(218553, 1421, 239, '0'),
(218554, 1421, 241, '0'),
(218555, 1421, 243, '0'),
(218556, 1421, 246, '0'),
(218557, 1421, 248, '0'),
(218558, 1421, 250, '0'),
(218559, 1421, 257, '0'),
(218560, 1421, 259, '0.05'),
(218561, 1421, 263, '0'),
(218562, 1421, 266, '0.93'),
(218563, 1421, 268, '0.93'),
(218564, 1421, 270, '0'),
(218565, 1421, 272, '0'),
(218566, 1421, 274, '0'),
(218567, 1421, 276, '0'),
(218568, 1421, 278, '0'),
(218569, 1421, 302, '0'),
(218570, 1421, 304, '0'),
(218571, 1421, 306, '0'),
(218572, 1421, 308, '0'),
(218573, 1421, 310, '0'),
(218574, 1421, 312, '0'),
(218575, 1421, 314, '0'),
(218576, 1421, 316, '0'),
(218577, 1421, 318, '0'),
(218578, 1421, 385, '1'),
(218579, 1421, 392, '0'),
(218580, 1421, 394, '0'),
(218581, 1421, 396, '0'),
(218582, 1421, 398, '0'),
(218583, 1421, 400, '0'),
(218584, 1421, 402, '0'),
(218585, 1421, 404, '0'),
(218586, 1421, 406, '0'),
(218587, 1421, 408, '0'),
(218588, 1421, 410, '0'),
(218589, 1421, 412, '0'),
(218590, 1421, 414, '0'),
(218591, 1421, 416, '0'),
(218592, 1421, 418, '0'),
(218593, 1421, 420, '0'),
(218594, 1421, 422, '0'),
(218595, 1421, 424, '0'),
(218596, 1421, 426, '0'),
(218597, 1421, 428, '0'),
(218598, 1421, 430, '0'),
(218599, 1421, 432, '0'),
(218600, 1421, 434, '0'),
(218601, 1421, 436, '0'),
(218602, 1421, 438, '0'),
(218603, 1421, 440, '0'),
(218604, 1421, 442, '0'),
(218605, 1421, 444, '0'),
(218606, 1421, 446, '0'),
(218607, 1421, 449, '0'),
(218608, 1421, 451, '0'),
(218609, 1421, 453, '0'),
(218610, 1421, 455, '0'),
(218611, 1421, 457, '0'),
(218612, 1421, 459, '0'),
(218613, 1421, 461, '0'),
(218614, 1421, 463, '0'),
(218615, 1421, 465, '0'),
(218616, 1421, 467, '0'),
(218617, 1421, 469, '0'),
(218618, 1421, 471, '0'),
(218619, 1421, 474, '0'),
(218620, 1421, 476, '0'),
(218621, 1421, 478, '0'),
(218622, 1421, 480, '0'),
(218623, 1421, 482, '0'),
(218624, 1421, 484, '0'),
(218625, 1421, 486, '0'),
(218626, 1421, 488, '0'),
(218627, 1421, 490, '0'),
(218628, 1421, 492, '0'),
(218629, 1421, 494, '0'),
(218630, 1421, 496, '0'),
(218631, 1421, 498, '0'),
(218632, 1421, 502, '0'),
(218633, 1421, 504, '0'),
(218634, 1421, 506, '0'),
(218635, 1421, 508, '0'),
(218636, 1421, 510, '0'),
(218637, 1421, 512, '0'),
(218638, 1421, 514, '0'),
(218639, 1421, 516, '0'),
(218640, 1421, 518, '0'),
(218641, 1421, 520, '0'),
(218642, 1421, 522, '0'),
(218643, 1421, 526, '0.38'),
(218644, 1421, 527, '0'),
(218645, 1421, 529, '11622.7'),
(218646, 1421, 530, '2250.88'),
(218647, 1421, 531, '156.01'),
(218648, 1421, 533, '0.98'),
(218649, 1421, 534, '4112.86'),
(218650, 1421, 535, '541.19'),
(218651, 1421, 537, '1'),
(218652, 1421, 538, '0.14'),
(218653, 1421, 539, '1'),
(218654, 1421, 541, '0.48'),
(218655, 1421, 542, '0.96'),
(218656, 1421, 543, '1'),
(218657, 1421, 544, '0'),
(218658, 1421, 545, '0'),
(218659, 1421, 548, '0.02'),
(218660, 1421, 549, '0.01'),
(218661, 1421, 551, '0.99'),
(218662, 1421, 552, '1'),
(218663, 1421, 553, '0.03'),
(218664, 1421, 554, '0.77'),
(218665, 1421, 556, '1.48'),
(218666, 1421, 557, '1.72'),
(218667, 1421, 558, '2'),
(218668, 1421, 559, '0'),
(218669, 1421, 560, '0.52'),
(218670, 1421, 561, '0'),
(218671, 1421, 562, '0.02'),
(218672, 1421, 563, '0'),
(218673, 1421, 564, '0'),
(218674, 1421, 565, '1.43'),
(218675, 1421, 566, '-1.43'),
(218676, 1421, 568, '0.29'),
(218677, 1421, 569, '0.86'),
(218678, 1421, 570, '1'),
(218679, 1421, 571, '-1'),
(218680, 1421, 572, '0.76'),
(218681, 1421, 573, '0'),
(218682, 1421, 574, '0.04'),
(218683, 1421, 575, '0'),
(218684, 1421, 576, '0'),
(218685, 1421, 577, '2'),
(218686, 1421, 578, '-2'),
(218687, 1421, 580, '1.79'),
(218688, 1421, 581, '1.98'),
(218689, 1421, 582, '2'),
(218690, 1421, 583, '0'),
(218691, 1421, 584, '0.19'),
(218692, 1421, 585, '0'),
(218693, 1421, 586, '0.01'),
(218694, 1421, 587, '0'),
(218695, 1421, 588, '0'),
(218696, 1421, 589, '1.49'),
(218697, 1421, 590, '-1.48'),
(218698, 1421, 592, '0.55'),
(218699, 1421, 593, '0.55'),
(218700, 1421, 594, '0.71'),
(218701, 1421, 595, '0'),
(218702, 1421, 596, '0.01'),
(218703, 1421, 597, '0'),
(218704, 1421, 598, '0.02'),
(218705, 1421, 599, '0'),
(218706, 1421, 600, '0'),
(218707, 1421, 601, '0.02'),
(218708, 1421, 602, '-0.02'),
(218709, 1421, 604, '64.87'),
(218710, 1421, 605, '51.23'),
(218711, 1421, 606, '259.75'),
(218712, 1421, 607, '0'),
(218713, 1421, 608, '3034.62'),
(218714, 1421, 609, '0.02'),
(218715, 1421, 610, '-0.82'),
(218716, 1421, 611, '0.02'),
(218717, 1421, 612, '0'),
(218718, 1421, 613, '255.28'),
(218719, 1421, 614, '-112.94'),
(218720, 1421, 616, '66.05'),
(218721, 1421, 617, '52.74'),
(218722, 1421, 618, '259.75'),
(218723, 1421, 619, '0'),
(218724, 1421, 620, '3013.68'),
(218725, 1421, 621, '0.02'),
(218726, 1421, 622, '-0.82'),
(218727, 1421, 623, '0.02'),
(218728, 1421, 624, '0'),
(218729, 1421, 625, '254.22'),
(218730, 1421, 626, '-112.07'),
(218731, 1421, 628, '1.97'),
(218732, 1421, 629, '1.83'),
(218733, 1421, 630, '5.91'),
(218734, 1421, 631, '0'),
(218735, 1421, 632, '1.27'),
(218736, 1421, 633, '-0'),
(218737, 1421, 634, '-0'),
(218738, 1421, 635, '0'),
(218739, 1421, 636, '0'),
(218740, 1421, 637, '4.7'),
(218741, 1421, 638, '-4.8'),
(218742, 1421, 640, '33.43'),
(218743, 1421, 641, '33.42'),
(218744, 1421, 642, '43.23'),
(218745, 1421, 643, '0'),
(218746, 1421, 644, '27.13'),
(218747, 1421, 645, '0.02'),
(218748, 1421, 646, '0.02'),
(218749, 1421, 647, '0.01'),
(218750, 1421, 648, '0'),
(218751, 1421, 649, '1'),
(218752, 1421, 650, NULL),
(218753, 1421, 652, '37.03'),
(218754, 1421, 653, '30.29'),
(218755, 1421, 654, '169.28'),
(218756, 1421, 655, '0'),
(218757, 1421, 656, '1367.6'),
(218758, 1421, 657, '0.05'),
(218759, 1421, 658, '0'),
(218760, 1421, 659, '0.01'),
(218761, 1421, 660, '0'),
(218762, 1421, 661, '79.86'),
(218763, 1421, 662, '-57.83'),
(218764, 1421, 777, '0.33'),
(218765, 1421, 778, '756.35'),
(218766, 1622, 1, '1'),
(218767, 1622, 2, '1'),
(218768, 1622, 3, '1'),
(218769, 1622, 4, '1'),
(218770, 1622, 6, '1'),
(218771, 1622, 7, '1'),
(218772, 1622, 19, '1'),
(218773, 1622, 23, '1'),
(218774, 1622, 31, '1'),
(218775, 1622, 32, '1'),
(218776, 1622, 33, '1'),
(218777, 1622, 34, '1'),
(218778, 1622, 35, '1'),
(218779, 1622, 50, '1'),
(218780, 1622, 51, '1'),
(218781, 1622, 74, '1'),
(218782, 1622, 76, '1'),
(218783, 1622, 77, '1'),
(218784, 1622, 107, '1'),
(218785, 1622, 108, '1'),
(218786, 1622, 111, '1'),
(218787, 1622, 121, '1'),
(218788, 1622, 131, '1'),
(218789, 1622, 132, '1'),
(218790, 1622, 142, '1'),
(218791, 1622, 143, '1'),
(218792, 1622, 144, '1'),
(218793, 1622, 167, '1'),
(218794, 1622, 168, '1'),
(218795, 1622, 170, '1'),
(218796, 1622, 174, '1'),
(218797, 1622, 176, '1'),
(218798, 1622, 192, '1'),
(218799, 1622, 194, '1'),
(218800, 1622, 196, '1'),
(218801, 1622, 198, '1'),
(218802, 1622, 208, '1'),
(218803, 1622, 224, '1'),
(218804, 1622, 225, '1'),
(218805, 1622, 258, '1'),
(218806, 1622, 300, '1'),
(218807, 1622, 301, '1'),
(218808, 1622, 320, '1'),
(218809, 1622, 321, '1'),
(218810, 1622, 325, '1'),
(218811, 1622, 332, '1'),
(218812, 1622, 333, '1'),
(218813, 1622, 335, '1'),
(218814, 1622, 337, '1'),
(218815, 1622, 338, '1'),
(218816, 1622, 343, '1'),
(218817, 1622, 344, '1'),
(218818, 1622, 345, '1'),
(218819, 1622, 346, '1'),
(218820, 1622, 347, '1'),
(218821, 1622, 352, '1'),
(218822, 1622, 353, '1'),
(218823, 1622, 356, '1'),
(218824, 1622, 361, '1'),
(218825, 1622, 362, '1'),
(218826, 1622, 366, '1'),
(218827, 1622, 367, '1'),
(218828, 1622, 370, '1'),
(218829, 1622, 371, '1'),
(218830, 1622, 389, '1'),
(218831, 1622, 447, '1'),
(218832, 1622, 448, '1'),
(218833, 1622, 450, '1'),
(218834, 1622, 505, '1'),
(218835, 1622, 507, '1'),
(218836, 1622, 663, '1'),
(218837, 1622, 664, '1'),
(218838, 1622, 681, '1'),
(218839, 1622, 682, '1'),
(218840, 1622, 691, '1'),
(218841, 1622, 692, '1'),
(218842, 1622, 695, '1'),
(218843, 1622, 696, '1'),
(218844, 1622, 697, '1'),
(218845, 1622, 700, '1'),
(218846, 1622, 701, '1'),
(218847, 1622, 702, '1'),
(218848, 1622, 704, '1'),
(218849, 1622, 705, '1'),
(218850, 1622, 706, '1'),
(218851, 1622, 707, '1'),
(218852, 1622, 721, '1'),
(218853, 1622, 733, '1'),
(218854, 1622, 747, '1'),
(218855, 1622, 771, '1'),
(218856, 1622, 772, '1'),
(218857, 1622, 774, '1'),
(218858, 1622, 775, '1'),
(218859, 1622, 20, '2'),
(218860, 1622, 80, '49'),
(218861, 1622, 81, '7'),
(218862, 1622, 82, '7'),
(218863, 1622, 83, '4'),
(218864, 1622, 84, '6.37'),
(218865, 1622, 85, '3.43'),
(218866, 1622, 86, '2.94'),
(218867, 1622, 87, '3.43'),
(218868, 1622, 89, '24'),
(218869, 1622, 90, '25'),
(218870, 1622, 91, '1'),
(218871, 1622, 92, '84'),
(218872, 1622, 93, '36'),
(218873, 1622, 94, '49'),
(218874, 1622, 95, '24'),
(218875, 1622, 96, '7'),
(218876, 1622, 97, '7'),
(218877, 1622, 98, '7'),
(218878, 1622, 99, '7'),
(218879, 1622, 100, '1'),
(218880, 1622, 101, '4'),
(218881, 1622, 103, '2'),
(218882, 1622, 105, '1'),
(218883, 1622, 106, '49'),
(218884, 1622, 118, '10'),
(218885, 1622, 119, '5'),
(218886, 1622, 139, '0'),
(218887, 1622, 140, '0'),
(218888, 1622, 141, '0'),
(218889, 1622, 147, '0'),
(218890, 1622, 149, '0'),
(218891, 1622, 151, '0'),
(218892, 1622, 153, '0'),
(218893, 1622, 155, '0'),
(218894, 1622, 157, '0'),
(218895, 1622, 160, '0'),
(218896, 1622, 164, '0'),
(218897, 1622, 166, '0'),
(218898, 1622, 169, '0.45'),
(218899, 1622, 171, '0.42'),
(218900, 1622, 175, '0.03'),
(218901, 1622, 177, '0.44'),
(218902, 1622, 179, '0.41'),
(218903, 1622, 181, '0.03'),
(218904, 1622, 183, '0'),
(218905, 1622, 185, '0'),
(218906, 1622, 187, '0'),
(218907, 1622, 189, '0'),
(218908, 1622, 191, '0'),
(218909, 1622, 193, '0.02'),
(218910, 1622, 195, '0'),
(218911, 1622, 197, '0'),
(218912, 1622, 199, '0'),
(218913, 1622, 201, '0'),
(218914, 1622, 203, '0'),
(218915, 1622, 205, '0.02'),
(218916, 1622, 207, '0.01'),
(218917, 1622, 209, '0'),
(218918, 1622, 211, '0.09'),
(218919, 1622, 213, '0'),
(218920, 1622, 215, '0.08'),
(218921, 1622, 217, '0.01'),
(218922, 1622, 219, '0'),
(218923, 1622, 221, '0'),
(218924, 1622, 223, '0'),
(218925, 1622, 233, '0'),
(218926, 1622, 237, '0'),
(218927, 1622, 239, '0'),
(218928, 1622, 241, '0'),
(218929, 1622, 243, '0'),
(218930, 1622, 246, '0'),
(218931, 1622, 248, '0'),
(218932, 1622, 250, '0'),
(218933, 1622, 257, '0'),
(218934, 1622, 259, '0.09'),
(218935, 1622, 263, '0'),
(218936, 1622, 266, '0'),
(218937, 1622, 268, '0'),
(218938, 1622, 270, '0'),
(218939, 1622, 272, '0'),
(218940, 1622, 274, '0'),
(218941, 1622, 276, '0'),
(218942, 1622, 278, '0'),
(218943, 1622, 302, '0.09'),
(218944, 1622, 304, '0'),
(218945, 1622, 306, '0'),
(218946, 1622, 308, '0'),
(218947, 1622, 310, '0'),
(218948, 1622, 312, '0'),
(218949, 1622, 314, '0'),
(218950, 1622, 316, '0'),
(218951, 1622, 318, '0'),
(218952, 1622, 385, '1'),
(218953, 1622, 392, '0'),
(218954, 1622, 394, '0'),
(218955, 1622, 396, '0'),
(218956, 1622, 398, '0'),
(218957, 1622, 400, '0'),
(218958, 1622, 402, '0'),
(218959, 1622, 404, '0'),
(218960, 1622, 406, '0'),
(218961, 1622, 408, '0'),
(218962, 1622, 410, '0'),
(218963, 1622, 412, '0'),
(218964, 1622, 414, '0'),
(218965, 1622, 416, '0'),
(218966, 1622, 418, '0'),
(218967, 1622, 420, '0'),
(218968, 1622, 422, '0'),
(218969, 1622, 424, '0'),
(218970, 1622, 426, '0'),
(218971, 1622, 428, '0'),
(218972, 1622, 430, '0'),
(218973, 1622, 432, '0'),
(218974, 1622, 434, '0'),
(218975, 1622, 436, '0'),
(218976, 1622, 438, '0'),
(218977, 1622, 440, '0'),
(218978, 1622, 442, '0'),
(218979, 1622, 444, '0'),
(218980, 1622, 446, '0'),
(218981, 1622, 449, '0.77'),
(218982, 1622, 451, '0.77'),
(218983, 1622, 453, '0'),
(218984, 1622, 455, '0'),
(218985, 1622, 457, '0'),
(218986, 1622, 459, '0'),
(218987, 1622, 461, '0'),
(218988, 1622, 463, '0'),
(218989, 1622, 465, '0'),
(218990, 1622, 467, '0'),
(218991, 1622, 469, '0'),
(218992, 1622, 471, '0'),
(218993, 1622, 474, '0'),
(218994, 1622, 476, '0'),
(218995, 1622, 478, '0'),
(218996, 1622, 480, '0'),
(218997, 1622, 482, '0'),
(218998, 1622, 484, '0'),
(218999, 1622, 486, '0'),
(219000, 1622, 488, '0'),
(219001, 1622, 490, '0'),
(219002, 1622, 492, '0'),
(219003, 1622, 494, '0'),
(219004, 1622, 496, '0'),
(219005, 1622, 498, '0'),
(219006, 1622, 502, '0'),
(219007, 1622, 504, '0'),
(219008, 1622, 506, '0.23'),
(219009, 1622, 508, '0.23'),
(219010, 1622, 510, '0'),
(219011, 1622, 512, '0'),
(219012, 1622, 514, '0'),
(219013, 1622, 516, '0'),
(219014, 1622, 518, '0'),
(219015, 1622, 520, '0'),
(219016, 1622, 522, '0'),
(219017, 1622, 526, '0.11'),
(219018, 1622, 527, '0.11'),
(219019, 1622, 529, '72.71'),
(219020, 1622, 530, '64.36'),
(219021, 1622, 531, '64.36'),
(219022, 1622, 533, '0.99'),
(219023, 1622, 534, '101.67'),
(219024, 1622, 535, '51.03'),
(219025, 1622, 537, '0.84'),
(219026, 1622, 538, '0.24'),
(219027, 1622, 539, '0.84'),
(219028, 1622, 541, '0.52'),
(219029, 1622, 542, '0.96'),
(219030, 1622, 543, '1'),
(219031, 1622, 544, '0'),
(219032, 1622, 545, '0'),
(219033, 1622, 548, '0.01'),
(219034, 1622, 549, '0.03'),
(219035, 1622, 551, '0.72'),
(219036, 1622, 552, '0.53'),
(219037, 1622, 553, '0.11'),
(219038, 1622, 554, '0.32'),
(219039, 1622, 556, '0.51'),
(219040, 1622, 557, '0.52'),
(219041, 1622, 558, '1.07'),
(219042, 1622, 559, '0'),
(219043, 1622, 560, '0.32'),
(219044, 1622, 561, '0.02'),
(219045, 1622, 562, '0.02'),
(219046, 1622, 563, '0.02'),
(219047, 1622, 564, '0'),
(219048, 1622, 565, '0.9'),
(219049, 1622, 566, '-0.62'),
(219050, 1622, 568, '0.08'),
(219051, 1622, 569, '0.01'),
(219052, 1622, 570, '1'),
(219053, 1622, 571, '-0.73'),
(219054, 1622, 572, '0.44'),
(219055, 1622, 573, '0.07'),
(219056, 1622, 574, '0.08'),
(219057, 1622, 575, '0.05'),
(219058, 1622, 576, '0'),
(219059, 1622, 577, '1.71'),
(219060, 1622, 578, '-1.48'),
(219061, 1622, 580, '0.98'),
(219062, 1622, 581, '1.08'),
(219063, 1622, 582, '2'),
(219064, 1622, 583, '0'),
(219065, 1622, 584, '0.56'),
(219066, 1622, 585, '0.12'),
(219067, 1622, 586, '0.08'),
(219068, 1622, 587, '0.09'),
(219069, 1622, 588, '0'),
(219070, 1622, 589, '1.67'),
(219071, 1622, 590, '-0.91'),
(219072, 1622, 592, '0.41'),
(219073, 1622, 593, '0.41'),
(219074, 1622, 594, '0.49'),
(219075, 1622, 595, '0'),
(219076, 1622, 596, '0'),
(219077, 1622, 597, '-0'),
(219078, 1622, 598, '-0.13'),
(219079, 1622, 599, '-0'),
(219080, 1622, 600, '0'),
(219081, 1622, 601, '0'),
(219082, 1622, 602, '-0.02'),
(219083, 1622, 604, '21.25'),
(219084, 1622, 605, '21.63'),
(219085, 1622, 606, '32.26'),
(219086, 1622, 607, '0'),
(219087, 1622, 608, '38.06'),
(219088, 1622, 609, '0.29'),
(219089, 1622, 610, '0.01'),
(219090, 1622, 611, '0.28'),
(219091, 1622, 612, '0'),
(219092, 1622, 613, '20.1'),
(219093, 1622, 614, '-20.03'),
(219094, 1622, 616, '21.46'),
(219095, 1622, 617, '21.72'),
(219096, 1622, 618, '32.26'),
(219097, 1622, 619, '0'),
(219098, 1622, 620, '34.65'),
(219099, 1622, 621, '0.29'),
(219100, 1622, 622, '0'),
(219101, 1622, 623, '0.28'),
(219102, 1622, 624, '0'),
(219103, 1622, 625, '19.19'),
(219104, 1622, 626, '-18.91'),
(219105, 1622, 628, '1.89'),
(219106, 1622, 629, '1.31'),
(219107, 1622, 630, '5.27'),
(219108, 1622, 631, '0'),
(219109, 1622, 632, '1.49'),
(219110, 1622, 633, '0.04'),
(219111, 1622, 634, '-0'),
(219112, 1622, 635, '0.01'),
(219113, 1622, 636, '0'),
(219114, 1622, 637, '3.92'),
(219115, 1622, 638, '-3.71'),
(219116, 1622, 640, '20.12'),
(219117, 1622, 641, '20.09'),
(219118, 1622, 642, '24'),
(219119, 1622, 643, '0'),
(219120, 1622, 644, '11.66'),
(219121, 1622, 645, '-0.13'),
(219122, 1622, 646, '-0.13'),
(219123, 1622, 647, '-0.13'),
(219124, 1622, 648, '0'),
(219125, 1622, 649, '0'),
(219126, 1622, 650, '-0.87'),
(219127, 1622, 652, '0'),
(219128, 1622, 653, '0'),
(219129, 1622, 654, '0'),
(219130, 1622, 655, '0'),
(219131, 1622, 656, '0'),
(219132, 1622, 657, '0'),
(219133, 1622, 658, '0'),
(219134, 1622, 659, '0'),
(219135, 1622, 660, '0'),
(219136, 1622, 661, '0'),
(219137, 1622, 662, '0'),
(219138, 1622, 777, '20.79'),
(219139, 1622, 778, '15453.27'),
(219140, 1293, 1, '1'),
(219141, 1293, 2, '1'),
(219142, 1293, 3, '1'),
(219143, 1293, 4, '1'),
(219144, 1293, 6, '1'),
(219145, 1293, 7, '1'),
(219146, 1293, 19, '1'),
(219147, 1293, 23, '1'),
(219148, 1293, 31, '1'),
(219149, 1293, 32, '1'),
(219150, 1293, 33, '1'),
(219151, 1293, 63, '1'),
(219152, 1293, 67, '1'),
(219153, 1293, 70, '1'),
(219154, 1293, 71, '1'),
(219155, 1293, 72, '1'),
(219156, 1293, 74, '1'),
(219157, 1293, 76, '1'),
(219158, 1293, 77, '1'),
(219159, 1293, 107, '1'),
(219160, 1293, 108, '1'),
(219161, 1293, 121, '1'),
(219162, 1293, 131, '1'),
(219163, 1293, 132, '1'),
(219164, 1293, 142, '1'),
(219165, 1293, 143, '1'),
(219166, 1293, 144, '1'),
(219167, 1293, 145, '1'),
(219168, 1293, 154, '1'),
(219169, 1293, 224, '1'),
(219170, 1293, 225, '1'),
(219171, 1293, 242, '1'),
(219172, 1293, 244, '1'),
(219173, 1293, 247, '1'),
(219174, 1293, 251, '1'),
(219175, 1293, 253, '1'),
(219176, 1293, 255, '1'),
(219177, 1293, 258, '1'),
(219178, 1293, 264, '1'),
(219179, 1293, 267, '1'),
(219180, 1293, 320, '1'),
(219181, 1293, 321, '1'),
(219182, 1293, 325, '1'),
(219183, 1293, 387, '1'),
(219184, 1293, 663, '1'),
(219185, 1293, 664, '1'),
(219186, 1293, 665, '1'),
(219187, 1293, 666, '1'),
(219188, 1293, 667, '1'),
(219189, 1293, 668, '1'),
(219190, 1293, 681, '1'),
(219191, 1293, 682, '1'),
(219192, 1293, 683, '1'),
(219193, 1293, 684, '1'),
(219194, 1293, 686, '1'),
(219195, 1293, 691, '1'),
(219196, 1293, 692, '1'),
(219197, 1293, 696, '1'),
(219198, 1293, 697, '1'),
(219199, 1293, 698, '1'),
(219200, 1293, 699, '1'),
(219201, 1293, 700, '1'),
(219202, 1293, 701, '1'),
(219203, 1293, 702, '1'),
(219204, 1293, 704, '1'),
(219205, 1293, 705, '1'),
(219206, 1293, 706, '1'),
(219207, 1293, 707, '1'),
(219208, 1293, 710, '1'),
(219209, 1293, 747, '1'),
(219210, 1293, 748, '1'),
(219211, 1293, 751, '1'),
(219212, 1293, 752, '1'),
(219213, 1293, 753, '1'),
(219214, 1293, 755, '1'),
(219215, 1293, 756, '1'),
(219216, 1293, 771, '1'),
(219217, 1293, 772, '1'),
(219218, 1293, 773, '1'),
(219219, 1293, 20, '2'),
(219220, 1293, 80, '32'),
(219221, 1293, 81, '8'),
(219222, 1293, 82, '4'),
(219223, 1293, 83, '4'),
(219224, 1293, 84, '5.88'),
(219225, 1293, 85, '3.25'),
(219226, 1293, 86, '2.62'),
(219227, 1293, 87, '3.25'),
(219228, 1293, 88, '0'),
(219229, 1293, 89, '20'),
(219230, 1293, 90, '12'),
(219231, 1293, 91, '1'),
(219232, 1293, 92, '52'),
(219233, 1293, 93, '21'),
(219234, 1293, 94, '32'),
(219235, 1293, 95, '20'),
(219236, 1293, 96, '8'),
(219237, 1293, 97, '8'),
(219238, 1293, 98, '4'),
(219239, 1293, 99, '4'),
(219240, 1293, 100, '4'),
(219241, 1293, 101, '4'),
(219242, 1293, 102, '0'),
(219243, 1293, 103, '2'),
(219244, 1293, 105, '1'),
(219245, 1293, 106, '32'),
(219246, 1293, 118, '1'),
(219247, 1293, 119, '0'),
(219248, 1293, 120, '0'),
(219249, 1293, 139, '0'),
(219250, 1293, 140, '0'),
(219251, 1293, 141, '0'),
(219252, 1293, 147, '0'),
(219253, 1293, 149, '0'),
(219254, 1293, 151, '0'),
(219255, 1293, 153, '0'),
(219256, 1293, 155, '0.03'),
(219257, 1293, 157, '0'),
(219258, 1293, 160, '0'),
(219259, 1293, 164, '0'),
(219260, 1293, 166, '0'),
(219261, 1293, 169, '0'),
(219262, 1293, 171, '0'),
(219263, 1293, 175, '0'),
(219264, 1293, 177, '0'),
(219265, 1293, 179, '0'),
(219266, 1293, 181, '0'),
(219267, 1293, 183, '0'),
(219268, 1293, 185, '0'),
(219269, 1293, 187, '0'),
(219270, 1293, 189, '0'),
(219271, 1293, 191, '0'),
(219272, 1293, 193, '0'),
(219273, 1293, 195, '0'),
(219274, 1293, 197, '0'),
(219275, 1293, 199, '0'),
(219276, 1293, 201, '0'),
(219277, 1293, 203, '0'),
(219278, 1293, 205, '0'),
(219279, 1293, 207, '0'),
(219280, 1293, 209, '0'),
(219281, 1293, 211, '0'),
(219282, 1293, 213, '0'),
(219283, 1293, 215, '0'),
(219284, 1293, 217, '0'),
(219285, 1293, 219, '0'),
(219286, 1293, 221, '0'),
(219287, 1293, 223, '0'),
(219288, 1293, 233, '0'),
(219289, 1293, 237, '0'),
(219290, 1293, 239, '0'),
(219291, 1293, 241, '0'),
(219292, 1293, 243, '0'),
(219293, 1293, 246, '0'),
(219294, 1293, 248, '0'),
(219295, 1293, 250, '0'),
(219296, 1293, 257, '0'),
(219297, 1293, 259, '0.35'),
(219298, 1293, 263, '0'),
(219299, 1293, 266, '0.49'),
(219300, 1293, 268, '0.49'),
(219301, 1293, 270, '0'),
(219302, 1293, 272, '0'),
(219303, 1293, 274, '0'),
(219304, 1293, 276, '0'),
(219305, 1293, 278, '0'),
(219306, 1293, 302, '0'),
(219307, 1293, 304, '0'),
(219308, 1293, 306, '0'),
(219309, 1293, 308, '0'),
(219310, 1293, 310, '0'),
(219311, 1293, 312, '0'),
(219312, 1293, 314, '0'),
(219313, 1293, 316, '0'),
(219314, 1293, 318, '0'),
(219315, 1293, 385, '2'),
(219316, 1293, 392, '0'),
(219317, 1293, 394, '0'),
(219318, 1293, 396, '0'),
(219319, 1293, 398, '0'),
(219320, 1293, 400, '0'),
(219321, 1293, 402, '0'),
(219322, 1293, 404, '0'),
(219323, 1293, 406, '0'),
(219324, 1293, 408, '0'),
(219325, 1293, 410, '0'),
(219326, 1293, 412, '0'),
(219327, 1293, 414, '0'),
(219328, 1293, 416, '0'),
(219329, 1293, 418, '0'),
(219330, 1293, 420, '0'),
(219331, 1293, 422, '0'),
(219332, 1293, 424, '0'),
(219333, 1293, 426, '0'),
(219334, 1293, 428, '0'),
(219335, 1293, 430, '0'),
(219336, 1293, 432, '0'),
(219337, 1293, 434, '0'),
(219338, 1293, 436, '0'),
(219339, 1293, 438, '0'),
(219340, 1293, 440, '0'),
(219341, 1293, 442, '0'),
(219342, 1293, 444, '0'),
(219343, 1293, 446, '0'),
(219344, 1293, 449, '0'),
(219345, 1293, 451, '0'),
(219346, 1293, 453, '0'),
(219347, 1293, 455, '0'),
(219348, 1293, 457, '0'),
(219349, 1293, 459, '0'),
(219350, 1293, 461, '0'),
(219351, 1293, 463, '0'),
(219352, 1293, 465, '0'),
(219353, 1293, 467, '0'),
(219354, 1293, 469, '0'),
(219355, 1293, 471, '0'),
(219356, 1293, 474, '0'),
(219357, 1293, 476, '0'),
(219358, 1293, 478, '0'),
(219359, 1293, 480, '0'),
(219360, 1293, 482, '0'),
(219361, 1293, 484, '0'),
(219362, 1293, 486, '0'),
(219363, 1293, 488, '0'),
(219364, 1293, 490, '0'),
(219365, 1293, 492, '0'),
(219366, 1293, 494, '0'),
(219367, 1293, 496, '0'),
(219368, 1293, 498, '0'),
(219369, 1293, 502, '0'),
(219370, 1293, 504, '0'),
(219371, 1293, 506, '0'),
(219372, 1293, 508, '0'),
(219373, 1293, 510, '0'),
(219374, 1293, 512, '0'),
(219375, 1293, 514, '0'),
(219376, 1293, 516, '0'),
(219377, 1293, 518, '0'),
(219378, 1293, 520, '0'),
(219379, 1293, 522, '0'),
(219380, 1293, 526, '0.78'),
(219381, 1293, 527, '0'),
(219382, 1293, 529, '380.88'),
(219383, 1293, 530, '47.8'),
(219384, 1293, 531, '23.86'),
(219385, 1293, 533, '0.66'),
(219386, 1293, 534, '22.61'),
(219387, 1293, 535, '106.07'),
(219388, 1293, 537, '0.94'),
(219389, 1293, 538, '0.29'),
(219390, 1293, 539, '0.94'),
(219391, 1293, 541, '0.5'),
(219392, 1293, 542, '1'),
(219393, 1293, 543, '0.96'),
(219394, 1293, 544, '0.04'),
(219395, 1293, 545, '0'),
(219396, 1293, 548, '0.36'),
(219397, 1293, 549, '0'),
(219398, 1293, 551, '0.84'),
(219399, 1293, 552, '0.2'),
(219400, 1293, 553, '0.48'),
(219401, 1293, 554, '0.03'),
(219402, 1293, 556, '0.11'),
(219403, 1293, 557, '0.05'),
(219404, 1293, 558, '0.49'),
(219405, 1293, 559, '0'),
(219406, 1293, 560, '0.02'),
(219407, 1293, 561, '-0'),
(219408, 1293, 562, '-0.15'),
(219409, 1293, 563, '0'),
(219410, 1293, 564, '0'),
(219411, 1293, 565, '0.42'),
(219412, 1293, 566, '-0.43'),
(219413, 1293, 568, '0.02'),
(219414, 1293, 569, '0.01'),
(219415, 1293, 570, '0.97'),
(219416, 1293, 571, '-0.25'),
(219417, 1293, 572, '0.03'),
(219418, 1293, 573, '0.02'),
(219419, 1293, 574, '-0.14'),
(219420, 1293, 575, '0'),
(219421, 1293, 576, '0'),
(219422, 1293, 577, '0.97'),
(219423, 1293, 578, '-0.28'),
(219424, 1293, 580, '0.23'),
(219425, 1293, 581, '0.16'),
(219426, 1293, 582, '1.94'),
(219427, 1293, 583, '0'),
(219428, 1293, 584, '0.09'),
(219429, 1293, 585, '0.03'),
(219430, 1293, 586, '-0.16'),
(219431, 1293, 587, '0'),
(219432, 1293, 588, '0'),
(219433, 1293, 589, '1.86'),
(219434, 1293, 590, '-0.43'),
(219435, 1293, 592, '0.37'),
(219436, 1293, 593, '0.39'),
(219437, 1293, 594, '0.52'),
(219438, 1293, 595, '0'),
(219439, 1293, 596, '0.01'),
(219440, 1293, 597, '-0.01'),
(219441, 1293, 598, '-0.3'),
(219442, 1293, 599, '-0.01'),
(219443, 1293, 600, '0'),
(219444, 1293, 601, '0.09'),
(219445, 1293, 602, '-0.04'),
(219446, 1293, 604, '3.1'),
(219447, 1293, 605, '2.54'),
(219448, 1293, 606, '8.25'),
(219449, 1293, 607, '0'),
(219450, 1293, 608, '4.7'),
(219451, 1293, 609, '-0.16'),
(219452, 1293, 610, '-0.17'),
(219453, 1293, 611, '-0.04'),
(219454, 1293, 612, '0'),
(219455, 1293, 613, '7.05'),
(219456, 1293, 614, '-7'),
(219457, 1293, 616, '4.2'),
(219458, 1293, 617, '3.86'),
(219459, 1293, 618, '8.25'),
(219460, 1293, 619, '0'),
(219461, 1293, 620, '3.66'),
(219462, 1293, 621, '-0.21'),
(219463, 1293, 622, '-0.27'),
(219464, 1293, 623, '-0.11'),
(219465, 1293, 624, '0'),
(219466, 1293, 625, '5.21'),
(219467, 1293, 626, '-4.25'),
(219468, 1293, 628, '0'),
(219469, 1293, 629, '0'),
(219470, 1293, 630, '0'),
(219471, 1293, 631, '0'),
(219472, 1293, 632, '0'),
(219473, 1293, 633, '0'),
(219474, 1293, 634, '0'),
(219475, 1293, 635, '0'),
(219476, 1293, 636, '0'),
(219477, 1293, 637, '0'),
(219478, 1293, 638, '0'),
(219479, 1293, 640, '21.41'),
(219480, 1293, 641, '20.52'),
(219481, 1293, 642, '34'),
(219482, 1293, 643, '0'),
(219483, 1293, 644, '103.11'),
(219484, 1293, 645, '-0.62'),
(219485, 1293, 646, '-0.38'),
(219486, 1293, 647, '-0.71'),
(219487, 1293, 648, '0'),
(219488, 1293, 649, '0'),
(219489, 1293, 650, '-4.32'),
(219490, 1293, 652, '0'),
(219491, 1293, 653, '0'),
(219492, 1293, 654, '0'),
(219493, 1293, 655, '0'),
(219494, 1293, 656, '0'),
(219495, 1293, 657, '0'),
(219496, 1293, 658, '0'),
(219497, 1293, 659, '0'),
(219498, 1293, 660, '0'),
(219499, 1293, 661, '0'),
(219500, 1293, 662, '0'),
(219501, 1293, 777, '1178.61'),
(219502, 1293, 778, '80668.1'),
(219503, 1291, 1, '1'),
(219504, 1291, 2, '1'),
(219505, 1291, 3, '1'),
(219506, 1291, 4, '1'),
(219507, 1291, 6, '1'),
(219508, 1291, 7, '1'),
(219509, 1291, 19, '1'),
(219510, 1291, 23, '1'),
(219511, 1291, 31, '1'),
(219512, 1291, 32, '1'),
(219513, 1291, 33, '1'),
(219514, 1291, 63, '1'),
(219515, 1291, 67, '1'),
(219516, 1291, 70, '1'),
(219517, 1291, 71, '1'),
(219518, 1291, 72, '1'),
(219519, 1291, 74, '1'),
(219520, 1291, 76, '1'),
(219521, 1291, 77, '1'),
(219522, 1291, 107, '1'),
(219523, 1291, 108, '1'),
(219524, 1291, 121, '1'),
(219525, 1291, 131, '1'),
(219526, 1291, 132, '1'),
(219527, 1291, 142, '1'),
(219528, 1291, 143, '1'),
(219529, 1291, 144, '1'),
(219530, 1291, 145, '1'),
(219531, 1291, 154, '1'),
(219532, 1291, 224, '1'),
(219533, 1291, 225, '1'),
(219534, 1291, 242, '1'),
(219535, 1291, 244, '1'),
(219536, 1291, 247, '1'),
(219537, 1291, 251, '1'),
(219538, 1291, 253, '1'),
(219539, 1291, 255, '1'),
(219540, 1291, 258, '1'),
(219541, 1291, 264, '1'),
(219542, 1291, 267, '1'),
(219543, 1291, 320, '1'),
(219544, 1291, 321, '1'),
(219545, 1291, 325, '1'),
(219546, 1291, 384, '1'),
(219547, 1291, 387, '1'),
(219548, 1291, 663, '1'),
(219549, 1291, 664, '1'),
(219550, 1291, 665, '1'),
(219551, 1291, 666, '1'),
(219552, 1291, 667, '1'),
(219553, 1291, 668, '1'),
(219554, 1291, 681, '1'),
(219555, 1291, 682, '1'),
(219556, 1291, 683, '1'),
(219557, 1291, 684, '1'),
(219558, 1291, 686, '1'),
(219559, 1291, 691, '1'),
(219560, 1291, 692, '1'),
(219561, 1291, 696, '1'),
(219562, 1291, 697, '1'),
(219563, 1291, 699, '1'),
(219564, 1291, 700, '1'),
(219565, 1291, 701, '1'),
(219566, 1291, 702, '1'),
(219567, 1291, 704, '1'),
(219568, 1291, 705, '1'),
(219569, 1291, 706, '1'),
(219570, 1291, 707, '1'),
(219571, 1291, 710, '1'),
(219572, 1291, 747, '1'),
(219573, 1291, 748, '1'),
(219574, 1291, 751, '1'),
(219575, 1291, 752, '1'),
(219576, 1291, 753, '1'),
(219577, 1291, 755, '1'),
(219578, 1291, 756, '1'),
(219579, 1291, 771, '1'),
(219580, 1291, 772, '1'),
(219581, 1291, 773, '1'),
(219582, 1291, 20, '2'),
(219583, 1291, 80, '32'),
(219584, 1291, 81, '8'),
(219585, 1291, 82, '4'),
(219586, 1291, 83, '4'),
(219587, 1291, 84, '5.88'),
(219588, 1291, 85, '3.25'),
(219589, 1291, 86, '2.62'),
(219590, 1291, 87, '3.25'),
(219591, 1291, 88, '0'),
(219592, 1291, 89, '20'),
(219593, 1291, 90, '12'),
(219594, 1291, 91, '1'),
(219595, 1291, 92, '52'),
(219596, 1291, 93, '21'),
(219597, 1291, 94, '32'),
(219598, 1291, 95, '20'),
(219599, 1291, 96, '8'),
(219600, 1291, 97, '8'),
(219601, 1291, 98, '4'),
(219602, 1291, 99, '4'),
(219603, 1291, 100, '4'),
(219604, 1291, 101, '4'),
(219605, 1291, 102, '0'),
(219606, 1291, 103, '2'),
(219607, 1291, 105, '1'),
(219608, 1291, 106, '32'),
(219609, 1291, 118, '1'),
(219610, 1291, 119, '0'),
(219611, 1291, 120, '0'),
(219612, 1291, 139, '0'),
(219613, 1291, 140, '0'),
(219614, 1291, 141, '0'),
(219615, 1291, 147, '0'),
(219616, 1291, 149, '0'),
(219617, 1291, 151, '0'),
(219618, 1291, 153, '0'),
(219619, 1291, 155, '0.04'),
(219620, 1291, 157, '0'),
(219621, 1291, 160, '0'),
(219622, 1291, 164, '0'),
(219623, 1291, 166, '0'),
(219624, 1291, 169, '0'),
(219625, 1291, 171, '0'),
(219626, 1291, 175, '0'),
(219627, 1291, 177, '0'),
(219628, 1291, 179, '0'),
(219629, 1291, 181, '0'),
(219630, 1291, 183, '0'),
(219631, 1291, 185, '0'),
(219632, 1291, 187, '0'),
(219633, 1291, 189, '0'),
(219634, 1291, 191, '0'),
(219635, 1291, 193, '0'),
(219636, 1291, 195, '0'),
(219637, 1291, 197, '0'),
(219638, 1291, 199, '0'),
(219639, 1291, 201, '0'),
(219640, 1291, 203, '0'),
(219641, 1291, 205, '0'),
(219642, 1291, 207, '0'),
(219643, 1291, 209, '0'),
(219644, 1291, 211, '0'),
(219645, 1291, 213, '0'),
(219646, 1291, 215, '0'),
(219647, 1291, 217, '0'),
(219648, 1291, 219, '0'),
(219649, 1291, 221, '0'),
(219650, 1291, 223, '0'),
(219651, 1291, 233, '0'),
(219652, 1291, 237, '0'),
(219653, 1291, 239, '0'),
(219654, 1291, 241, '0'),
(219655, 1291, 243, '0'),
(219656, 1291, 246, '0'),
(219657, 1291, 248, '0'),
(219658, 1291, 250, '0'),
(219659, 1291, 257, '0'),
(219660, 1291, 259, '0.27'),
(219661, 1291, 263, '0'),
(219662, 1291, 266, '0.45'),
(219663, 1291, 268, '0.45'),
(219664, 1291, 270, '0'),
(219665, 1291, 272, '0'),
(219666, 1291, 274, '0'),
(219667, 1291, 276, '0'),
(219668, 1291, 278, '0'),
(219669, 1291, 302, '0'),
(219670, 1291, 304, '0'),
(219671, 1291, 306, '0'),
(219672, 1291, 308, '0'),
(219673, 1291, 310, '0'),
(219674, 1291, 312, '0'),
(219675, 1291, 314, '0'),
(219676, 1291, 316, '0'),
(219677, 1291, 318, '0'),
(219678, 1291, 385, '2'),
(219679, 1291, 392, '0'),
(219680, 1291, 394, '0'),
(219681, 1291, 396, '0'),
(219682, 1291, 398, '0'),
(219683, 1291, 400, '0'),
(219684, 1291, 402, '0'),
(219685, 1291, 404, '0'),
(219686, 1291, 406, '0'),
(219687, 1291, 408, '0'),
(219688, 1291, 410, '0'),
(219689, 1291, 412, '0'),
(219690, 1291, 414, '0'),
(219691, 1291, 416, '0'),
(219692, 1291, 418, '0'),
(219693, 1291, 420, '0'),
(219694, 1291, 422, '0'),
(219695, 1291, 424, '0'),
(219696, 1291, 426, '0'),
(219697, 1291, 428, '0'),
(219698, 1291, 430, '0'),
(219699, 1291, 432, '0'),
(219700, 1291, 434, '0'),
(219701, 1291, 436, '0'),
(219702, 1291, 438, '0'),
(219703, 1291, 440, '0'),
(219704, 1291, 442, '0'),
(219705, 1291, 444, '0'),
(219706, 1291, 446, '0'),
(219707, 1291, 449, '0'),
(219708, 1291, 451, '0'),
(219709, 1291, 453, '0'),
(219710, 1291, 455, '0'),
(219711, 1291, 457, '0'),
(219712, 1291, 459, '0'),
(219713, 1291, 461, '0'),
(219714, 1291, 463, '0'),
(219715, 1291, 465, '0'),
(219716, 1291, 467, '0'),
(219717, 1291, 469, '0'),
(219718, 1291, 471, '0'),
(219719, 1291, 474, '0'),
(219720, 1291, 476, '0'),
(219721, 1291, 478, '0'),
(219722, 1291, 480, '0'),
(219723, 1291, 482, '0'),
(219724, 1291, 484, '0'),
(219725, 1291, 486, '0'),
(219726, 1291, 488, '0'),
(219727, 1291, 490, '0'),
(219728, 1291, 492, '0'),
(219729, 1291, 494, '0'),
(219730, 1291, 496, '0'),
(219731, 1291, 498, '0'),
(219732, 1291, 502, '0'),
(219733, 1291, 504, '0'),
(219734, 1291, 506, '0'),
(219735, 1291, 508, '0'),
(219736, 1291, 510, '0'),
(219737, 1291, 512, '0'),
(219738, 1291, 514, '0'),
(219739, 1291, 516, '0'),
(219740, 1291, 518, '0'),
(219741, 1291, 520, '0'),
(219742, 1291, 522, '0'),
(219743, 1291, 526, '0.9'),
(219744, 1291, 527, '0'),
(219745, 1291, 529, '417.86'),
(219746, 1291, 530, '56.48'),
(219747, 1291, 531, '31.54'),
(219748, 1291, 533, '0.66'),
(219749, 1291, 534, '28.36'),
(219750, 1291, 535, '73.07'),
(219751, 1291, 537, '0.91'),
(219752, 1291, 538, '0.28'),
(219753, 1291, 539, '0.91'),
(219754, 1291, 541, '0.55'),
(219755, 1291, 542, '0.91'),
(219756, 1291, 543, '0.97'),
(219757, 1291, 544, '0.03'),
(219758, 1291, 545, '0'),
(219759, 1291, 548, '0.35'),
(219760, 1291, 549, '0.25'),
(219761, 1291, 551, '0.92'),
(219762, 1291, 552, '0.94'),
(219763, 1291, 553, '0.55'),
(219764, 1291, 554, '1.64'),
(219765, 1291, 556, '1.02'),
(219766, 1291, 557, '1.23'),
(219767, 1291, 558, '1.97'),
(219768, 1291, 559, '0'),
(219769, 1291, 560, '0.83'),
(219770, 1291, 561, '0.01'),
(219771, 1291, 562, '-0.12'),
(219772, 1291, 563, '0.01'),
(219773, 1291, 564, '0'),
(219774, 1291, 565, '1.95'),
(219775, 1291, 566, '-1.95'),
(219776, 1291, 568, '-0.08'),
(219777, 1291, 569, '-0.16'),
(219778, 1291, 570, '1'),
(219779, 1291, 571, '-1'),
(219780, 1291, 572, '0.82'),
(219781, 1291, 573, '0.04'),
(219782, 1291, 574, '-0.07'),
(219783, 1291, 575, '0.01'),
(219784, 1291, 576, '0'),
(219785, 1291, 577, '1.99'),
(219786, 1291, 578, '-1.97'),
(219787, 1291, 580, '1.83'),
(219788, 1291, 581, '1.94'),
(219789, 1291, 582, '2'),
(219790, 1291, 583, '0'),
(219791, 1291, 584, '0.05'),
(219792, 1291, 585, '-0'),
(219793, 1291, 586, '-0.1'),
(219794, 1291, 587, '-0'),
(219795, 1291, 588, '0'),
(219796, 1291, 589, '0.48'),
(219797, 1291, 590, '-0.51'),
(219798, 1291, 592, '0.38'),
(219799, 1291, 593, '0.39'),
(219800, 1291, 594, '0.53'),
(219801, 1291, 595, '0'),
(219802, 1291, 596, '0.01'),
(219803, 1291, 597, '-0.01'),
(219804, 1291, 598, '-0.22'),
(219805, 1291, 599, '-0.01'),
(219806, 1291, 600, '0'),
(219807, 1291, 601, '0.08'),
(219808, 1291, 602, '-0.05'),
(219809, 1291, 604, '3.27'),
(219810, 1291, 605, '2.67'),
(219811, 1291, 606, '8.15'),
(219812, 1291, 607, '0'),
(219813, 1291, 608, '5.29'),
(219814, 1291, 609, '-0.13'),
(219815, 1291, 610, '-0.12'),
(219816, 1291, 611, '-0.08'),
(219817, 1291, 612, '0'),
(219818, 1291, 613, '6.6'),
(219819, 1291, 614, '-6.83'),
(219820, 1291, 616, '4.42'),
(219821, 1291, 617, '4.11'),
(219822, 1291, 618, '8.15'),
(219823, 1291, 619, '0'),
(219824, 1291, 620, '4.15'),
(219825, 1291, 621, '-0.16'),
(219826, 1291, 622, '-0.18'),
(219827, 1291, 623, '-0.13'),
(219828, 1291, 624, '0'),
(219829, 1291, 625, '5.29'),
(219830, 1291, 626, '-5.21'),
(219831, 1291, 628, '0'),
(219832, 1291, 629, '0'),
(219833, 1291, 630, '0'),
(219834, 1291, 631, '0'),
(219835, 1291, 632, '0'),
(219836, 1291, 633, '0'),
(219837, 1291, 634, '0'),
(219838, 1291, 635, '0'),
(219839, 1291, 636, '0'),
(219840, 1291, 637, '0'),
(219841, 1291, 638, '0'),
(219842, 1291, 640, '21.82'),
(219843, 1291, 641, '22.3'),
(219844, 1291, 642, '32'),
(219845, 1291, 643, '0'),
(219846, 1291, 644, '87.61'),
(219847, 1291, 645, '-0.45'),
(219848, 1291, 646, '-0.28'),
(219849, 1291, 647, '-0.52'),
(219850, 1291, 648, '0'),
(219851, 1291, 649, '0'),
(219852, 1291, 650, '-3.87'),
(219853, 1291, 652, '0'),
(219854, 1291, 653, '0'),
(219855, 1291, 654, '0'),
(219856, 1291, 655, '0'),
(219857, 1291, 656, '0'),
(219858, 1291, 657, '0'),
(219859, 1291, 658, '0'),
(219860, 1291, 659, '0'),
(219861, 1291, 660, '0'),
(219862, 1291, 661, '0'),
(219863, 1291, 662, '0'),
(219864, 1291, 777, '1111.78'),
(219865, 1291, 778, '82057.24'),
(219866, 1292, 1, '1'),
(219867, 1292, 2, '1'),
(219868, 1292, 3, '1'),
(219869, 1292, 4, '1'),
(219870, 1292, 6, '1'),
(219871, 1292, 7, '1'),
(219872, 1292, 19, '1'),
(219873, 1292, 23, '1'),
(219874, 1292, 31, '1'),
(219875, 1292, 32, '1'),
(219876, 1292, 33, '1'),
(219877, 1292, 63, '1'),
(219878, 1292, 67, '1'),
(219879, 1292, 70, '1'),
(219880, 1292, 71, '1'),
(219881, 1292, 72, '1'),
(219882, 1292, 74, '1'),
(219883, 1292, 76, '1'),
(219884, 1292, 77, '1'),
(219885, 1292, 107, '1'),
(219886, 1292, 108, '1'),
(219887, 1292, 121, '1'),
(219888, 1292, 131, '1'),
(219889, 1292, 132, '1'),
(219890, 1292, 142, '1'),
(219891, 1292, 143, '1'),
(219892, 1292, 144, '1'),
(219893, 1292, 145, '1'),
(219894, 1292, 154, '1'),
(219895, 1292, 224, '1'),
(219896, 1292, 225, '1'),
(219897, 1292, 242, '1'),
(219898, 1292, 244, '1'),
(219899, 1292, 247, '1'),
(219900, 1292, 251, '1'),
(219901, 1292, 253, '1'),
(219902, 1292, 255, '1'),
(219903, 1292, 258, '1'),
(219904, 1292, 264, '1'),
(219905, 1292, 267, '1'),
(219906, 1292, 320, '1'),
(219907, 1292, 321, '1'),
(219908, 1292, 325, '1'),
(219909, 1292, 387, '1'),
(219910, 1292, 663, '1'),
(219911, 1292, 664, '1'),
(219912, 1292, 665, '1'),
(219913, 1292, 666, '1'),
(219914, 1292, 667, '1'),
(219915, 1292, 668, '1'),
(219916, 1292, 681, '1'),
(219917, 1292, 682, '1'),
(219918, 1292, 683, '1'),
(219919, 1292, 684, '1'),
(219920, 1292, 686, '1'),
(219921, 1292, 691, '1'),
(219922, 1292, 692, '1'),
(219923, 1292, 696, '1'),
(219924, 1292, 697, '1'),
(219925, 1292, 698, '1'),
(219926, 1292, 699, '1'),
(219927, 1292, 700, '1'),
(219928, 1292, 701, '1'),
(219929, 1292, 702, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(219930, 1292, 704, '1'),
(219931, 1292, 705, '1'),
(219932, 1292, 706, '1'),
(219933, 1292, 707, '1'),
(219934, 1292, 710, '1'),
(219935, 1292, 747, '1'),
(219936, 1292, 748, '1'),
(219937, 1292, 751, '1'),
(219938, 1292, 752, '1'),
(219939, 1292, 753, '1'),
(219940, 1292, 755, '1'),
(219941, 1292, 756, '1'),
(219942, 1292, 771, '1'),
(219943, 1292, 772, '1'),
(219944, 1292, 773, '1'),
(219945, 1292, 20, '2'),
(219946, 1292, 80, '32'),
(219947, 1292, 81, '8'),
(219948, 1292, 82, '4'),
(219949, 1292, 83, '4'),
(219950, 1292, 84, '5.88'),
(219951, 1292, 85, '3.25'),
(219952, 1292, 86, '2.62'),
(219953, 1292, 87, '3.25'),
(219954, 1292, 88, '0'),
(219955, 1292, 89, '20'),
(219956, 1292, 90, '12'),
(219957, 1292, 91, '1'),
(219958, 1292, 92, '52'),
(219959, 1292, 93, '21'),
(219960, 1292, 94, '32'),
(219961, 1292, 95, '20'),
(219962, 1292, 96, '8'),
(219963, 1292, 97, '8'),
(219964, 1292, 98, '4'),
(219965, 1292, 99, '4'),
(219966, 1292, 100, '4'),
(219967, 1292, 101, '4'),
(219968, 1292, 102, '0'),
(219969, 1292, 103, '2'),
(219970, 1292, 105, '1'),
(219971, 1292, 106, '32'),
(219972, 1292, 118, '1'),
(219973, 1292, 119, '0'),
(219974, 1292, 120, '0'),
(219975, 1292, 139, '0'),
(219976, 1292, 140, '0'),
(219977, 1292, 141, '0'),
(219978, 1292, 147, '0'),
(219979, 1292, 149, '0'),
(219980, 1292, 151, '0'),
(219981, 1292, 153, '0'),
(219982, 1292, 155, '0.02'),
(219983, 1292, 157, '0'),
(219984, 1292, 160, '0'),
(219985, 1292, 164, '0'),
(219986, 1292, 166, '0'),
(219987, 1292, 169, '0'),
(219988, 1292, 171, '0'),
(219989, 1292, 175, '0'),
(219990, 1292, 177, '0'),
(219991, 1292, 179, '0'),
(219992, 1292, 181, '0'),
(219993, 1292, 183, '0'),
(219994, 1292, 185, '0'),
(219995, 1292, 187, '0'),
(219996, 1292, 189, '0'),
(219997, 1292, 191, '0'),
(219998, 1292, 193, '0'),
(219999, 1292, 195, '0'),
(220000, 1292, 197, '0'),
(220001, 1292, 199, '0'),
(220002, 1292, 201, '0'),
(220003, 1292, 203, '0'),
(220004, 1292, 205, '0'),
(220005, 1292, 207, '0'),
(220006, 1292, 209, '0'),
(220007, 1292, 211, '0'),
(220008, 1292, 213, '0'),
(220009, 1292, 215, '0'),
(220010, 1292, 217, '0'),
(220011, 1292, 219, '0'),
(220012, 1292, 221, '0'),
(220013, 1292, 223, '0'),
(220014, 1292, 233, '0'),
(220015, 1292, 237, '0'),
(220016, 1292, 239, '0'),
(220017, 1292, 241, '0'),
(220018, 1292, 243, '0'),
(220019, 1292, 246, '0'),
(220020, 1292, 248, '0'),
(220021, 1292, 250, '0'),
(220022, 1292, 257, '0'),
(220023, 1292, 259, '0.14'),
(220024, 1292, 263, '0'),
(220025, 1292, 266, '0.29'),
(220026, 1292, 268, '0.29'),
(220027, 1292, 270, '0'),
(220028, 1292, 272, '0'),
(220029, 1292, 274, '0'),
(220030, 1292, 276, '0'),
(220031, 1292, 278, '0'),
(220032, 1292, 302, '0'),
(220033, 1292, 304, '0'),
(220034, 1292, 306, '0'),
(220035, 1292, 308, '0'),
(220036, 1292, 310, '0'),
(220037, 1292, 312, '0'),
(220038, 1292, 314, '0'),
(220039, 1292, 316, '0'),
(220040, 1292, 318, '0'),
(220041, 1292, 385, '2'),
(220042, 1292, 392, '0'),
(220043, 1292, 394, '0'),
(220044, 1292, 396, '0'),
(220045, 1292, 398, '0'),
(220046, 1292, 400, '0'),
(220047, 1292, 402, '0'),
(220048, 1292, 404, '0'),
(220049, 1292, 406, '0'),
(220050, 1292, 408, '0'),
(220051, 1292, 410, '0'),
(220052, 1292, 412, '0'),
(220053, 1292, 414, '0'),
(220054, 1292, 416, '0'),
(220055, 1292, 418, '0'),
(220056, 1292, 420, '0'),
(220057, 1292, 422, '0'),
(220058, 1292, 424, '0'),
(220059, 1292, 426, '0'),
(220060, 1292, 428, '0'),
(220061, 1292, 430, '0'),
(220062, 1292, 432, '0'),
(220063, 1292, 434, '0'),
(220064, 1292, 436, '0'),
(220065, 1292, 438, '0'),
(220066, 1292, 440, '0'),
(220067, 1292, 442, '0'),
(220068, 1292, 444, '0'),
(220069, 1292, 446, '0'),
(220070, 1292, 449, '0'),
(220071, 1292, 451, '0'),
(220072, 1292, 453, '0'),
(220073, 1292, 455, '0'),
(220074, 1292, 457, '0'),
(220075, 1292, 459, '0'),
(220076, 1292, 461, '0'),
(220077, 1292, 463, '0'),
(220078, 1292, 465, '0'),
(220079, 1292, 467, '0'),
(220080, 1292, 469, '0'),
(220081, 1292, 471, '0'),
(220082, 1292, 474, '0'),
(220083, 1292, 476, '0'),
(220084, 1292, 478, '0'),
(220085, 1292, 480, '0'),
(220086, 1292, 482, '0'),
(220087, 1292, 484, '0'),
(220088, 1292, 486, '0'),
(220089, 1292, 488, '0'),
(220090, 1292, 490, '0'),
(220091, 1292, 492, '0'),
(220092, 1292, 494, '0'),
(220093, 1292, 496, '0'),
(220094, 1292, 498, '0'),
(220095, 1292, 502, '0'),
(220096, 1292, 504, '0'),
(220097, 1292, 506, '0'),
(220098, 1292, 508, '0'),
(220099, 1292, 510, '0'),
(220100, 1292, 512, '0'),
(220101, 1292, 514, '0'),
(220102, 1292, 516, '0'),
(220103, 1292, 518, '0'),
(220104, 1292, 520, '0'),
(220105, 1292, 522, '0'),
(220106, 1292, 526, '0.74'),
(220107, 1292, 527, '0'),
(220108, 1292, 529, '723.73'),
(220109, 1292, 530, '95.45'),
(220110, 1292, 531, '67.3'),
(220111, 1292, 533, '0.63'),
(220112, 1292, 534, '35.26'),
(220113, 1292, 535, '106.07'),
(220114, 1292, 537, '1'),
(220115, 1292, 538, '0.3'),
(220116, 1292, 539, '1'),
(220117, 1292, 541, '0.46'),
(220118, 1292, 542, '0.92'),
(220119, 1292, 543, '1'),
(220120, 1292, 544, '0'),
(220121, 1292, 545, '0'),
(220122, 1292, 548, '0.4'),
(220123, 1292, 549, '0.01'),
(220124, 1292, 551, '1'),
(220125, 1292, 552, '0.24'),
(220126, 1292, 553, '0.71'),
(220127, 1292, 554, '0.02'),
(220128, 1292, 556, '0.08'),
(220129, 1292, 557, '0.04'),
(220130, 1292, 558, '0.49'),
(220131, 1292, 559, '0'),
(220132, 1292, 560, '0.01'),
(220133, 1292, 561, '-0'),
(220134, 1292, 562, '-0.08'),
(220135, 1292, 563, '-0'),
(220136, 1292, 564, '0'),
(220137, 1292, 565, '0.44'),
(220138, 1292, 566, '-0.44'),
(220139, 1292, 568, '-0.04'),
(220140, 1292, 569, '-0.06'),
(220141, 1292, 570, '1'),
(220142, 1292, 571, '-0.24'),
(220143, 1292, 572, '0.02'),
(220144, 1292, 573, '0.01'),
(220145, 1292, 574, '0.02'),
(220146, 1292, 575, '0'),
(220147, 1292, 576, '0'),
(220148, 1292, 577, '1.07'),
(220149, 1292, 578, '-0.27'),
(220150, 1292, 580, '0.17'),
(220151, 1292, 581, '0.13'),
(220152, 1292, 582, '2'),
(220153, 1292, 583, '0'),
(220154, 1292, 584, '0.05'),
(220155, 1292, 585, '0.02'),
(220156, 1292, 586, '-0'),
(220157, 1292, 587, '0'),
(220158, 1292, 588, '0'),
(220159, 1292, 589, '1.84'),
(220160, 1292, 590, '-0.43'),
(220161, 1292, 592, '0.38'),
(220162, 1292, 593, '0.39'),
(220163, 1292, 594, '0.57'),
(220164, 1292, 595, '0'),
(220165, 1292, 596, '0.01'),
(220166, 1292, 597, '-0'),
(220167, 1292, 598, '-0.12'),
(220168, 1292, 599, '-0'),
(220169, 1292, 600, '0'),
(220170, 1292, 601, '0.08'),
(220171, 1292, 602, '-0.06'),
(220172, 1292, 604, '2.47'),
(220173, 1292, 605, '2.12'),
(220174, 1292, 606, '8'),
(220175, 1292, 607, '0'),
(220176, 1292, 608, '2.53'),
(220177, 1292, 609, '-0.06'),
(220178, 1292, 610, '-0.01'),
(220179, 1292, 611, '-0.01'),
(220180, 1292, 612, '0'),
(220181, 1292, 613, '6.46'),
(220182, 1292, 614, '-6.9'),
(220183, 1292, 616, '3.33'),
(220184, 1292, 617, '2.99'),
(220185, 1292, 618, '8'),
(220186, 1292, 619, '0'),
(220187, 1292, 620, '2.16'),
(220188, 1292, 621, '-0.1'),
(220189, 1292, 622, '-0.04'),
(220190, 1292, 623, '-0.05'),
(220191, 1292, 624, '0'),
(220192, 1292, 625, '4.04'),
(220193, 1292, 626, '-4.67'),
(220194, 1292, 628, '0'),
(220195, 1292, 629, '0'),
(220196, 1292, 630, '0'),
(220197, 1292, 631, '0'),
(220198, 1292, 632, '0'),
(220199, 1292, 633, '0'),
(220200, 1292, 634, '0'),
(220201, 1292, 635, '0'),
(220202, 1292, 636, '0'),
(220203, 1292, 637, '0'),
(220204, 1292, 638, '0'),
(220205, 1292, 640, '17.62'),
(220206, 1292, 641, '15.71'),
(220207, 1292, 642, '34'),
(220208, 1292, 643, '0'),
(220209, 1292, 644, '85.57'),
(220210, 1292, 645, '-0.33'),
(220211, 1292, 646, '-0.18'),
(220212, 1292, 647, '-0.34'),
(220213, 1292, 648, '0'),
(220214, 1292, 649, '0'),
(220215, 1292, 650, '-4.6'),
(220216, 1292, 652, '0'),
(220217, 1292, 653, '0'),
(220218, 1292, 654, '0'),
(220219, 1292, 655, '0'),
(220220, 1292, 656, '0'),
(220221, 1292, 657, '0'),
(220222, 1292, 658, '0'),
(220223, 1292, 659, '0'),
(220224, 1292, 660, '0'),
(220225, 1292, 661, '0'),
(220226, 1292, 662, '0'),
(220227, 1292, 777, '350.62'),
(220228, 1292, 778, '49021.29'),
(220229, 1290, 1, '1'),
(220230, 1290, 2, '1'),
(220231, 1290, 3, '1'),
(220232, 1290, 4, '1'),
(220233, 1290, 6, '1'),
(220234, 1290, 7, '1'),
(220235, 1290, 19, '1'),
(220236, 1290, 23, '1'),
(220237, 1290, 31, '1'),
(220238, 1290, 32, '1'),
(220239, 1290, 33, '1'),
(220240, 1290, 63, '1'),
(220241, 1290, 67, '1'),
(220242, 1290, 70, '1'),
(220243, 1290, 71, '1'),
(220244, 1290, 72, '1'),
(220245, 1290, 74, '1'),
(220246, 1290, 76, '1'),
(220247, 1290, 77, '1'),
(220248, 1290, 107, '1'),
(220249, 1290, 108, '1'),
(220250, 1290, 121, '1'),
(220251, 1290, 131, '1'),
(220252, 1290, 132, '1'),
(220253, 1290, 142, '1'),
(220254, 1290, 143, '1'),
(220255, 1290, 144, '1'),
(220256, 1290, 145, '1'),
(220257, 1290, 154, '1'),
(220258, 1290, 224, '1'),
(220259, 1290, 225, '1'),
(220260, 1290, 242, '1'),
(220261, 1290, 244, '1'),
(220262, 1290, 247, '1'),
(220263, 1290, 251, '1'),
(220264, 1290, 253, '1'),
(220265, 1290, 255, '1'),
(220266, 1290, 258, '1'),
(220267, 1290, 264, '1'),
(220268, 1290, 267, '1'),
(220269, 1290, 320, '1'),
(220270, 1290, 321, '1'),
(220271, 1290, 325, '1'),
(220272, 1290, 384, '1'),
(220273, 1290, 387, '1'),
(220274, 1290, 663, '1'),
(220275, 1290, 664, '1'),
(220276, 1290, 665, '1'),
(220277, 1290, 666, '1'),
(220278, 1290, 667, '1'),
(220279, 1290, 668, '1'),
(220280, 1290, 681, '1'),
(220281, 1290, 682, '1'),
(220282, 1290, 683, '1'),
(220283, 1290, 684, '1'),
(220284, 1290, 686, '1'),
(220285, 1290, 691, '1'),
(220286, 1290, 692, '1'),
(220287, 1290, 696, '1'),
(220288, 1290, 697, '1'),
(220289, 1290, 699, '1'),
(220290, 1290, 700, '1'),
(220291, 1290, 701, '1'),
(220292, 1290, 702, '1'),
(220293, 1290, 704, '1'),
(220294, 1290, 705, '1'),
(220295, 1290, 706, '1'),
(220296, 1290, 707, '1'),
(220297, 1290, 710, '1'),
(220298, 1290, 747, '1'),
(220299, 1290, 748, '1'),
(220300, 1290, 751, '1'),
(220301, 1290, 752, '1'),
(220302, 1290, 753, '1'),
(220303, 1290, 755, '1'),
(220304, 1290, 756, '1'),
(220305, 1290, 771, '1'),
(220306, 1290, 772, '1'),
(220307, 1290, 773, '1'),
(220308, 1290, 20, '2'),
(220309, 1290, 80, '32'),
(220310, 1290, 81, '8'),
(220311, 1290, 82, '4'),
(220312, 1290, 83, '4'),
(220313, 1290, 84, '5.88'),
(220314, 1290, 85, '3.25'),
(220315, 1290, 86, '2.62'),
(220316, 1290, 87, '3.25'),
(220317, 1290, 88, '0'),
(220318, 1290, 89, '20'),
(220319, 1290, 90, '12'),
(220320, 1290, 91, '1'),
(220321, 1290, 92, '52'),
(220322, 1290, 93, '21'),
(220323, 1290, 94, '32'),
(220324, 1290, 95, '20'),
(220325, 1290, 96, '8'),
(220326, 1290, 97, '8'),
(220327, 1290, 98, '4'),
(220328, 1290, 99, '4'),
(220329, 1290, 100, '4'),
(220330, 1290, 101, '4'),
(220331, 1290, 102, '0'),
(220332, 1290, 103, '2'),
(220333, 1290, 105, '1'),
(220334, 1290, 106, '32'),
(220335, 1290, 118, '1'),
(220336, 1290, 119, '0'),
(220337, 1290, 120, '0'),
(220338, 1290, 139, '0'),
(220339, 1290, 140, '0'),
(220340, 1290, 141, '0'),
(220341, 1290, 147, '0'),
(220342, 1290, 149, '0'),
(220343, 1290, 151, '0'),
(220344, 1290, 153, '0'),
(220345, 1290, 155, '0.02'),
(220346, 1290, 157, '0'),
(220347, 1290, 160, '0'),
(220348, 1290, 164, '0'),
(220349, 1290, 166, '0'),
(220350, 1290, 169, '0'),
(220351, 1290, 171, '0'),
(220352, 1290, 175, '0'),
(220353, 1290, 177, '0'),
(220354, 1290, 179, '0'),
(220355, 1290, 181, '0'),
(220356, 1290, 183, '0'),
(220357, 1290, 185, '0'),
(220358, 1290, 187, '0'),
(220359, 1290, 189, '0'),
(220360, 1290, 191, '0'),
(220361, 1290, 193, '0'),
(220362, 1290, 195, '0'),
(220363, 1290, 197, '0'),
(220364, 1290, 199, '0'),
(220365, 1290, 201, '0'),
(220366, 1290, 203, '0'),
(220367, 1290, 205, '0'),
(220368, 1290, 207, '0'),
(220369, 1290, 209, '0'),
(220370, 1290, 211, '0'),
(220371, 1290, 213, '0'),
(220372, 1290, 215, '0'),
(220373, 1290, 217, '0'),
(220374, 1290, 219, '0'),
(220375, 1290, 221, '0'),
(220376, 1290, 223, '0'),
(220377, 1290, 233, '0'),
(220378, 1290, 237, '0'),
(220379, 1290, 239, '0'),
(220380, 1290, 241, '0'),
(220381, 1290, 243, '0'),
(220382, 1290, 246, '0'),
(220383, 1290, 248, '0'),
(220384, 1290, 250, '0'),
(220385, 1290, 257, '0'),
(220386, 1290, 259, '0.14'),
(220387, 1290, 263, '0'),
(220388, 1290, 266, '0.26'),
(220389, 1290, 268, '0.26'),
(220390, 1290, 270, '0'),
(220391, 1290, 272, '0'),
(220392, 1290, 274, '0'),
(220393, 1290, 276, '0'),
(220394, 1290, 278, '0'),
(220395, 1290, 302, '0'),
(220396, 1290, 304, '0'),
(220397, 1290, 306, '0'),
(220398, 1290, 308, '0'),
(220399, 1290, 310, '0'),
(220400, 1290, 312, '0'),
(220401, 1290, 314, '0'),
(220402, 1290, 316, '0'),
(220403, 1290, 318, '0'),
(220404, 1290, 385, '2'),
(220405, 1290, 392, '0'),
(220406, 1290, 394, '0'),
(220407, 1290, 396, '0'),
(220408, 1290, 398, '0'),
(220409, 1290, 400, '0'),
(220410, 1290, 402, '0'),
(220411, 1290, 404, '0'),
(220412, 1290, 406, '0'),
(220413, 1290, 408, '0'),
(220414, 1290, 410, '0'),
(220415, 1290, 412, '0'),
(220416, 1290, 414, '0'),
(220417, 1290, 416, '0'),
(220418, 1290, 418, '0'),
(220419, 1290, 420, '0'),
(220420, 1290, 422, '0'),
(220421, 1290, 424, '0'),
(220422, 1290, 426, '0'),
(220423, 1290, 428, '0'),
(220424, 1290, 430, '0'),
(220425, 1290, 432, '0'),
(220426, 1290, 434, '0'),
(220427, 1290, 436, '0'),
(220428, 1290, 438, '0'),
(220429, 1290, 440, '0'),
(220430, 1290, 442, '0'),
(220431, 1290, 444, '0'),
(220432, 1290, 446, '0'),
(220433, 1290, 449, '0'),
(220434, 1290, 451, '0'),
(220435, 1290, 453, '0'),
(220436, 1290, 455, '0'),
(220437, 1290, 457, '0'),
(220438, 1290, 459, '0'),
(220439, 1290, 461, '0'),
(220440, 1290, 463, '0'),
(220441, 1290, 465, '0'),
(220442, 1290, 467, '0'),
(220443, 1290, 469, '0'),
(220444, 1290, 471, '0'),
(220445, 1290, 474, '0'),
(220446, 1290, 476, '0'),
(220447, 1290, 478, '0'),
(220448, 1290, 480, '0'),
(220449, 1290, 482, '0'),
(220450, 1290, 484, '0'),
(220451, 1290, 486, '0'),
(220452, 1290, 488, '0'),
(220453, 1290, 490, '0'),
(220454, 1290, 492, '0'),
(220455, 1290, 494, '0'),
(220456, 1290, 496, '0'),
(220457, 1290, 498, '0'),
(220458, 1290, 502, '0'),
(220459, 1290, 504, '0'),
(220460, 1290, 506, '0'),
(220461, 1290, 508, '0'),
(220462, 1290, 510, '0'),
(220463, 1290, 512, '0'),
(220464, 1290, 514, '0'),
(220465, 1290, 516, '0'),
(220466, 1290, 518, '0'),
(220467, 1290, 520, '0'),
(220468, 1290, 522, '0'),
(220469, 1290, 526, '0.79'),
(220470, 1290, 527, '0'),
(220471, 1290, 529, '685.92'),
(220472, 1290, 530, '93.97'),
(220473, 1290, 531, '69.38'),
(220474, 1290, 533, '0.65'),
(220475, 1290, 534, '39.45'),
(220476, 1290, 535, '73.07'),
(220477, 1290, 537, '0.99'),
(220478, 1290, 538, '0.3'),
(220479, 1290, 539, '0.99'),
(220480, 1290, 541, '0.52'),
(220481, 1290, 542, '0.96'),
(220482, 1290, 543, '1'),
(220483, 1290, 544, '0'),
(220484, 1290, 545, '0'),
(220485, 1290, 548, '0.38'),
(220486, 1290, 549, '0.22'),
(220487, 1290, 551, '1'),
(220488, 1290, 552, '1'),
(220489, 1290, 553, '0.74'),
(220490, 1290, 554, '1.65'),
(220491, 1290, 556, '0.95'),
(220492, 1290, 557, '0.99'),
(220493, 1290, 558, '2'),
(220494, 1290, 559, '0'),
(220495, 1290, 560, '0.86'),
(220496, 1290, 561, '0.01'),
(220497, 1290, 562, '-0.06'),
(220498, 1290, 563, '0'),
(220499, 1290, 564, '0'),
(220500, 1290, 565, '2'),
(220501, 1290, 566, '-2'),
(220502, 1290, 568, '-0.47'),
(220503, 1290, 569, '-0.9'),
(220504, 1290, 570, '1'),
(220505, 1290, 571, '-1'),
(220506, 1290, 572, '0.59'),
(220507, 1290, 573, '0.02'),
(220508, 1290, 574, '0.04'),
(220509, 1290, 575, '-0.01'),
(220510, 1290, 576, '0'),
(220511, 1290, 577, '1.97'),
(220512, 1290, 578, '-1.95'),
(220513, 1290, 580, '1.82'),
(220514, 1290, 581, '1.93'),
(220515, 1290, 582, '2'),
(220516, 1290, 583, '0'),
(220517, 1290, 584, '0.04'),
(220518, 1290, 585, '0'),
(220519, 1290, 586, '0'),
(220520, 1290, 587, '0'),
(220521, 1290, 588, '0'),
(220522, 1290, 589, '0.48'),
(220523, 1290, 590, '-0.48'),
(220524, 1290, 592, '0.37'),
(220525, 1290, 593, '0.39'),
(220526, 1290, 594, '0.55'),
(220527, 1290, 595, '0'),
(220528, 1290, 596, '0.01'),
(220529, 1290, 597, '-0'),
(220530, 1290, 598, '-0.12'),
(220531, 1290, 599, '-0'),
(220532, 1290, 600, '0'),
(220533, 1290, 601, '0.07'),
(220534, 1290, 602, '-0.06'),
(220535, 1290, 604, '2.73'),
(220536, 1290, 605, '2.29'),
(220537, 1290, 606, '8'),
(220538, 1290, 607, '0'),
(220539, 1290, 608, '3.61'),
(220540, 1290, 609, '-0.06'),
(220541, 1290, 610, '-0.01'),
(220542, 1290, 611, '-0.03'),
(220543, 1290, 612, '0'),
(220544, 1290, 613, '6.43'),
(220545, 1290, 614, '-6.87'),
(220546, 1290, 616, '3.67'),
(220547, 1290, 617, '3.19'),
(220548, 1290, 618, '8'),
(220549, 1290, 619, '0'),
(220550, 1290, 620, '3.2'),
(220551, 1290, 621, '-0.09'),
(220552, 1290, 622, '-0.04'),
(220553, 1290, 623, '-0.07'),
(220554, 1290, 624, '0'),
(220555, 1290, 625, '4.27'),
(220556, 1290, 626, '-4.83'),
(220557, 1290, 628, '0'),
(220558, 1290, 629, '0'),
(220559, 1290, 630, '0'),
(220560, 1290, 631, '0'),
(220561, 1290, 632, '0'),
(220562, 1290, 633, '0'),
(220563, 1290, 634, '0'),
(220564, 1290, 635, '0'),
(220565, 1290, 636, '0'),
(220566, 1290, 637, '0'),
(220567, 1290, 638, '0'),
(220568, 1290, 640, '17.97'),
(220569, 1290, 641, '16.16'),
(220570, 1290, 642, '32'),
(220571, 1290, 643, '0'),
(220572, 1290, 644, '90.59'),
(220573, 1290, 645, '-0.32'),
(220574, 1290, 646, '-0.18'),
(220575, 1290, 647, '-0.36'),
(220576, 1290, 648, '0'),
(220577, 1290, 649, '0'),
(220578, 1290, 650, '-4.29'),
(220579, 1290, 652, '0'),
(220580, 1290, 653, '0'),
(220581, 1290, 654, '0'),
(220582, 1290, 655, '0'),
(220583, 1290, 656, '0'),
(220584, 1290, 657, '0'),
(220585, 1290, 658, '0'),
(220586, 1290, 659, '0'),
(220587, 1290, 660, '0'),
(220588, 1290, 661, '0'),
(220589, 1290, 662, '0'),
(220590, 1290, 777, '435.15'),
(220591, 1290, 778, '59980.41'),
(220592, 1520, 1, '1'),
(220593, 1520, 2, '1'),
(220594, 1520, 3, '1'),
(220595, 1520, 4, '1'),
(220596, 1520, 6, '1'),
(220597, 1520, 7, '1'),
(220598, 1520, 19, '1'),
(220599, 1520, 23, '1'),
(220600, 1520, 31, '1'),
(220601, 1520, 32, '1'),
(220602, 1520, 33, '1'),
(220603, 1520, 34, '1'),
(220604, 1520, 36, '1'),
(220605, 1520, 50, '1'),
(220606, 1520, 52, '1'),
(220607, 1520, 76, '1'),
(220608, 1520, 78, '1'),
(220609, 1520, 107, '1'),
(220610, 1520, 108, '1'),
(220611, 1520, 121, '1'),
(220612, 1520, 122, '1'),
(220613, 1520, 123, '1'),
(220614, 1520, 124, '1'),
(220615, 1520, 142, '1'),
(220616, 1520, 143, '1'),
(220617, 1520, 144, '1'),
(220618, 1520, 145, '1'),
(220619, 1520, 150, '1'),
(220620, 1520, 158, '1'),
(220621, 1520, 159, '1'),
(220622, 1520, 320, '1'),
(220623, 1520, 332, '1'),
(220624, 1520, 333, '1'),
(220625, 1520, 335, '1'),
(220626, 1520, 389, '1'),
(220627, 1520, 505, '1'),
(220628, 1520, 507, '1'),
(220629, 1520, 663, '1'),
(220630, 1520, 664, '1'),
(220631, 1520, 665, '1'),
(220632, 1520, 679, '1'),
(220633, 1520, 681, '1'),
(220634, 1520, 682, '1'),
(220635, 1520, 684, '1'),
(220636, 1520, 686, '1'),
(220637, 1520, 691, '1'),
(220638, 1520, 692, '1'),
(220639, 1520, 693, '1'),
(220640, 1520, 695, '1'),
(220641, 1520, 696, '1'),
(220642, 1520, 698, '1'),
(220643, 1520, 700, '1'),
(220644, 1520, 701, '1'),
(220645, 1520, 704, '1'),
(220646, 1520, 705, '1'),
(220647, 1520, 721, '1'),
(220648, 1520, 740, '1'),
(220649, 1520, 20, '2'),
(220650, 1520, 80, '61'),
(220651, 1520, 81, '9'),
(220652, 1520, 82, '9'),
(220653, 1520, 83, '6'),
(220654, 1520, 84, '9.44'),
(220655, 1520, 85, '5.11'),
(220656, 1520, 86, '4.33'),
(220657, 1520, 87, '5.11'),
(220658, 1520, 89, '24'),
(220659, 1520, 90, '37'),
(220660, 1520, 91, '1'),
(220661, 1520, 92, '210'),
(220662, 1520, 93, '61'),
(220663, 1520, 94, '150'),
(220664, 1520, 95, '24'),
(220665, 1520, 96, '5'),
(220666, 1520, 97, '5'),
(220667, 1520, 98, '1'),
(220668, 1520, 99, '1'),
(220669, 1520, 100, '1'),
(220670, 1520, 101, '6'),
(220671, 1520, 103, '3'),
(220672, 1520, 105, '1'),
(220673, 1520, 106, '61'),
(220674, 1520, 118, '2'),
(220675, 1520, 119, '1'),
(220676, 1520, 139, '0'),
(220677, 1520, 140, '0'),
(220678, 1520, 141, '0'),
(220679, 1520, 147, '0'),
(220680, 1520, 149, '0'),
(220681, 1520, 151, '0'),
(220682, 1520, 153, '0'),
(220683, 1520, 155, '0'),
(220684, 1520, 157, '0'),
(220685, 1520, 160, '1'),
(220686, 1520, 164, '0'),
(220687, 1520, 166, '0'),
(220688, 1520, 169, '0'),
(220689, 1520, 171, '0'),
(220690, 1520, 175, '0'),
(220691, 1520, 177, '0'),
(220692, 1520, 179, '0'),
(220693, 1520, 181, '0'),
(220694, 1520, 183, '0'),
(220695, 1520, 185, '0'),
(220696, 1520, 187, '0'),
(220697, 1520, 189, '0'),
(220698, 1520, 191, '0'),
(220699, 1520, 193, '0'),
(220700, 1520, 195, '0'),
(220701, 1520, 197, '0'),
(220702, 1520, 199, '0'),
(220703, 1520, 201, '0'),
(220704, 1520, 203, '0'),
(220705, 1520, 205, '0'),
(220706, 1520, 207, '0'),
(220707, 1520, 209, '0'),
(220708, 1520, 211, '0'),
(220709, 1520, 213, '0'),
(220710, 1520, 215, '0'),
(220711, 1520, 217, '0'),
(220712, 1520, 219, '0'),
(220713, 1520, 221, '0'),
(220714, 1520, 223, '0'),
(220715, 1520, 233, '0'),
(220716, 1520, 237, '0'),
(220717, 1520, 239, '0'),
(220718, 1520, 241, '0'),
(220719, 1520, 243, '0'),
(220720, 1520, 246, '0'),
(220721, 1520, 248, '0'),
(220722, 1520, 250, '0'),
(220723, 1520, 257, '0'),
(220724, 1520, 259, '0'),
(220725, 1520, 263, '0'),
(220726, 1520, 266, '0'),
(220727, 1520, 268, '0'),
(220728, 1520, 270, '0'),
(220729, 1520, 272, '0'),
(220730, 1520, 274, '0'),
(220731, 1520, 276, '0'),
(220732, 1520, 278, '0'),
(220733, 1520, 302, '0'),
(220734, 1520, 304, '0'),
(220735, 1520, 306, '0'),
(220736, 1520, 308, '0'),
(220737, 1520, 310, '0'),
(220738, 1520, 312, '0'),
(220739, 1520, 314, '0'),
(220740, 1520, 316, '0'),
(220741, 1520, 318, '0'),
(220742, 1520, 385, '1'),
(220743, 1520, 392, '0'),
(220744, 1520, 394, '0'),
(220745, 1520, 396, '0'),
(220746, 1520, 398, '0'),
(220747, 1520, 400, '0'),
(220748, 1520, 402, '0'),
(220749, 1520, 404, '0'),
(220750, 1520, 406, '0'),
(220751, 1520, 408, '0'),
(220752, 1520, 410, '0'),
(220753, 1520, 412, '0'),
(220754, 1520, 414, '0'),
(220755, 1520, 416, '0'),
(220756, 1520, 418, '0'),
(220757, 1520, 420, '0'),
(220758, 1520, 422, '0'),
(220759, 1520, 424, '0'),
(220760, 1520, 426, '0'),
(220761, 1520, 428, '0'),
(220762, 1520, 430, '0'),
(220763, 1520, 432, '0'),
(220764, 1520, 434, '0'),
(220765, 1520, 436, '0'),
(220766, 1520, 438, '0'),
(220767, 1520, 440, '0'),
(220768, 1520, 442, '0'),
(220769, 1520, 444, '0'),
(220770, 1520, 446, '0'),
(220771, 1520, 449, '0'),
(220772, 1520, 451, '0'),
(220773, 1520, 453, '0'),
(220774, 1520, 455, '0'),
(220775, 1520, 457, '0'),
(220776, 1520, 459, '0'),
(220777, 1520, 461, '0'),
(220778, 1520, 463, '0'),
(220779, 1520, 465, '0'),
(220780, 1520, 467, '0'),
(220781, 1520, 469, '0'),
(220782, 1520, 471, '0'),
(220783, 1520, 474, '0'),
(220784, 1520, 476, '0'),
(220785, 1520, 478, '0'),
(220786, 1520, 480, '0'),
(220787, 1520, 482, '0'),
(220788, 1520, 484, '0'),
(220789, 1520, 486, '0'),
(220790, 1520, 488, '0'),
(220791, 1520, 490, '0'),
(220792, 1520, 492, '0'),
(220793, 1520, 494, '0'),
(220794, 1520, 496, '0'),
(220795, 1520, 498, '0'),
(220796, 1520, 502, '0'),
(220797, 1520, 504, '0'),
(220798, 1520, 506, '1'),
(220799, 1520, 508, '1'),
(220800, 1520, 510, '0'),
(220801, 1520, 512, '0'),
(220802, 1520, 514, '0'),
(220803, 1520, 516, '0'),
(220804, 1520, 518, '0'),
(220805, 1520, 520, '0'),
(220806, 1520, 522, '0'),
(220807, 1520, 526, '0'),
(220808, 1520, 527, '0'),
(220809, 1520, 529, '58.07'),
(220810, 1520, 530, '58.02'),
(220811, 1520, 531, '57.97'),
(220812, 1520, 533, '0.98'),
(220813, 1520, 534, '77.59'),
(220814, 1520, 535, '29.1'),
(220815, 1520, 537, '0.95'),
(220816, 1520, 538, '0.14'),
(220817, 1520, 539, '0.95'),
(220818, 1520, 541, '0.51'),
(220819, 1520, 542, '0.98'),
(220820, 1520, 543, '1'),
(220821, 1520, 544, '0'),
(220822, 1520, 545, '0'),
(220823, 1520, 548, '0.03'),
(220824, 1520, 549, '0'),
(220825, 1520, 551, '1'),
(220826, 1520, 552, '1'),
(220827, 1520, 553, '1'),
(220828, 1520, 554, '1.98'),
(220829, 1520, 556, '1.01'),
(220830, 1520, 557, '1.86'),
(220831, 1520, 558, '2'),
(220832, 1520, 559, '0'),
(220833, 1520, 560, '1'),
(220834, 1520, 561, '0.01'),
(220835, 1520, 562, '0.01'),
(220836, 1520, 563, '0'),
(220837, 1520, 564, '0'),
(220838, 1520, 565, '2'),
(220839, 1520, 566, '-2'),
(220840, 1520, 568, '-0.87'),
(220841, 1520, 569, '-0.9'),
(220842, 1520, 570, '1'),
(220843, 1520, 571, NULL),
(220844, 1520, 572, '0.07'),
(220845, 1520, 573, '0.03'),
(220846, 1520, 574, '0.05'),
(220847, 1520, 575, '0'),
(220848, 1520, 576, '0'),
(220849, 1520, 577, '1.96'),
(220850, 1520, 578, '-0.27'),
(220851, 1520, 580, '1.99'),
(220852, 1520, 581, '2'),
(220853, 1520, 582, '2'),
(220854, 1520, 583, '0'),
(220855, 1520, 584, '0'),
(220856, 1520, 585, '0'),
(220857, 1520, 586, '-0.03'),
(220858, 1520, 587, '-0'),
(220859, 1520, 588, '0'),
(220860, 1520, 589, '0.44'),
(220861, 1520, 590, '-0.44'),
(220862, 1520, 592, '0.47'),
(220863, 1520, 593, '0.48'),
(220864, 1520, 594, '0.95'),
(220865, 1520, 595, '0'),
(220866, 1520, 596, '0.08'),
(220867, 1520, 597, '0.02'),
(220868, 1520, 598, '1'),
(220869, 1520, 599, '0.02'),
(220870, 1520, 600, '0'),
(220871, 1520, 601, '0.02'),
(220872, 1520, 602, '0'),
(220873, 1520, 604, '21.81'),
(220874, 1520, 605, '17.54'),
(220875, 1520, 606, '61'),
(220876, 1520, 607, '0'),
(220877, 1520, 608, '262.71'),
(220878, 1520, 609, '-1'),
(220879, 1520, 610, '-0.15'),
(220880, 1520, 611, '-0.88'),
(220881, 1520, 612, '0'),
(220882, 1520, 613, '10.7'),
(220883, 1520, 614, '-13.36'),
(220884, 1520, 616, '22.24'),
(220885, 1520, 617, '17.91'),
(220886, 1520, 618, '61'),
(220887, 1520, 619, '0'),
(220888, 1520, 620, '259.06'),
(220889, 1520, 621, '-1.02'),
(220890, 1520, 622, '-0.17'),
(220891, 1520, 623, '-0.89'),
(220892, 1520, 624, '0'),
(220893, 1520, 625, '10.7'),
(220894, 1520, 626, '-13.36'),
(220895, 1520, 628, '0'),
(220896, 1520, 629, '0'),
(220897, 1520, 630, '0'),
(220898, 1520, 631, '0'),
(220899, 1520, 632, '0'),
(220900, 1520, 633, '0'),
(220901, 1520, 634, '0'),
(220902, 1520, 635, '0'),
(220903, 1520, 636, '0'),
(220904, 1520, 637, '0'),
(220905, 1520, 638, '0'),
(220906, 1520, 640, '28.96'),
(220907, 1520, 641, '29.21'),
(220908, 1520, 642, '57.97'),
(220909, 1520, 643, '0'),
(220910, 1520, 644, '290.73'),
(220911, 1520, 645, '1'),
(220912, 1520, 646, '1'),
(220913, 1520, 647, '1'),
(220914, 1520, 648, '0'),
(220915, 1520, 649, '1'),
(220916, 1520, 650, '0'),
(220917, 1520, 652, '0'),
(220918, 1520, 653, '0'),
(220919, 1520, 654, '0'),
(220920, 1520, 655, '0'),
(220921, 1520, 656, '0'),
(220922, 1520, 657, '0'),
(220923, 1520, 658, '0'),
(220924, 1520, 659, '0'),
(220925, 1520, 660, '0'),
(220926, 1520, 661, '0'),
(220927, 1520, 662, '0'),
(220928, 1520, 777, '20.72'),
(220929, 1520, 778, '1202'),
(220930, 1285, 1, '1'),
(220931, 1285, 2, '1'),
(220932, 1285, 3, '1'),
(220933, 1285, 4, '1'),
(220934, 1285, 6, '1'),
(220935, 1285, 7, '1'),
(220936, 1285, 19, '1'),
(220937, 1285, 23, '1'),
(220938, 1285, 31, '1'),
(220939, 1285, 32, '1'),
(220940, 1285, 33, '1'),
(220941, 1285, 34, '1'),
(220942, 1285, 35, '1'),
(220943, 1285, 50, '1'),
(220944, 1285, 60, '1'),
(220945, 1285, 76, '1'),
(220946, 1285, 77, '1'),
(220947, 1285, 78, '1'),
(220948, 1285, 104, '1'),
(220949, 1285, 107, '1'),
(220950, 1285, 108, '1'),
(220951, 1285, 121, '1'),
(220952, 1285, 131, '1'),
(220953, 1285, 133, '1'),
(220954, 1285, 142, '1'),
(220955, 1285, 143, '1'),
(220956, 1285, 144, '1'),
(220957, 1285, 158, '1'),
(220958, 1285, 163, '1'),
(220959, 1285, 167, '1'),
(220960, 1285, 168, '1'),
(220961, 1285, 170, '1'),
(220962, 1285, 208, '1'),
(220963, 1285, 224, '1'),
(220964, 1285, 225, '1'),
(220965, 1285, 264, '1'),
(220966, 1285, 267, '1'),
(220967, 1285, 320, '1'),
(220968, 1285, 321, '1'),
(220969, 1285, 322, '1'),
(220970, 1285, 338, '1'),
(220971, 1285, 344, '1'),
(220972, 1285, 348, '1'),
(220973, 1285, 349, '1'),
(220974, 1285, 352, '1'),
(220975, 1285, 353, '1'),
(220976, 1285, 355, '1'),
(220977, 1285, 356, '1'),
(220978, 1285, 384, '1'),
(220979, 1285, 387, '1'),
(220980, 1285, 663, '1'),
(220981, 1285, 664, '1'),
(220982, 1285, 681, '1'),
(220983, 1285, 682, '1'),
(220984, 1285, 691, '1'),
(220985, 1285, 695, '1'),
(220986, 1285, 700, '1'),
(220987, 1285, 701, '1'),
(220988, 1285, 702, '1'),
(220989, 1285, 704, '1'),
(220990, 1285, 705, '1'),
(220991, 1285, 706, '1'),
(220992, 1285, 707, '1'),
(220993, 1285, 721, '1'),
(220994, 1285, 741, '1'),
(220995, 1285, 747, '1'),
(220996, 1285, 771, '1'),
(220997, 1285, 773, '1'),
(220998, 1285, 774, '1'),
(220999, 1285, 20, '2'),
(221000, 1285, 80, '24'),
(221001, 1285, 81, '7'),
(221002, 1285, 82, '7'),
(221003, 1285, 83, '4'),
(221004, 1285, 84, '3.33'),
(221005, 1285, 85, '3.33'),
(221006, 1285, 87, '3.33'),
(221007, 1285, 89, '8'),
(221008, 1285, 90, '16'),
(221009, 1285, 91, '1'),
(221010, 1285, 92, '40'),
(221011, 1285, 94, '24'),
(221012, 1285, 95, '8'),
(221013, 1285, 96, '3'),
(221014, 1285, 97, '3'),
(221015, 1285, 98, '3'),
(221016, 1285, 99, '3'),
(221017, 1285, 100, '4'),
(221018, 1285, 101, '4'),
(221019, 1285, 103, '2'),
(221020, 1285, 105, '3'),
(221021, 1285, 106, '26'),
(221022, 1285, 118, '2'),
(221023, 1285, 119, '1'),
(221024, 1285, 139, '0'),
(221025, 1285, 140, '0'),
(221026, 1285, 141, '0'),
(221027, 1285, 147, '0'),
(221028, 1285, 149, '0'),
(221029, 1285, 151, '0'),
(221030, 1285, 153, '0'),
(221031, 1285, 155, '0.01'),
(221032, 1285, 157, '0'),
(221033, 1285, 160, '0'),
(221034, 1285, 164, '0.19'),
(221035, 1285, 166, '0'),
(221036, 1285, 169, '0.4'),
(221037, 1285, 171, '0.4'),
(221038, 1285, 175, '0'),
(221039, 1285, 177, '0'),
(221040, 1285, 179, '0'),
(221041, 1285, 181, '0'),
(221042, 1285, 183, '0'),
(221043, 1285, 185, '0'),
(221044, 1285, 187, '0'),
(221045, 1285, 189, '0'),
(221046, 1285, 191, '0'),
(221047, 1285, 193, '0'),
(221048, 1285, 195, '0'),
(221049, 1285, 197, '0'),
(221050, 1285, 199, '0'),
(221051, 1285, 201, '0'),
(221052, 1285, 203, '0'),
(221053, 1285, 205, '0'),
(221054, 1285, 207, '0'),
(221055, 1285, 209, '0'),
(221056, 1285, 211, '0.06'),
(221057, 1285, 213, '0.33'),
(221058, 1285, 215, '0.39'),
(221059, 1285, 217, '0'),
(221060, 1285, 219, '0'),
(221061, 1285, 221, '0'),
(221062, 1285, 223, '0'),
(221063, 1285, 233, '0'),
(221064, 1285, 237, '0'),
(221065, 1285, 239, '0'),
(221066, 1285, 241, '0'),
(221067, 1285, 243, '0'),
(221068, 1285, 246, '0'),
(221069, 1285, 248, '0'),
(221070, 1285, 250, '0'),
(221071, 1285, 257, '0'),
(221072, 1285, 259, '0'),
(221073, 1285, 263, '0'),
(221074, 1285, 266, '0.05'),
(221075, 1285, 268, '0.05'),
(221076, 1285, 270, '0'),
(221077, 1285, 272, '0'),
(221078, 1285, 274, '0'),
(221079, 1285, 276, '0'),
(221080, 1285, 278, '0'),
(221081, 1285, 302, '0'),
(221082, 1285, 304, '0'),
(221083, 1285, 306, '0'),
(221084, 1285, 308, '0'),
(221085, 1285, 310, '0'),
(221086, 1285, 312, '0'),
(221087, 1285, 314, '0'),
(221088, 1285, 316, '0'),
(221089, 1285, 318, '0'),
(221090, 1285, 385, '2'),
(221091, 1285, 392, '0'),
(221092, 1285, 394, '0'),
(221093, 1285, 396, '0'),
(221094, 1285, 398, '0'),
(221095, 1285, 400, '0'),
(221096, 1285, 402, '0'),
(221097, 1285, 404, '0'),
(221098, 1285, 406, '0'),
(221099, 1285, 408, '0'),
(221100, 1285, 410, '0'),
(221101, 1285, 412, '0'),
(221102, 1285, 414, '0'),
(221103, 1285, 416, '0'),
(221104, 1285, 418, '0'),
(221105, 1285, 420, '0'),
(221106, 1285, 422, '0'),
(221107, 1285, 424, '0'),
(221108, 1285, 426, '0'),
(221109, 1285, 428, '0'),
(221110, 1285, 430, '0'),
(221111, 1285, 432, '0'),
(221112, 1285, 434, '0'),
(221113, 1285, 436, '0'),
(221114, 1285, 438, '0'),
(221115, 1285, 440, '0'),
(221116, 1285, 442, '0'),
(221117, 1285, 444, '0'),
(221118, 1285, 446, '0'),
(221119, 1285, 449, '0'),
(221120, 1285, 451, '0'),
(221121, 1285, 453, '0'),
(221122, 1285, 455, '0'),
(221123, 1285, 457, '0'),
(221124, 1285, 459, '0'),
(221125, 1285, 461, '0'),
(221126, 1285, 463, '0'),
(221127, 1285, 465, '0'),
(221128, 1285, 467, '0'),
(221129, 1285, 469, '0'),
(221130, 1285, 471, '0'),
(221131, 1285, 474, '0'),
(221132, 1285, 476, '0'),
(221133, 1285, 478, '0'),
(221134, 1285, 480, '0'),
(221135, 1285, 482, '0'),
(221136, 1285, 484, '0'),
(221137, 1285, 486, '0'),
(221138, 1285, 488, '0'),
(221139, 1285, 490, '0'),
(221140, 1285, 492, '0'),
(221141, 1285, 494, '0'),
(221142, 1285, 496, '0'),
(221143, 1285, 498, '0'),
(221144, 1285, 502, '0'),
(221145, 1285, 504, '0'),
(221146, 1285, 506, '0'),
(221147, 1285, 508, '0'),
(221148, 1285, 510, '0'),
(221149, 1285, 512, '0'),
(221150, 1285, 514, '0'),
(221151, 1285, 516, '0'),
(221152, 1285, 518, '0'),
(221153, 1285, 520, '0'),
(221154, 1285, 522, '0'),
(221155, 1285, 526, '0.21'),
(221156, 1285, 527, '0.07'),
(221157, 1285, 529, '236.07'),
(221158, 1285, 530, '172.53'),
(221159, 1285, 531, '109'),
(221160, 1285, 533, '0.96'),
(221161, 1285, 534, '147.85'),
(221162, 1285, 535, '45.41'),
(221163, 1285, 537, '0.97'),
(221164, 1285, 538, '0.36'),
(221165, 1285, 539, '0.97'),
(221166, 1285, 541, '0.69'),
(221167, 1285, 542, '0.62'),
(221168, 1285, 543, '0.98'),
(221169, 1285, 544, '0'),
(221170, 1285, 545, '0.02'),
(221171, 1285, 548, '0.06'),
(221172, 1285, 549, '0.01'),
(221173, 1285, 551, '0.94'),
(221174, 1285, 552, '0.96'),
(221175, 1285, 553, '0.08'),
(221176, 1285, 554, '0.51'),
(221177, 1285, 556, '1.52'),
(221178, 1285, 557, '1.71'),
(221179, 1285, 558, '1.98'),
(221180, 1285, 559, '0'),
(221181, 1285, 560, '0.43'),
(221182, 1285, 561, '0.03'),
(221183, 1285, 562, '0.11'),
(221184, 1285, 563, '0.02'),
(221185, 1285, 564, '0'),
(221186, 1285, 565, '1.43'),
(221187, 1285, 566, '-1.14'),
(221188, 1285, 568, '0.12'),
(221189, 1285, 569, '0.65'),
(221190, 1285, 570, '1'),
(221191, 1285, 571, '-1'),
(221192, 1285, 572, '0.83'),
(221193, 1285, 573, '0.01'),
(221194, 1285, 574, '0.18'),
(221195, 1285, 575, '-0'),
(221196, 1285, 576, '0'),
(221197, 1285, 577, '2'),
(221198, 1285, 578, '-2'),
(221199, 1285, 580, '1.75'),
(221200, 1285, 581, '1.98'),
(221201, 1285, 582, '2'),
(221202, 1285, 583, '0'),
(221203, 1285, 584, '0.24'),
(221204, 1285, 585, '0.03'),
(221205, 1285, 586, '0.12'),
(221206, 1285, 587, '0.01'),
(221207, 1285, 588, '0'),
(221208, 1285, 589, '1.32'),
(221209, 1285, 590, '-1.12'),
(221210, 1285, 592, '0.52'),
(221211, 1285, 593, '0.55'),
(221212, 1285, 594, '0.79'),
(221213, 1285, 595, '0'),
(221214, 1285, 596, '0.03'),
(221215, 1285, 597, '0.01'),
(221216, 1285, 598, '0.13'),
(221217, 1285, 599, '0'),
(221218, 1285, 600, '0'),
(221219, 1285, 601, '0.04'),
(221220, 1285, 602, '-0.04'),
(221221, 1285, 604, '11.66'),
(221222, 1285, 605, '9.68'),
(221223, 1285, 606, '39.69'),
(221224, 1285, 607, '0'),
(221225, 1285, 608, '80.82'),
(221226, 1285, 609, '-0.29'),
(221227, 1285, 610, '-0.24'),
(221228, 1285, 611, '0'),
(221229, 1285, 612, '0'),
(221230, 1285, 613, '35.19'),
(221231, 1285, 614, '-29.76'),
(221232, 1285, 616, '12.07'),
(221233, 1285, 617, '9.96'),
(221234, 1285, 618, '39.69'),
(221235, 1285, 619, '0'),
(221236, 1285, 620, '79.52'),
(221237, 1285, 621, '-0.3'),
(221238, 1285, 622, '-0.25'),
(221239, 1285, 623, '0'),
(221240, 1285, 624, '0'),
(221241, 1285, 625, '33.45'),
(221242, 1285, 626, '-29.55'),
(221243, 1285, 628, '1.25'),
(221244, 1285, 629, '1'),
(221245, 1285, 630, '3.94'),
(221246, 1285, 631, '0'),
(221247, 1285, 632, '0.59'),
(221248, 1285, 633, '0'),
(221249, 1285, 634, '0'),
(221250, 1285, 635, '0.03'),
(221251, 1285, 636, '0'),
(221252, 1285, 637, '2.9'),
(221253, 1285, 638, '-2.88'),
(221254, 1285, 640, '12.54'),
(221255, 1285, 641, '13.22'),
(221256, 1285, 642, '18.84'),
(221257, 1285, 643, '0'),
(221258, 1285, 644, '19.44'),
(221259, 1285, 645, '0.13'),
(221260, 1285, 646, '0.13'),
(221261, 1285, 647, '0.08'),
(221262, 1285, 648, '0'),
(221263, 1285, 649, '1'),
(221264, 1285, 650, NULL),
(221265, 1285, 652, '0'),
(221266, 1285, 653, '0'),
(221267, 1285, 654, '0'),
(221268, 1285, 655, '0'),
(221269, 1285, 656, '0'),
(221270, 1285, 657, '0'),
(221271, 1285, 658, '0'),
(221272, 1285, 659, '0'),
(221273, 1285, 660, '0'),
(221274, 1285, 661, '0'),
(221275, 1285, 662, '0'),
(221276, 1285, 777, '1564.39'),
(221277, 1285, 778, '204305.65'),
(221278, 556, 1, '1'),
(221279, 556, 2, '1'),
(221280, 556, 3, '1'),
(221281, 556, 4, '1'),
(221282, 556, 6, '1'),
(221283, 556, 7, '1'),
(221284, 556, 19, '1'),
(221285, 556, 23, '1'),
(221286, 556, 31, '1'),
(221287, 556, 32, '1'),
(221288, 556, 33, '1'),
(221289, 556, 76, '1'),
(221290, 556, 77, '1'),
(221291, 556, 107, '1'),
(221292, 556, 108, '1'),
(221293, 556, 121, '1'),
(221294, 556, 131, '1'),
(221295, 556, 132, '1'),
(221296, 556, 142, '1'),
(221297, 556, 143, '1'),
(221298, 556, 144, '1'),
(221299, 556, 145, '1'),
(221300, 556, 154, '1'),
(221301, 556, 167, '1'),
(221302, 556, 168, '1'),
(221303, 556, 170, '1'),
(221304, 556, 192, '1'),
(221305, 556, 196, '1'),
(221306, 556, 224, '1'),
(221307, 556, 225, '1'),
(221308, 556, 258, '1'),
(221309, 556, 264, '1'),
(221310, 556, 267, '1'),
(221311, 556, 287, '1'),
(221312, 556, 300, '1'),
(221313, 556, 303, '1'),
(221314, 556, 320, '1'),
(221315, 556, 332, '1'),
(221316, 556, 333, '1'),
(221317, 556, 335, '1'),
(221318, 556, 336, '1'),
(221319, 556, 338, '1'),
(221320, 556, 344, '1'),
(221321, 556, 345, '1'),
(221322, 556, 352, '1'),
(221323, 556, 353, '1'),
(221324, 556, 355, '1'),
(221325, 556, 389, '1'),
(221326, 556, 505, '1'),
(221327, 556, 507, '1'),
(221328, 556, 663, '1'),
(221329, 556, 691, '1'),
(221330, 556, 692, '1'),
(221331, 556, 695, '1'),
(221332, 556, 696, '1'),
(221333, 556, 697, '1'),
(221334, 556, 700, '1'),
(221335, 556, 701, '1'),
(221336, 556, 702, '1'),
(221337, 556, 704, '1'),
(221338, 556, 705, '1'),
(221339, 556, 706, '1'),
(221340, 556, 707, '1'),
(221341, 556, 721, '1'),
(221342, 556, 741, '1'),
(221343, 556, 747, '1'),
(221344, 556, 771, '1'),
(221345, 556, 773, '1'),
(221346, 556, 774, '1'),
(221347, 556, 20, '2'),
(221348, 556, 80, '37'),
(221349, 556, 81, '5'),
(221350, 556, 82, '9'),
(221351, 556, 83, '10'),
(221352, 556, 84, '4.54'),
(221353, 556, 85, '4.11'),
(221354, 556, 86, '0.43'),
(221355, 556, 87, '4.11'),
(221356, 556, 88, '0'),
(221357, 556, 89, '26'),
(221358, 556, 90, '11'),
(221359, 556, 91, '1'),
(221360, 556, 92, '76'),
(221361, 556, 93, '40'),
(221362, 556, 94, '37'),
(221363, 556, 95, '26'),
(221364, 556, 96, '3'),
(221365, 556, 97, '3'),
(221366, 556, 98, '7'),
(221367, 556, 99, '7'),
(221368, 556, 100, '1'),
(221369, 556, 101, '8'),
(221370, 556, 102, '2'),
(221371, 556, 103, '3'),
(221372, 556, 105, '1'),
(221373, 556, 106, '37'),
(221374, 556, 118, '2'),
(221375, 556, 119, '1'),
(221376, 556, 120, '0'),
(221377, 556, 139, '0'),
(221378, 556, 140, '0'),
(221379, 556, 141, '0'),
(221380, 556, 147, '0'),
(221381, 556, 149, '0'),
(221382, 556, 151, '0'),
(221383, 556, 153, '0'),
(221384, 556, 155, '0.01'),
(221385, 556, 157, '0'),
(221386, 556, 160, '0'),
(221387, 556, 164, '0'),
(221388, 556, 166, '0'),
(221389, 556, 169, '0.95'),
(221390, 556, 171, '0.95'),
(221391, 556, 175, '0'),
(221392, 556, 177, '0'),
(221393, 556, 179, '0'),
(221394, 556, 181, '0'),
(221395, 556, 183, '0'),
(221396, 556, 185, '0'),
(221397, 556, 187, '0'),
(221398, 556, 189, '0'),
(221399, 556, 191, '0'),
(221400, 556, 193, '0.04'),
(221401, 556, 195, '0'),
(221402, 556, 197, '0.04'),
(221403, 556, 199, '0'),
(221404, 556, 201, '0'),
(221405, 556, 203, '0'),
(221406, 556, 205, '0'),
(221407, 556, 207, '0'),
(221408, 556, 209, '0'),
(221409, 556, 211, '0'),
(221410, 556, 213, '0'),
(221411, 556, 215, '0'),
(221412, 556, 217, '0'),
(221413, 556, 219, '0'),
(221414, 556, 221, '0'),
(221415, 556, 223, '0'),
(221416, 556, 233, '0'),
(221417, 556, 237, '0'),
(221418, 556, 239, '0'),
(221419, 556, 241, '0'),
(221420, 556, 243, '0'),
(221421, 556, 246, '0'),
(221422, 556, 248, '0'),
(221423, 556, 250, '0'),
(221424, 556, 257, '0'),
(221425, 556, 259, '0.04'),
(221426, 556, 263, '0'),
(221427, 556, 266, '0.01'),
(221428, 556, 268, '0.01'),
(221429, 556, 270, '0'),
(221430, 556, 272, '0'),
(221431, 556, 274, '0'),
(221432, 556, 276, '0'),
(221433, 556, 278, '0'),
(221434, 556, 302, '0'),
(221435, 556, 304, '0.04'),
(221436, 556, 306, '0'),
(221437, 556, 308, '0'),
(221438, 556, 310, '0'),
(221439, 556, 312, '0'),
(221440, 556, 314, '0'),
(221441, 556, 316, '0'),
(221442, 556, 318, '0'),
(221443, 556, 385, '1'),
(221444, 556, 392, '0'),
(221445, 556, 394, '0'),
(221446, 556, 396, '0'),
(221447, 556, 398, '0'),
(221448, 556, 400, '0'),
(221449, 556, 402, '0'),
(221450, 556, 404, '0'),
(221451, 556, 406, '0'),
(221452, 556, 408, '0'),
(221453, 556, 410, '0'),
(221454, 556, 412, '0'),
(221455, 556, 414, '0'),
(221456, 556, 416, '0'),
(221457, 556, 418, '0'),
(221458, 556, 420, '0'),
(221459, 556, 422, '0'),
(221460, 556, 424, '0'),
(221461, 556, 426, '0'),
(221462, 556, 428, '0'),
(221463, 556, 430, '0'),
(221464, 556, 432, '0'),
(221465, 556, 434, '0'),
(221466, 556, 436, '0'),
(221467, 556, 438, '0'),
(221468, 556, 440, '0'),
(221469, 556, 442, '0'),
(221470, 556, 444, '0'),
(221471, 556, 446, '0'),
(221472, 556, 449, '0'),
(221473, 556, 451, '0'),
(221474, 556, 453, '0'),
(221475, 556, 455, '0'),
(221476, 556, 457, '0'),
(221477, 556, 459, '0'),
(221478, 556, 461, '0'),
(221479, 556, 463, '0'),
(221480, 556, 465, '0'),
(221481, 556, 467, '0'),
(221482, 556, 469, '0'),
(221483, 556, 471, '0'),
(221484, 556, 474, '0'),
(221485, 556, 476, '0'),
(221486, 556, 478, '0'),
(221487, 556, 480, '0'),
(221488, 556, 482, '0'),
(221489, 556, 484, '0'),
(221490, 556, 486, '0'),
(221491, 556, 488, '0'),
(221492, 556, 490, '0'),
(221493, 556, 492, '0'),
(221494, 556, 494, '0'),
(221495, 556, 496, '0'),
(221496, 556, 498, '0'),
(221497, 556, 502, '0'),
(221498, 556, 504, '0'),
(221499, 556, 506, '0.97'),
(221500, 556, 508, '0.97'),
(221501, 556, 510, '0'),
(221502, 556, 512, '0'),
(221503, 556, 514, '0'),
(221504, 556, 516, '0'),
(221505, 556, 518, '0'),
(221506, 556, 520, '0'),
(221507, 556, 522, '0.03'),
(221508, 556, 526, '0.98'),
(221509, 556, 527, '0.9'),
(221510, 556, 529, '773.07'),
(221511, 556, 530, '733.13'),
(221512, 556, 531, '724.49'),
(221513, 556, 533, '1'),
(221514, 556, 534, '800.81'),
(221515, 556, 535, '20.52'),
(221516, 556, 537, '1'),
(221517, 556, 538, '0.25'),
(221518, 556, 539, '1'),
(221519, 556, 541, '0.56'),
(221520, 556, 542, '0.87'),
(221521, 556, 543, '0.97'),
(221522, 556, 544, '0'),
(221523, 556, 545, '0.03'),
(221524, 556, 548, '0.06'),
(221525, 556, 549, '0.01'),
(221526, 556, 551, '0.89'),
(221527, 556, 552, '0.94'),
(221528, 556, 553, '0.01'),
(221529, 556, 554, '0.41'),
(221530, 556, 556, '1.61'),
(221531, 556, 557, '1.84'),
(221532, 556, 558, '1.96'),
(221533, 556, 559, '0'),
(221534, 556, 560, '0.38'),
(221535, 556, 561, '0'),
(221536, 556, 562, '0.02'),
(221537, 556, 563, '0'),
(221538, 556, 564, '0'),
(221539, 556, 565, '1.5'),
(221540, 556, 566, '-1.18'),
(221541, 556, 568, '0.01'),
(221542, 556, 569, '0.05'),
(221543, 556, 570, '1'),
(221544, 556, 571, '-1'),
(221545, 556, 572, '0.84'),
(221546, 556, 573, '0'),
(221547, 556, 574, '0.01'),
(221548, 556, 575, '-0'),
(221549, 556, 576, '0'),
(221550, 556, 577, '2'),
(221551, 556, 578, '-2'),
(221552, 556, 580, '1.73'),
(221553, 556, 581, '1.89'),
(221554, 556, 582, '2'),
(221555, 556, 583, '0'),
(221556, 556, 584, '0.27'),
(221557, 556, 585, '0'),
(221558, 556, 586, '0.02'),
(221559, 556, 587, '0'),
(221560, 556, 588, '0'),
(221561, 556, 589, '1.52'),
(221562, 556, 590, '-1.35'),
(221563, 556, 592, '0.35'),
(221564, 556, 593, '0.28'),
(221565, 556, 594, '0.88'),
(221566, 556, 595, '0'),
(221567, 556, 596, '0.04'),
(221568, 556, 597, '-0'),
(221569, 556, 598, '-0.06'),
(221570, 556, 599, '-0'),
(221571, 556, 600, '0'),
(221572, 556, 601, '0'),
(221573, 556, 602, '-0.02'),
(221574, 556, 604, '13.59'),
(221575, 556, 605, '13.68'),
(221576, 556, 606, '33.56'),
(221577, 556, 607, '0'),
(221578, 556, 608, '63.05'),
(221579, 556, 609, '0.03'),
(221580, 556, 610, '0.01'),
(221581, 556, 611, '-0.01'),
(221582, 556, 612, '0'),
(221583, 556, 613, '28.07'),
(221584, 556, 614, '-28.49'),
(221585, 556, 616, '13.6'),
(221586, 556, 617, '13.69'),
(221587, 556, 618, '33.56'),
(221588, 556, 619, '0'),
(221589, 556, 620, '63.01'),
(221590, 556, 621, '0.03'),
(221591, 556, 622, '0.01'),
(221592, 556, 623, '-0.01'),
(221593, 556, 624, '0'),
(221594, 556, 625, '28.07'),
(221595, 556, 626, '-28.49'),
(221596, 556, 628, '1.06'),
(221597, 556, 629, '1'),
(221598, 556, 630, '2'),
(221599, 556, 631, '0'),
(221600, 556, 632, '0.06'),
(221601, 556, 633, '0'),
(221602, 556, 634, '0'),
(221603, 556, 635, '-0'),
(221604, 556, 636, '0'),
(221605, 556, 637, '1'),
(221606, 556, 638, '-1'),
(221607, 556, 640, '15.26'),
(221608, 556, 641, '12.2'),
(221609, 556, 642, '38'),
(221610, 556, 643, '0'),
(221611, 556, 644, '69.34'),
(221612, 556, 645, '-0.06'),
(221613, 556, 646, '-0.06'),
(221614, 556, 647, '-0.06'),
(221615, 556, 648, '0'),
(221616, 556, 649, '0'),
(221617, 556, 650, '-1'),
(221618, 556, 652, '0'),
(221619, 556, 653, '0'),
(221620, 556, 654, '0'),
(221621, 556, 655, '0'),
(221622, 556, 656, '0'),
(221623, 556, 657, '0'),
(221624, 556, 658, '0'),
(221625, 556, 659, '0'),
(221626, 556, 660, '0'),
(221627, 556, 661, '0'),
(221628, 556, 662, '0'),
(221629, 556, 777, '224.52'),
(221630, 556, 778, '152745.29'),
(221631, 61, 1, '1'),
(221632, 61, 2, '1'),
(221633, 61, 3, '1'),
(221634, 61, 4, '1'),
(221635, 61, 6, '1'),
(221636, 61, 7, '1'),
(221637, 61, 19, '1'),
(221638, 61, 23, '1'),
(221639, 61, 31, '1'),
(221640, 61, 32, '1'),
(221641, 61, 33, '1'),
(221642, 61, 76, '1'),
(221643, 61, 77, '1'),
(221644, 61, 107, '1'),
(221645, 61, 108, '1'),
(221646, 61, 121, '1'),
(221647, 61, 131, '1'),
(221648, 61, 132, '1'),
(221649, 61, 142, '1'),
(221650, 61, 143, '1'),
(221651, 61, 144, '1'),
(221652, 61, 145, '1'),
(221653, 61, 154, '1'),
(221654, 61, 167, '1'),
(221655, 61, 168, '1'),
(221656, 61, 170, '1'),
(221657, 61, 192, '1'),
(221658, 61, 196, '1'),
(221659, 61, 224, '1'),
(221660, 61, 225, '1'),
(221661, 61, 258, '1'),
(221662, 61, 264, '1'),
(221663, 61, 267, '1'),
(221664, 61, 287, '1'),
(221665, 61, 300, '1'),
(221666, 61, 303, '1'),
(221667, 61, 320, '1'),
(221668, 61, 332, '1'),
(221669, 61, 333, '1'),
(221670, 61, 335, '1'),
(221671, 61, 336, '1'),
(221672, 61, 338, '1'),
(221673, 61, 344, '1'),
(221674, 61, 345, '1'),
(221675, 61, 352, '1'),
(221676, 61, 353, '1'),
(221677, 61, 355, '1'),
(221678, 61, 389, '1'),
(221679, 61, 505, '1'),
(221680, 61, 507, '1'),
(221681, 61, 663, '1'),
(221682, 61, 691, '1'),
(221683, 61, 692, '1'),
(221684, 61, 695, '1'),
(221685, 61, 696, '1'),
(221686, 61, 697, '1'),
(221687, 61, 700, '1'),
(221688, 61, 701, '1'),
(221689, 61, 702, '1'),
(221690, 61, 704, '1'),
(221691, 61, 705, '1'),
(221692, 61, 706, '1'),
(221693, 61, 707, '1'),
(221694, 61, 721, '1'),
(221695, 61, 741, '1'),
(221696, 61, 747, '1'),
(221697, 61, 771, '1'),
(221698, 61, 773, '1'),
(221699, 61, 774, '1'),
(221700, 61, 20, '2'),
(221701, 61, 80, '37'),
(221702, 61, 81, '5'),
(221703, 61, 82, '9'),
(221704, 61, 83, '10'),
(221705, 61, 84, '4.54'),
(221706, 61, 85, '4.11'),
(221707, 61, 86, '0.43'),
(221708, 61, 87, '4.11'),
(221709, 61, 88, '0'),
(221710, 61, 89, '26'),
(221711, 61, 90, '11'),
(221712, 61, 91, '1'),
(221713, 61, 92, '76'),
(221714, 61, 93, '40'),
(221715, 61, 94, '37'),
(221716, 61, 95, '26'),
(221717, 61, 96, '3'),
(221718, 61, 97, '3'),
(221719, 61, 98, '7'),
(221720, 61, 99, '7'),
(221721, 61, 100, '1'),
(221722, 61, 101, '8'),
(221723, 61, 102, '2'),
(221724, 61, 103, '3'),
(221725, 61, 105, '1'),
(221726, 61, 106, '37'),
(221727, 61, 118, '2'),
(221728, 61, 119, '1'),
(221729, 61, 120, '0'),
(221730, 61, 139, '0'),
(221731, 61, 140, '0'),
(221732, 61, 141, '0'),
(221733, 61, 147, '0'),
(221734, 61, 149, '0'),
(221735, 61, 151, '0'),
(221736, 61, 153, '0'),
(221737, 61, 155, '0.01'),
(221738, 61, 157, '0'),
(221739, 61, 160, '0'),
(221740, 61, 164, '0'),
(221741, 61, 166, '0'),
(221742, 61, 169, '0.94'),
(221743, 61, 171, '0.94'),
(221744, 61, 175, '0'),
(221745, 61, 177, '0'),
(221746, 61, 179, '0'),
(221747, 61, 181, '0'),
(221748, 61, 183, '0'),
(221749, 61, 185, '0'),
(221750, 61, 187, '0'),
(221751, 61, 189, '0'),
(221752, 61, 191, '0'),
(221753, 61, 193, '0.05'),
(221754, 61, 195, '0'),
(221755, 61, 197, '0.05'),
(221756, 61, 199, '0'),
(221757, 61, 201, '0'),
(221758, 61, 203, '0'),
(221759, 61, 205, '0'),
(221760, 61, 207, '0'),
(221761, 61, 209, '0'),
(221762, 61, 211, '0'),
(221763, 61, 213, '0'),
(221764, 61, 215, '0'),
(221765, 61, 217, '0'),
(221766, 61, 219, '0'),
(221767, 61, 221, '0'),
(221768, 61, 223, '0'),
(221769, 61, 233, '0'),
(221770, 61, 237, '0'),
(221771, 61, 239, '0'),
(221772, 61, 241, '0'),
(221773, 61, 243, '0'),
(221774, 61, 246, '0'),
(221775, 61, 248, '0'),
(221776, 61, 250, '0'),
(221777, 61, 257, '0'),
(221778, 61, 259, '0.05'),
(221779, 61, 263, '0'),
(221780, 61, 266, '0.01'),
(221781, 61, 268, '0.01'),
(221782, 61, 270, '0'),
(221783, 61, 272, '0'),
(221784, 61, 274, '0'),
(221785, 61, 276, '0'),
(221786, 61, 278, '0'),
(221787, 61, 302, '0'),
(221788, 61, 304, '0.05'),
(221789, 61, 306, '0'),
(221790, 61, 308, '0'),
(221791, 61, 310, '0'),
(221792, 61, 312, '0'),
(221793, 61, 314, '0'),
(221794, 61, 316, '0'),
(221795, 61, 318, '0'),
(221796, 61, 385, '1'),
(221797, 61, 392, '0'),
(221798, 61, 394, '0'),
(221799, 61, 396, '0'),
(221800, 61, 398, '0'),
(221801, 61, 400, '0'),
(221802, 61, 402, '0'),
(221803, 61, 404, '0'),
(221804, 61, 406, '0'),
(221805, 61, 408, '0'),
(221806, 61, 410, '0'),
(221807, 61, 412, '0'),
(221808, 61, 414, '0'),
(221809, 61, 416, '0'),
(221810, 61, 418, '0'),
(221811, 61, 420, '0'),
(221812, 61, 422, '0'),
(221813, 61, 424, '0'),
(221814, 61, 426, '0'),
(221815, 61, 428, '0'),
(221816, 61, 430, '0'),
(221817, 61, 432, '0'),
(221818, 61, 434, '0'),
(221819, 61, 436, '0'),
(221820, 61, 438, '0'),
(221821, 61, 440, '0'),
(221822, 61, 442, '0'),
(221823, 61, 444, '0'),
(221824, 61, 446, '0'),
(221825, 61, 449, '0'),
(221826, 61, 451, '0'),
(221827, 61, 453, '0'),
(221828, 61, 455, '0'),
(221829, 61, 457, '0'),
(221830, 61, 459, '0'),
(221831, 61, 461, '0'),
(221832, 61, 463, '0'),
(221833, 61, 465, '0'),
(221834, 61, 467, '0'),
(221835, 61, 469, '0'),
(221836, 61, 471, '0'),
(221837, 61, 474, '0'),
(221838, 61, 476, '0'),
(221839, 61, 478, '0'),
(221840, 61, 480, '0'),
(221841, 61, 482, '0'),
(221842, 61, 484, '0'),
(221843, 61, 486, '0'),
(221844, 61, 488, '0'),
(221845, 61, 490, '0'),
(221846, 61, 492, '0'),
(221847, 61, 494, '0'),
(221848, 61, 496, '0'),
(221849, 61, 498, '0'),
(221850, 61, 502, '0'),
(221851, 61, 504, '0'),
(221852, 61, 506, '0.76'),
(221853, 61, 508, '0.76'),
(221854, 61, 510, '0'),
(221855, 61, 512, '0'),
(221856, 61, 514, '0'),
(221857, 61, 516, '0'),
(221858, 61, 518, '0'),
(221859, 61, 520, '0'),
(221860, 61, 522, '0.24'),
(221861, 61, 526, '0.91'),
(221862, 61, 527, '0.73'),
(221863, 61, 529, '879.48'),
(221864, 61, 530, '847.25'),
(221865, 61, 531, '840.22'),
(221866, 61, 533, '1'),
(221867, 61, 534, '766.07'),
(221868, 61, 535, '17.65'),
(221869, 61, 537, '1'),
(221870, 61, 538, '0.24'),
(221871, 61, 539, '1'),
(221872, 61, 541, '0.52'),
(221873, 61, 542, '0.96'),
(221874, 61, 543, '0.76'),
(221875, 61, 544, '0'),
(221876, 61, 545, '0.24'),
(221877, 61, 548, '0.06'),
(221878, 61, 549, '0.01'),
(221879, 61, 551, '0.74'),
(221880, 61, 552, '0.52'),
(221881, 61, 553, '0.02'),
(221882, 61, 554, '0.34'),
(221883, 61, 556, '1.41'),
(221884, 61, 557, '1.57'),
(221885, 61, 558, '1.76'),
(221886, 61, 559, '0'),
(221887, 61, 560, '0.33'),
(221888, 61, 561, '0.01'),
(221889, 61, 562, '0.04'),
(221890, 61, 563, '0.01'),
(221891, 61, 564, '0'),
(221892, 61, 565, '1.34'),
(221893, 61, 566, '-0.86'),
(221894, 61, 568, '0.02'),
(221895, 61, 569, '0.11'),
(221896, 61, 570, '1'),
(221897, 61, 571, '-1'),
(221898, 61, 572, '0.77'),
(221899, 61, 573, '0'),
(221900, 61, 574, '0.03'),
(221901, 61, 575, '-0'),
(221902, 61, 576, '0'),
(221903, 61, 577, '2'),
(221904, 61, 578, '-2'),
(221905, 61, 580, '1.63'),
(221906, 61, 581, '1.75'),
(221907, 61, 582, '2'),
(221908, 61, 583, '0'),
(221909, 61, 584, '0.28'),
(221910, 61, 585, '0.01'),
(221911, 61, 586, '0.04'),
(221912, 61, 587, '0'),
(221913, 61, 588, '0'),
(221914, 61, 589, '1.52'),
(221915, 61, 590, '-1.23'),
(221916, 61, 592, '0.37'),
(221917, 61, 593, '0.32'),
(221918, 61, 594, '0.86'),
(221919, 61, 595, '0'),
(221920, 61, 596, '0.03'),
(221921, 61, 597, '-0'),
(221922, 61, 598, '-0.1'),
(221923, 61, 599, '-0'),
(221924, 61, 600, '0'),
(221925, 61, 601, '0'),
(221926, 61, 602, '-0.03'),
(221927, 61, 604, '11.79'),
(221928, 61, 605, '11.51'),
(221929, 61, 606, '29.27'),
(221930, 61, 607, '0'),
(221931, 61, 608, '43.7'),
(221932, 61, 609, '0.05'),
(221933, 61, 610, '0.01'),
(221934, 61, 611, '0'),
(221935, 61, 612, '0'),
(221936, 61, 613, '24.02'),
(221937, 61, 614, '-24.61'),
(221938, 61, 616, '11.8'),
(221939, 61, 617, '11.52'),
(221940, 61, 618, '29.27'),
(221941, 61, 619, '0'),
(221942, 61, 620, '43.61'),
(221943, 61, 621, '0.05'),
(221944, 61, 622, '0.01'),
(221945, 61, 623, '0'),
(221946, 61, 624, '0'),
(221947, 61, 625, '23.99'),
(221948, 61, 626, '-24.56'),
(221949, 61, 628, '1.1'),
(221950, 61, 629, '1'),
(221951, 61, 630, '2'),
(221952, 61, 631, '0'),
(221953, 61, 632, '0.08'),
(221954, 61, 633, '0'),
(221955, 61, 634, '0'),
(221956, 61, 635, '-0'),
(221957, 61, 636, '0'),
(221958, 61, 637, '1'),
(221959, 61, 638, '-1'),
(221960, 61, 640, '13.67'),
(221961, 61, 641, '11.95'),
(221962, 61, 642, '32'),
(221963, 61, 643, '0'),
(221964, 61, 644, '39.45'),
(221965, 61, 645, '-0.1'),
(221966, 61, 646, '-0.1'),
(221967, 61, 647, '-0.09'),
(221968, 61, 648, '0'),
(221969, 61, 649, '0'),
(221970, 61, 650, '-1'),
(221971, 61, 652, '0'),
(221972, 61, 653, '0'),
(221973, 61, 654, '0'),
(221974, 61, 655, '0'),
(221975, 61, 656, '0'),
(221976, 61, 657, '0'),
(221977, 61, 658, '0'),
(221978, 61, 659, '0'),
(221979, 61, 660, '0'),
(221980, 61, 661, '0'),
(221981, 61, 662, '0'),
(221982, 61, 777, '358.89'),
(221983, 61, 778, '158563.15'),
(221984, 1155, 1, '1'),
(221985, 1155, 2, '1'),
(221986, 1155, 3, '1'),
(221987, 1155, 4, '1'),
(221988, 1155, 6, '1'),
(221989, 1155, 7, '1'),
(221990, 1155, 9, '1'),
(221991, 1155, 10, '1'),
(221992, 1155, 19, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(221993, 1155, 22, '1'),
(221994, 1155, 28, '1'),
(221995, 1155, 30, '1'),
(221996, 1155, 31, '1'),
(221997, 1155, 32, '1'),
(221998, 1155, 33, '1'),
(221999, 1155, 34, '1'),
(222000, 1155, 39, '1'),
(222001, 1155, 50, '1'),
(222002, 1155, 51, '1'),
(222003, 1155, 76, '1'),
(222004, 1155, 78, '1'),
(222005, 1155, 107, '1'),
(222006, 1155, 108, '1'),
(222007, 1155, 121, '1'),
(222008, 1155, 131, '1'),
(222009, 1155, 134, '1'),
(222010, 1155, 142, '1'),
(222011, 1155, 376, '1'),
(222012, 1155, 377, '1'),
(222013, 1155, 384, '1'),
(222014, 1155, 387, '1'),
(222015, 1155, 663, '1'),
(222016, 1155, 664, '1'),
(222017, 1155, 681, '1'),
(222018, 1155, 682, '1'),
(222019, 1155, 683, '1'),
(222020, 1155, 691, '1'),
(222021, 1155, 692, '1'),
(222022, 1155, 700, '1'),
(222023, 1155, 702, '1'),
(222024, 1155, 704, '1'),
(222025, 1155, 705, '1'),
(222026, 1155, 720, '1'),
(222027, 1155, 721, '1'),
(222028, 1155, 722, '1'),
(222029, 1155, 747, '1'),
(222030, 1155, 748, '1'),
(222031, 1155, 763, '1'),
(222032, 1155, 769, '1'),
(222033, 1155, 771, '1'),
(222034, 1155, 773, '1'),
(222035, 1155, 20, '1'),
(222036, 1155, 80, '3'),
(222037, 1155, 81, '3'),
(222038, 1155, 82, '1'),
(222039, 1155, 83, '2'),
(222040, 1155, 84, '1.33'),
(222041, 1155, 85, '1.33'),
(222042, 1155, 87, '1.33'),
(222043, 1155, 89, '3'),
(222044, 1155, 91, '1'),
(222045, 1155, 92, '10'),
(222046, 1155, 93, '3'),
(222047, 1155, 94, '8'),
(222048, 1155, 95, '3'),
(222049, 1155, 96, '3'),
(222050, 1155, 97, '3'),
(222051, 1155, 98, '1'),
(222052, 1155, 99, '1'),
(222053, 1155, 100, '1'),
(222054, 1155, 101, '2'),
(222055, 1155, 103, '2'),
(222056, 1155, 105, '1'),
(222057, 1155, 106, '3'),
(222058, 1155, 118, '2'),
(222059, 1155, 139, '0'),
(222060, 1155, 140, '0'),
(222061, 1155, 141, '0'),
(222062, 1155, 147, '0'),
(222063, 1155, 149, '0'),
(222064, 1155, 151, '0'),
(222065, 1155, 153, '0'),
(222066, 1155, 155, '0'),
(222067, 1155, 157, '0'),
(222068, 1155, 160, '0'),
(222069, 1155, 164, '0'),
(222070, 1155, 166, '0'),
(222071, 1155, 169, '0'),
(222072, 1155, 171, '0'),
(222073, 1155, 175, '0'),
(222074, 1155, 177, '0'),
(222075, 1155, 179, '0'),
(222076, 1155, 181, '0'),
(222077, 1155, 183, '0'),
(222078, 1155, 185, '0'),
(222079, 1155, 187, '0'),
(222080, 1155, 189, '0'),
(222081, 1155, 191, '0'),
(222082, 1155, 193, '0'),
(222083, 1155, 195, '0'),
(222084, 1155, 197, '0'),
(222085, 1155, 199, '0'),
(222086, 1155, 201, '0'),
(222087, 1155, 203, '0'),
(222088, 1155, 205, '0'),
(222089, 1155, 207, '0'),
(222090, 1155, 209, '0'),
(222091, 1155, 211, '0'),
(222092, 1155, 213, '0'),
(222093, 1155, 215, '0'),
(222094, 1155, 217, '0'),
(222095, 1155, 219, '0'),
(222096, 1155, 221, '0'),
(222097, 1155, 223, '0'),
(222098, 1155, 233, '0'),
(222099, 1155, 237, '0'),
(222100, 1155, 239, '0'),
(222101, 1155, 241, '0'),
(222102, 1155, 243, '0'),
(222103, 1155, 246, '0'),
(222104, 1155, 248, '0'),
(222105, 1155, 250, '0'),
(222106, 1155, 257, '0'),
(222107, 1155, 259, '0'),
(222108, 1155, 263, '0'),
(222109, 1155, 266, '0'),
(222110, 1155, 268, '0'),
(222111, 1155, 270, '0'),
(222112, 1155, 272, '0'),
(222113, 1155, 274, '0'),
(222114, 1155, 276, '0'),
(222115, 1155, 278, '0'),
(222116, 1155, 302, '0'),
(222117, 1155, 304, '0'),
(222118, 1155, 306, '0'),
(222119, 1155, 308, '0'),
(222120, 1155, 310, '0'),
(222121, 1155, 312, '0'),
(222122, 1155, 314, '0'),
(222123, 1155, 316, '0'),
(222124, 1155, 318, '0'),
(222125, 1155, 385, '2'),
(222126, 1155, 392, '0'),
(222127, 1155, 394, '0'),
(222128, 1155, 396, '0'),
(222129, 1155, 398, '0'),
(222130, 1155, 400, '0'),
(222131, 1155, 402, '0'),
(222132, 1155, 404, '0'),
(222133, 1155, 406, '0'),
(222134, 1155, 408, '0'),
(222135, 1155, 410, '0'),
(222136, 1155, 412, '0'),
(222137, 1155, 414, '0'),
(222138, 1155, 416, '0'),
(222139, 1155, 418, '0'),
(222140, 1155, 420, '0'),
(222141, 1155, 422, '0'),
(222142, 1155, 424, '0'),
(222143, 1155, 426, '0'),
(222144, 1155, 428, '0'),
(222145, 1155, 430, '0'),
(222146, 1155, 432, '0'),
(222147, 1155, 434, '0'),
(222148, 1155, 436, '0'),
(222149, 1155, 438, '0'),
(222150, 1155, 440, '0'),
(222151, 1155, 442, '0'),
(222152, 1155, 444, '0'),
(222153, 1155, 446, '0'),
(222154, 1155, 449, '0'),
(222155, 1155, 451, '0'),
(222156, 1155, 453, '0'),
(222157, 1155, 455, '0'),
(222158, 1155, 457, '0'),
(222159, 1155, 459, '0'),
(222160, 1155, 461, '0'),
(222161, 1155, 463, '0'),
(222162, 1155, 465, '0'),
(222163, 1155, 467, '0'),
(222164, 1155, 469, '0'),
(222165, 1155, 471, '0'),
(222166, 1155, 474, '0'),
(222167, 1155, 476, '0'),
(222168, 1155, 478, '0'),
(222169, 1155, 480, '0'),
(222170, 1155, 482, '0'),
(222171, 1155, 484, '0'),
(222172, 1155, 486, '0'),
(222173, 1155, 488, '0'),
(222174, 1155, 490, '0'),
(222175, 1155, 492, '0'),
(222176, 1155, 494, '0'),
(222177, 1155, 496, '0'),
(222178, 1155, 498, '0'),
(222179, 1155, 502, '0'),
(222180, 1155, 504, '0'),
(222181, 1155, 506, '0'),
(222182, 1155, 508, '0'),
(222183, 1155, 510, '0'),
(222184, 1155, 512, '0'),
(222185, 1155, 514, '0'),
(222186, 1155, 516, '0'),
(222187, 1155, 518, '0'),
(222188, 1155, 520, '0'),
(222189, 1155, 522, '1'),
(222190, 1155, 526, '0'),
(222191, 1155, 527, '0'),
(222192, 1155, 529, '6'),
(222193, 1155, 530, '2'),
(222194, 1155, 531, '1'),
(222195, 1155, 533, '1'),
(222196, 1155, 534, '-1'),
(222197, 1155, 535, '7.75'),
(222198, 1155, 537, '1'),
(222199, 1155, 538, '0.14'),
(222200, 1155, 539, '1'),
(222201, 1155, 541, '1'),
(222202, 1155, 542, '1'),
(222203, 1155, 543, '1'),
(222204, 1155, 544, '0'),
(222205, 1155, 545, '0'),
(222206, 1155, 548, '0'),
(222207, 1155, 549, '0.67'),
(222208, 1155, 551, '0'),
(222209, 1155, 552, NULL),
(222210, 1155, 553, '0.5'),
(222211, 1155, 554, '0'),
(222212, 1155, 556, '0'),
(222213, 1155, 557, '0'),
(222214, 1155, 558, '0'),
(222215, 1155, 559, '0'),
(222216, 1155, 560, '0'),
(222217, 1155, 561, '0'),
(222218, 1155, 562, '0'),
(222219, 1155, 563, '0'),
(222220, 1155, 564, '0'),
(222221, 1155, 565, '0'),
(222222, 1155, 566, '0'),
(222223, 1155, 568, '0.5'),
(222224, 1155, 569, '1'),
(222225, 1155, 570, '1'),
(222226, 1155, 571, '0'),
(222227, 1155, 572, '0.25'),
(222228, 1155, 573, '1'),
(222229, 1155, 574, '1'),
(222230, 1155, 575, '1'),
(222231, 1155, 576, '1'),
(222232, 1155, 577, '1'),
(222233, 1155, 578, '0'),
(222234, 1155, 580, '0'),
(222235, 1155, 581, '0'),
(222236, 1155, 582, '0'),
(222237, 1155, 583, '0'),
(222238, 1155, 584, '0'),
(222239, 1155, 585, '0'),
(222240, 1155, 586, '0'),
(222241, 1155, 587, '0'),
(222242, 1155, 588, '0'),
(222243, 1155, 589, '0'),
(222244, 1155, 590, '0'),
(222245, 1155, 592, '1'),
(222246, 1155, 593, '1'),
(222247, 1155, 594, '1'),
(222248, 1155, 595, '0'),
(222249, 1155, 596, '0'),
(222250, 1155, 597, '0'),
(222251, 1155, 598, '0'),
(222252, 1155, 599, '0'),
(222253, 1155, 600, '0'),
(222254, 1155, 601, '0'),
(222255, 1155, 602, '0'),
(222256, 1155, 604, '3'),
(222257, 1155, 605, '3'),
(222258, 1155, 606, '3'),
(222259, 1155, 607, '0'),
(222260, 1155, 608, '0'),
(222261, 1155, 609, '0'),
(222262, 1155, 610, '0'),
(222263, 1155, 611, '0'),
(222264, 1155, 612, '0'),
(222265, 1155, 613, '0'),
(222266, 1155, 614, '0'),
(222267, 1155, 616, '3'),
(222268, 1155, 617, '3'),
(222269, 1155, 618, '3'),
(222270, 1155, 619, '0'),
(222271, 1155, 620, '0'),
(222272, 1155, 621, '0'),
(222273, 1155, 622, '0'),
(222274, 1155, 623, '0'),
(222275, 1155, 624, '0'),
(222276, 1155, 625, '0'),
(222277, 1155, 626, '0'),
(222278, 1155, 628, '0'),
(222279, 1155, 629, '0'),
(222280, 1155, 630, '0'),
(222281, 1155, 631, '0'),
(222282, 1155, 632, '0'),
(222283, 1155, 633, '0'),
(222284, 1155, 634, '0'),
(222285, 1155, 635, '0'),
(222286, 1155, 636, '0'),
(222287, 1155, 637, '0'),
(222288, 1155, 638, '0'),
(222289, 1155, 640, '3'),
(222290, 1155, 641, '3'),
(222291, 1155, 642, '3'),
(222292, 1155, 643, '0'),
(222293, 1155, 644, '0'),
(222294, 1155, 645, '0'),
(222295, 1155, 646, '0'),
(222296, 1155, 647, '0'),
(222297, 1155, 648, '0'),
(222298, 1155, 649, '0'),
(222299, 1155, 650, '0'),
(222300, 1155, 652, '0'),
(222301, 1155, 653, '0'),
(222302, 1155, 654, '0'),
(222303, 1155, 655, '0'),
(222304, 1155, 656, '0'),
(222305, 1155, 657, '0'),
(222306, 1155, 658, '0'),
(222307, 1155, 659, '0'),
(222308, 1155, 660, '0'),
(222309, 1155, 661, '0'),
(222310, 1155, 662, '0'),
(222311, 1155, 777, '234421.96'),
(222312, 1155, 778, '1875375.7'),
(222313, 876, 1, '1'),
(222314, 876, 2, '1'),
(222315, 876, 3, '1'),
(222316, 876, 4, '1'),
(222317, 876, 6, '1'),
(222318, 876, 7, '1'),
(222319, 876, 19, '1'),
(222320, 876, 23, '1'),
(222321, 876, 31, '1'),
(222322, 876, 32, '1'),
(222323, 876, 33, '1'),
(222324, 876, 34, '1'),
(222325, 876, 35, '1'),
(222326, 876, 50, '1'),
(222327, 876, 51, '1'),
(222328, 876, 74, '1'),
(222329, 876, 76, '1'),
(222330, 876, 78, '1'),
(222331, 876, 107, '1'),
(222332, 876, 108, '1'),
(222333, 876, 121, '1'),
(222334, 876, 131, '1'),
(222335, 876, 132, '1'),
(222336, 876, 142, '1'),
(222337, 876, 143, '1'),
(222338, 876, 144, '1'),
(222339, 876, 145, '1'),
(222340, 876, 154, '1'),
(222341, 876, 158, '1'),
(222342, 876, 161, '1'),
(222343, 876, 167, '1'),
(222344, 876, 168, '1'),
(222345, 876, 170, '1'),
(222346, 876, 176, '1'),
(222347, 876, 192, '1'),
(222348, 876, 194, '1'),
(222349, 876, 196, '1'),
(222350, 876, 224, '1'),
(222351, 876, 225, '1'),
(222352, 876, 258, '1'),
(222353, 876, 264, '1'),
(222354, 876, 267, '1'),
(222355, 876, 287, '1'),
(222356, 876, 300, '1'),
(222357, 876, 303, '1'),
(222358, 876, 305, '1'),
(222359, 876, 317, '1'),
(222360, 876, 320, '1'),
(222361, 876, 321, '1'),
(222362, 876, 325, '1'),
(222363, 876, 332, '1'),
(222364, 876, 336, '1'),
(222365, 876, 338, '1'),
(222366, 876, 339, '1'),
(222367, 876, 344, '1'),
(222368, 876, 345, '1'),
(222369, 876, 347, '1'),
(222370, 876, 352, '1'),
(222371, 876, 353, '1'),
(222372, 876, 357, '1'),
(222373, 876, 361, '1'),
(222374, 876, 370, '1'),
(222375, 876, 371, '1'),
(222376, 876, 374, '1'),
(222377, 876, 663, '1'),
(222378, 876, 664, '1'),
(222379, 876, 681, '1'),
(222380, 876, 682, '1'),
(222381, 876, 691, '1'),
(222382, 876, 692, '1'),
(222383, 876, 695, '1'),
(222384, 876, 696, '1'),
(222385, 876, 697, '1'),
(222386, 876, 699, '1'),
(222387, 876, 700, '1'),
(222388, 876, 701, '1'),
(222389, 876, 702, '1'),
(222390, 876, 704, '1'),
(222391, 876, 705, '1'),
(222392, 876, 721, '1'),
(222393, 876, 737, '1'),
(222394, 876, 744, '1'),
(222395, 876, 747, '1'),
(222396, 876, 771, '1'),
(222397, 876, 773, '1'),
(222398, 876, 774, '1'),
(222399, 876, 20, '2'),
(222400, 876, 80, '64'),
(222401, 876, 81, '8'),
(222402, 876, 82, '8'),
(222403, 876, 83, '4'),
(222404, 876, 84, '6.56'),
(222405, 876, 85, '3.5'),
(222406, 876, 86, '3.06'),
(222407, 876, 87, '6.56'),
(222408, 876, 89, '28'),
(222409, 876, 90, '36'),
(222410, 876, 91, '1'),
(222411, 876, 92, '144'),
(222412, 876, 93, '64'),
(222413, 876, 94, '81'),
(222414, 876, 95, '28'),
(222415, 876, 96, '8'),
(222416, 876, 97, '8'),
(222417, 876, 98, '8'),
(222418, 876, 99, '8'),
(222419, 876, 100, '4'),
(222420, 876, 101, '4'),
(222421, 876, 103, '2'),
(222422, 876, 105, '1'),
(222423, 876, 106, '64'),
(222424, 876, 118, '4'),
(222425, 876, 119, '2'),
(222426, 876, 139, '0'),
(222427, 876, 140, '0'),
(222428, 876, 141, '0'),
(222429, 876, 147, '0'),
(222430, 876, 149, '0'),
(222431, 876, 151, '0'),
(222432, 876, 153, '0'),
(222433, 876, 155, '0.02'),
(222434, 876, 157, '0'),
(222435, 876, 160, '0'),
(222436, 876, 164, '0'),
(222437, 876, 166, '0'),
(222438, 876, 169, '0.68'),
(222439, 876, 171, '0.68'),
(222440, 876, 175, '0'),
(222441, 876, 177, '0.22'),
(222442, 876, 179, '0.22'),
(222443, 876, 181, '0'),
(222444, 876, 183, '0'),
(222445, 876, 185, '0'),
(222446, 876, 187, '0'),
(222447, 876, 189, '0'),
(222448, 876, 191, '0'),
(222449, 876, 193, '0.08'),
(222450, 876, 195, '0'),
(222451, 876, 197, '0.08'),
(222452, 876, 199, '0'),
(222453, 876, 201, '0'),
(222454, 876, 203, '0'),
(222455, 876, 205, '0'),
(222456, 876, 207, '0'),
(222457, 876, 209, '0'),
(222458, 876, 211, '0'),
(222459, 876, 213, '0'),
(222460, 876, 215, '0'),
(222461, 876, 217, '0'),
(222462, 876, 219, '0'),
(222463, 876, 221, '0'),
(222464, 876, 223, '0'),
(222465, 876, 233, '0'),
(222466, 876, 237, '0'),
(222467, 876, 239, '0'),
(222468, 876, 241, '0'),
(222469, 876, 243, '0'),
(222470, 876, 246, '0'),
(222471, 876, 248, '0'),
(222472, 876, 250, '0'),
(222473, 876, 257, '0'),
(222474, 876, 259, '0.1'),
(222475, 876, 263, '0'),
(222476, 876, 266, '0.01'),
(222477, 876, 268, '0.01'),
(222478, 876, 270, '0'),
(222479, 876, 272, '0'),
(222480, 876, 274, '0'),
(222481, 876, 276, '0'),
(222482, 876, 278, '0'),
(222483, 876, 302, '0'),
(222484, 876, 304, '0.08'),
(222485, 876, 306, '0'),
(222486, 876, 308, '0'),
(222487, 876, 310, '0'),
(222488, 876, 312, '0'),
(222489, 876, 314, '0'),
(222490, 876, 316, '0'),
(222491, 876, 318, '0.07'),
(222492, 876, 385, '1'),
(222493, 876, 392, '0'),
(222494, 876, 394, '0'),
(222495, 876, 396, '0'),
(222496, 876, 398, '0'),
(222497, 876, 400, '0'),
(222498, 876, 402, '0'),
(222499, 876, 404, '0'),
(222500, 876, 406, '0'),
(222501, 876, 408, '0'),
(222502, 876, 410, '0'),
(222503, 876, 412, '0'),
(222504, 876, 414, '0'),
(222505, 876, 416, '0'),
(222506, 876, 418, '0'),
(222507, 876, 420, '0'),
(222508, 876, 422, '0'),
(222509, 876, 424, '0'),
(222510, 876, 426, '0'),
(222511, 876, 428, '0'),
(222512, 876, 430, '0'),
(222513, 876, 432, '0'),
(222514, 876, 434, '0'),
(222515, 876, 436, '0'),
(222516, 876, 438, '0'),
(222517, 876, 440, '0'),
(222518, 876, 442, '0'),
(222519, 876, 444, '0'),
(222520, 876, 446, '0'),
(222521, 876, 449, '0'),
(222522, 876, 451, '0'),
(222523, 876, 453, '0'),
(222524, 876, 455, '0'),
(222525, 876, 457, '0'),
(222526, 876, 459, '0'),
(222527, 876, 461, '0'),
(222528, 876, 463, '0'),
(222529, 876, 465, '0'),
(222530, 876, 467, '0'),
(222531, 876, 469, '0'),
(222532, 876, 471, '0'),
(222533, 876, 474, '0'),
(222534, 876, 476, '0'),
(222535, 876, 478, '0'),
(222536, 876, 480, '0'),
(222537, 876, 482, '0'),
(222538, 876, 484, '0'),
(222539, 876, 486, '0'),
(222540, 876, 488, '0'),
(222541, 876, 490, '0'),
(222542, 876, 492, '0'),
(222543, 876, 494, '0'),
(222544, 876, 496, '0'),
(222545, 876, 498, '0'),
(222546, 876, 502, '0'),
(222547, 876, 504, '0'),
(222548, 876, 506, '0'),
(222549, 876, 508, '0'),
(222550, 876, 510, '0'),
(222551, 876, 512, '0'),
(222552, 876, 514, '0'),
(222553, 876, 516, '0'),
(222554, 876, 518, '0'),
(222555, 876, 520, '0'),
(222556, 876, 522, '0.09'),
(222557, 876, 526, '0.3'),
(222558, 876, 527, '0.22'),
(222559, 876, 529, '321.8'),
(222560, 876, 530, '284.02'),
(222561, 876, 531, '281.29'),
(222562, 876, 533, '0.98'),
(222563, 876, 534, '286.51'),
(222564, 876, 535, '44.73'),
(222565, 876, 537, '0.5'),
(222566, 876, 538, '0.11'),
(222567, 876, 539, '0.5'),
(222568, 876, 541, '0.47'),
(222569, 876, 542, '0.93'),
(222570, 876, 543, '0.91'),
(222571, 876, 544, '0.01'),
(222572, 876, 545, '0.08'),
(222573, 876, 548, '0.06'),
(222574, 876, 549, '0.03'),
(222575, 876, 551, '0.83'),
(222576, 876, 552, '0.82'),
(222577, 876, 553, '0.13'),
(222578, 876, 554, '0.51'),
(222579, 876, 556, '1.19'),
(222580, 876, 557, '1.38'),
(222581, 876, 558, '1.9'),
(222582, 876, 559, '0'),
(222583, 876, 560, '0.47'),
(222584, 876, 561, '0.03'),
(222585, 876, 562, '0.12'),
(222586, 876, 563, '0.02'),
(222587, 876, 564, '0'),
(222588, 876, 565, '1.22'),
(222589, 876, 566, '-0.84'),
(222590, 876, 568, '0.01'),
(222591, 876, 569, '0.1'),
(222592, 876, 570, '1'),
(222593, 876, 571, '-1'),
(222594, 876, 572, '0.66'),
(222595, 876, 573, '0.01'),
(222596, 876, 574, '0.03'),
(222597, 876, 575, '0'),
(222598, 876, 576, '0'),
(222599, 876, 577, '1.99'),
(222600, 876, 578, '-1.99'),
(222601, 876, 580, '1.48'),
(222602, 876, 581, '1.7'),
(222603, 876, 582, '1.99'),
(222604, 876, 583, '0'),
(222605, 876, 584, '0.34'),
(222606, 876, 585, '0.03'),
(222607, 876, 586, '0.14'),
(222608, 876, 587, '0.02'),
(222609, 876, 588, '0'),
(222610, 876, 589, '1.22'),
(222611, 876, 590, '-1'),
(222612, 876, 592, '0.23'),
(222613, 876, 593, '0.22'),
(222614, 876, 594, '0.38'),
(222615, 876, 595, '0'),
(222616, 876, 596, '0.01'),
(222617, 876, 597, '-0'),
(222618, 876, 598, '-0.19'),
(222619, 876, 599, '-0'),
(222620, 876, 600, '0'),
(222621, 876, 601, '0'),
(222622, 876, 602, '-0.03'),
(222623, 876, 604, '7.91'),
(222624, 876, 605, '7.72'),
(222625, 876, 606, '17.11'),
(222626, 876, 607, '0'),
(222627, 876, 608, '13.44'),
(222628, 876, 609, '0.09'),
(222629, 876, 610, '0.03'),
(222630, 876, 611, '0'),
(222631, 876, 612, '0'),
(222632, 876, 613, '14.06'),
(222633, 876, 614, '-13.62'),
(222634, 876, 616, '8.06'),
(222635, 876, 617, '7.79'),
(222636, 876, 618, '17.11'),
(222637, 876, 619, '0'),
(222638, 876, 620, '12.73'),
(222639, 876, 621, '0.09'),
(222640, 876, 622, '0.04'),
(222641, 876, 623, '0.02'),
(222642, 876, 624, '0'),
(222643, 876, 625, '12.91'),
(222644, 876, 626, '-12.51'),
(222645, 876, 628, '1.55'),
(222646, 876, 629, '1.08'),
(222647, 876, 630, '4.55'),
(222648, 876, 631, '0'),
(222649, 876, 632, '0.86'),
(222650, 876, 633, '0.02'),
(222651, 876, 634, '0.01'),
(222652, 876, 635, '0.01'),
(222653, 876, 636, '0'),
(222654, 876, 637, '3.48'),
(222655, 876, 638, '-3.37'),
(222656, 876, 640, '14.74'),
(222657, 876, 641, '14.28'),
(222658, 876, 642, '24'),
(222659, 876, 643, '0'),
(222660, 876, 644, '25.55'),
(222661, 876, 645, '-0.23'),
(222662, 876, 646, '-0.19'),
(222663, 876, 647, '-0.23'),
(222664, 876, 648, '0'),
(222665, 876, 649, '0'),
(222666, 876, 650, '-2.17'),
(222667, 876, 652, '0'),
(222668, 876, 653, '0'),
(222669, 876, 654, '0'),
(222670, 876, 655, '0'),
(222671, 876, 656, '0'),
(222672, 876, 657, '0'),
(222673, 876, 658, '0'),
(222674, 876, 659, '0'),
(222675, 876, 660, '0'),
(222676, 876, 661, '0'),
(222677, 876, 662, '0'),
(222678, 876, 777, '1068.59'),
(222679, 876, 778, '173772.01'),
(222680, 188, 1, '1'),
(222681, 188, 2, '1'),
(222682, 188, 3, '1'),
(222683, 188, 4, '1'),
(222684, 188, 6, '1'),
(222685, 188, 7, '1'),
(222686, 188, 19, '1'),
(222687, 188, 23, '1'),
(222688, 188, 31, '1'),
(222689, 188, 32, '1'),
(222690, 188, 33, '1'),
(222691, 188, 76, '1'),
(222692, 188, 77, '1'),
(222693, 188, 78, '1'),
(222694, 188, 104, '1'),
(222695, 188, 107, '1'),
(222696, 188, 108, '1'),
(222697, 188, 121, '1'),
(222698, 188, 131, '1'),
(222699, 188, 133, '1'),
(222700, 188, 142, '1'),
(222701, 188, 143, '1'),
(222702, 188, 144, '1'),
(222703, 188, 158, '1'),
(222704, 188, 163, '1'),
(222705, 188, 167, '1'),
(222706, 188, 168, '1'),
(222707, 188, 170, '1'),
(222708, 188, 208, '1'),
(222709, 188, 224, '1'),
(222710, 188, 225, '1'),
(222711, 188, 264, '1'),
(222712, 188, 267, '1'),
(222713, 188, 320, '1'),
(222714, 188, 321, '1'),
(222715, 188, 322, '1'),
(222716, 188, 338, '1'),
(222717, 188, 344, '1'),
(222718, 188, 348, '1'),
(222719, 188, 349, '1'),
(222720, 188, 350, '1'),
(222721, 188, 352, '1'),
(222722, 188, 353, '1'),
(222723, 188, 355, '1'),
(222724, 188, 384, '1'),
(222725, 188, 387, '1'),
(222726, 188, 389, '1'),
(222727, 188, 447, '1'),
(222728, 188, 464, '1'),
(222729, 188, 466, '1'),
(222730, 188, 663, '1'),
(222731, 188, 664, '1'),
(222732, 188, 681, '1'),
(222733, 188, 682, '1'),
(222734, 188, 685, '1'),
(222735, 188, 686, '1'),
(222736, 188, 691, '1'),
(222737, 188, 695, '1'),
(222738, 188, 700, '1'),
(222739, 188, 701, '1'),
(222740, 188, 702, '1'),
(222741, 188, 704, '1'),
(222742, 188, 705, '1'),
(222743, 188, 706, '1'),
(222744, 188, 707, '1'),
(222745, 188, 721, '1'),
(222746, 188, 741, '1'),
(222747, 188, 747, '1'),
(222748, 188, 771, '1'),
(222749, 188, 773, '1'),
(222750, 188, 774, '1'),
(222751, 188, 20, '2'),
(222752, 188, 80, '25'),
(222753, 188, 81, '7'),
(222754, 188, 82, '7'),
(222755, 188, 83, '4'),
(222756, 188, 84, '3.2'),
(222757, 188, 85, '3.2'),
(222758, 188, 87, '3.2'),
(222759, 188, 89, '8'),
(222760, 188, 90, '17'),
(222761, 188, 91, '1'),
(222762, 188, 92, '40'),
(222763, 188, 94, '25'),
(222764, 188, 95, '8'),
(222765, 188, 96, '3'),
(222766, 188, 97, '3'),
(222767, 188, 98, '3'),
(222768, 188, 99, '3'),
(222769, 188, 100, '1'),
(222770, 188, 101, '4'),
(222771, 188, 103, '2'),
(222772, 188, 105, '3'),
(222773, 188, 106, '27'),
(222774, 188, 118, '2'),
(222775, 188, 119, '1'),
(222776, 188, 139, '0'),
(222777, 188, 140, '0'),
(222778, 188, 141, '0'),
(222779, 188, 147, '0'),
(222780, 188, 149, '0'),
(222781, 188, 151, '0'),
(222782, 188, 153, '0'),
(222783, 188, 155, '0'),
(222784, 188, 157, '0'),
(222785, 188, 160, '0'),
(222786, 188, 164, '0.2'),
(222787, 188, 166, '0'),
(222788, 188, 169, '0.33'),
(222789, 188, 171, '0.33'),
(222790, 188, 175, '0'),
(222791, 188, 177, '0'),
(222792, 188, 179, '0'),
(222793, 188, 181, '0'),
(222794, 188, 183, '0'),
(222795, 188, 185, '0'),
(222796, 188, 187, '0'),
(222797, 188, 189, '0'),
(222798, 188, 191, '0'),
(222799, 188, 193, '0'),
(222800, 188, 195, '0'),
(222801, 188, 197, '0'),
(222802, 188, 199, '0'),
(222803, 188, 201, '0'),
(222804, 188, 203, '0'),
(222805, 188, 205, '0'),
(222806, 188, 207, '0'),
(222807, 188, 209, '0'),
(222808, 188, 211, '0.07'),
(222809, 188, 213, '0.39'),
(222810, 188, 215, '0.46'),
(222811, 188, 217, '0'),
(222812, 188, 219, '0'),
(222813, 188, 221, '0'),
(222814, 188, 223, '0'),
(222815, 188, 233, '0'),
(222816, 188, 237, '0'),
(222817, 188, 239, '0'),
(222818, 188, 241, '0'),
(222819, 188, 243, '0'),
(222820, 188, 246, '0'),
(222821, 188, 248, '0'),
(222822, 188, 250, '0'),
(222823, 188, 257, '0'),
(222824, 188, 259, '0'),
(222825, 188, 263, '0'),
(222826, 188, 266, '0.07'),
(222827, 188, 268, '0.07'),
(222828, 188, 270, '0'),
(222829, 188, 272, '0'),
(222830, 188, 274, '0'),
(222831, 188, 276, '0'),
(222832, 188, 278, '0'),
(222833, 188, 302, '0'),
(222834, 188, 304, '0'),
(222835, 188, 306, '0'),
(222836, 188, 308, '0'),
(222837, 188, 310, '0'),
(222838, 188, 312, '0'),
(222839, 188, 314, '0'),
(222840, 188, 316, '0'),
(222841, 188, 318, '0'),
(222842, 188, 385, '2'),
(222843, 188, 392, '0'),
(222844, 188, 394, '0'),
(222845, 188, 396, '0'),
(222846, 188, 398, '0'),
(222847, 188, 400, '0'),
(222848, 188, 402, '0'),
(222849, 188, 404, '0'),
(222850, 188, 406, '0'),
(222851, 188, 408, '0'),
(222852, 188, 410, '0'),
(222853, 188, 412, '0'),
(222854, 188, 414, '0'),
(222855, 188, 416, '0'),
(222856, 188, 418, '0'),
(222857, 188, 420, '0'),
(222858, 188, 422, '0'),
(222859, 188, 424, '0'),
(222860, 188, 426, '0'),
(222861, 188, 428, '0'),
(222862, 188, 430, '0'),
(222863, 188, 432, '0'),
(222864, 188, 434, '0'),
(222865, 188, 436, '0'),
(222866, 188, 438, '0'),
(222867, 188, 440, '0'),
(222868, 188, 442, '0'),
(222869, 188, 444, '0'),
(222870, 188, 446, '0'),
(222871, 188, 449, '0'),
(222872, 188, 451, '0'),
(222873, 188, 453, '0'),
(222874, 188, 455, '0'),
(222875, 188, 457, '0'),
(222876, 188, 459, '0'),
(222877, 188, 461, '0'),
(222878, 188, 463, '0'),
(222879, 188, 465, '1'),
(222880, 188, 467, '1'),
(222881, 188, 469, '0'),
(222882, 188, 471, '0'),
(222883, 188, 474, '0'),
(222884, 188, 476, '0'),
(222885, 188, 478, '0'),
(222886, 188, 480, '0'),
(222887, 188, 482, '0'),
(222888, 188, 484, '0'),
(222889, 188, 486, '0'),
(222890, 188, 488, '0'),
(222891, 188, 490, '0'),
(222892, 188, 492, '0'),
(222893, 188, 494, '0'),
(222894, 188, 496, '0'),
(222895, 188, 498, '0'),
(222896, 188, 502, '0'),
(222897, 188, 504, '0'),
(222898, 188, 506, '0'),
(222899, 188, 508, '0'),
(222900, 188, 510, '0'),
(222901, 188, 512, '0'),
(222902, 188, 514, '0'),
(222903, 188, 516, '0'),
(222904, 188, 518, '0'),
(222905, 188, 520, '0'),
(222906, 188, 522, '0'),
(222907, 188, 526, '0.2'),
(222908, 188, 527, '0.06'),
(222909, 188, 529, '75.51'),
(222910, 188, 530, '63.16'),
(222911, 188, 531, '50.81'),
(222912, 188, 533, '0.97'),
(222913, 188, 534, '71.92'),
(222914, 188, 535, '47.71'),
(222915, 188, 537, '0.96'),
(222916, 188, 538, '0.37'),
(222917, 188, 539, '0.96'),
(222918, 188, 541, '0.89'),
(222919, 188, 542, '0.22'),
(222920, 188, 543, '1'),
(222921, 188, 544, '0'),
(222922, 188, 545, '0'),
(222923, 188, 548, '0.04'),
(222924, 188, 549, '0.01'),
(222925, 188, 551, '0.97'),
(222926, 188, 552, '1'),
(222927, 188, 553, '0.06'),
(222928, 188, 554, '0.18'),
(222929, 188, 556, '1.85'),
(222930, 188, 557, '1.94'),
(222931, 188, 558, '2'),
(222932, 188, 559, '0'),
(222933, 188, 560, '0.17'),
(222934, 188, 561, '0.03'),
(222935, 188, 562, '0.05'),
(222936, 188, 563, '0.01'),
(222937, 188, 564, '0'),
(222938, 188, 565, '1.93'),
(222939, 188, 566, '-1.86'),
(222940, 188, 568, '0.18'),
(222941, 188, 569, '1'),
(222942, 188, 570, '1'),
(222943, 188, 571, '-1'),
(222944, 188, 572, '0.93'),
(222945, 188, 573, '0'),
(222946, 188, 574, '0.05'),
(222947, 188, 575, '-0'),
(222948, 188, 576, '0'),
(222949, 188, 577, '2'),
(222950, 188, 578, '-2'),
(222951, 188, 580, '1.93'),
(222952, 188, 581, '2'),
(222953, 188, 582, '2'),
(222954, 188, 583, '0'),
(222955, 188, 584, '0.1'),
(222956, 188, 585, '0.02'),
(222957, 188, 586, '0.05'),
(222958, 188, 587, '0.01'),
(222959, 188, 588, '0'),
(222960, 188, 589, '1.72'),
(222961, 188, 590, '-1.59'),
(222962, 188, 592, '0.47'),
(222963, 188, 593, '0.53'),
(222964, 188, 594, '0.69'),
(222965, 188, 595, '0'),
(222966, 188, 596, '0.03'),
(222967, 188, 597, '0.01'),
(222968, 188, 598, '0.2'),
(222969, 188, 599, '0.01'),
(222970, 188, 600, '0'),
(222971, 188, 601, '0.04'),
(222972, 188, 602, '-0.04'),
(222973, 188, 604, '13.09'),
(222974, 188, 605, '12.13'),
(222975, 188, 606, '36.84'),
(222976, 188, 607, '0'),
(222977, 188, 608, '83.95'),
(222978, 188, 609, '-0.37'),
(222979, 188, 610, '-0.29'),
(222980, 188, 611, '-0.03'),
(222981, 188, 612, '0'),
(222982, 188, 613, '33.16'),
(222983, 188, 614, '-25.05'),
(222984, 188, 616, '13.5'),
(222985, 188, 617, '12.4'),
(222986, 188, 618, '36.84'),
(222987, 188, 619, '0'),
(222988, 188, 620, '81.56'),
(222989, 188, 621, '-0.38'),
(222990, 188, 622, '-0.29'),
(222991, 188, 623, '-0.03'),
(222992, 188, 624, '0'),
(222993, 188, 625, '30.16'),
(222994, 188, 626, '-24.96'),
(222995, 188, 628, '1.34'),
(222996, 188, 629, '1'),
(222997, 188, 630, '4.15'),
(222998, 188, 631, '0'),
(222999, 188, 632, '0.81'),
(223000, 188, 633, '0'),
(223001, 188, 634, '0'),
(223002, 188, 635, '0.05'),
(223003, 188, 636, '0'),
(223004, 188, 637, '3.15'),
(223005, 188, 638, '-3.15'),
(223006, 188, 640, '11.81'),
(223007, 188, 641, '13.24'),
(223008, 188, 642, '17.35'),
(223009, 188, 643, '0'),
(223010, 188, 644, '20.88'),
(223011, 188, 645, '0.2'),
(223012, 188, 646, '0.2'),
(223013, 188, 647, '0.18'),
(223014, 188, 648, '0'),
(223015, 188, 649, '1'),
(223016, 188, 650, NULL),
(223017, 188, 652, '0'),
(223018, 188, 653, '0'),
(223019, 188, 654, '0'),
(223020, 188, 655, '0'),
(223021, 188, 656, '0'),
(223022, 188, 657, '0'),
(223023, 188, 658, '0'),
(223024, 188, 659, '0'),
(223025, 188, 660, '0'),
(223026, 188, 661, '0'),
(223027, 188, 662, '0'),
(223028, 188, 777, '1565.26'),
(223029, 188, 778, '200863.62'),
(223030, 1585, 1, '1'),
(223031, 1585, 2, '1'),
(223032, 1585, 3, '1'),
(223033, 1585, 4, '1'),
(223034, 1585, 6, '1'),
(223035, 1585, 7, '1'),
(223036, 1585, 19, '1'),
(223037, 1585, 23, '1'),
(223038, 1585, 31, '1'),
(223039, 1585, 32, '1'),
(223040, 1585, 33, '1'),
(223041, 1585, 76, '1'),
(223042, 1585, 78, '1'),
(223043, 1585, 107, '1'),
(223044, 1585, 108, '1'),
(223045, 1585, 121, '1'),
(223046, 1585, 142, '1'),
(223047, 1585, 143, '1'),
(223048, 1585, 144, '1'),
(223049, 1585, 158, '1'),
(223050, 1585, 159, '1'),
(223051, 1585, 224, '1'),
(223052, 1585, 225, '1'),
(223053, 1585, 258, '1'),
(223054, 1585, 320, '1'),
(223055, 1585, 321, '1'),
(223056, 1585, 323, '1'),
(223057, 1585, 352, '1'),
(223058, 1585, 353, '1'),
(223059, 1585, 356, '1'),
(223060, 1585, 357, '1'),
(223061, 1585, 663, '1'),
(223062, 1585, 664, '1'),
(223063, 1585, 665, '1'),
(223064, 1585, 666, '1'),
(223065, 1585, 681, '1'),
(223066, 1585, 684, '1'),
(223067, 1585, 685, '1'),
(223068, 1585, 691, '1'),
(223069, 1585, 692, '1'),
(223070, 1585, 696, '1'),
(223071, 1585, 697, '1'),
(223072, 1585, 698, '1'),
(223073, 1585, 699, '1'),
(223074, 1585, 700, '1'),
(223075, 1585, 701, '1'),
(223076, 1585, 704, '1'),
(223077, 1585, 705, '1'),
(223078, 1585, 721, '1'),
(223079, 1585, 740, '1'),
(223080, 1585, 747, '1'),
(223081, 1585, 771, '1'),
(223082, 1585, 773, '1'),
(223083, 1585, 776, '1'),
(223084, 1585, 20, '2'),
(223085, 1585, 80, '48'),
(223086, 1585, 81, '8'),
(223087, 1585, 82, '8'),
(223088, 1585, 83, '16'),
(223089, 1585, 84, '6.42'),
(223090, 1585, 85, '4.17'),
(223091, 1585, 86, '2.25'),
(223092, 1585, 87, '5.75'),
(223093, 1585, 89, '24'),
(223094, 1585, 90, '24'),
(223095, 1585, 91, '1'),
(223096, 1585, 92, '140'),
(223097, 1585, 93, '48'),
(223098, 1585, 94, '93'),
(223099, 1585, 95, '24'),
(223100, 1585, 96, '2'),
(223101, 1585, 97, '2'),
(223102, 1585, 98, '2'),
(223103, 1585, 99, '2'),
(223104, 1585, 100, '4'),
(223105, 1585, 101, '12'),
(223106, 1585, 102, '4'),
(223107, 1585, 103, '3'),
(223108, 1585, 105, '1'),
(223109, 1585, 106, '48'),
(223110, 1585, 118, '3'),
(223111, 1585, 119, '1'),
(223112, 1585, 139, '0'),
(223113, 1585, 140, '0'),
(223114, 1585, 141, '0'),
(223115, 1585, 147, '0'),
(223116, 1585, 149, '0'),
(223117, 1585, 151, '0'),
(223118, 1585, 153, '0'),
(223119, 1585, 155, '0'),
(223120, 1585, 157, '0'),
(223121, 1585, 160, '1'),
(223122, 1585, 164, '0'),
(223123, 1585, 166, '0'),
(223124, 1585, 169, '0'),
(223125, 1585, 171, '0'),
(223126, 1585, 175, '0'),
(223127, 1585, 177, '0'),
(223128, 1585, 179, '0'),
(223129, 1585, 181, '0'),
(223130, 1585, 183, '0'),
(223131, 1585, 185, '0'),
(223132, 1585, 187, '0'),
(223133, 1585, 189, '0'),
(223134, 1585, 191, '0'),
(223135, 1585, 193, '0'),
(223136, 1585, 195, '0'),
(223137, 1585, 197, '0'),
(223138, 1585, 199, '0'),
(223139, 1585, 201, '0'),
(223140, 1585, 203, '0'),
(223141, 1585, 205, '0'),
(223142, 1585, 207, '0'),
(223143, 1585, 209, '0'),
(223144, 1585, 211, '0'),
(223145, 1585, 213, '0'),
(223146, 1585, 215, '0'),
(223147, 1585, 217, '0'),
(223148, 1585, 219, '0'),
(223149, 1585, 221, '0'),
(223150, 1585, 223, '0'),
(223151, 1585, 233, '0'),
(223152, 1585, 237, '0'),
(223153, 1585, 239, '0'),
(223154, 1585, 241, '0'),
(223155, 1585, 243, '0'),
(223156, 1585, 246, '0'),
(223157, 1585, 248, '0'),
(223158, 1585, 250, '0'),
(223159, 1585, 257, '0'),
(223160, 1585, 259, '0.04'),
(223161, 1585, 263, '0'),
(223162, 1585, 266, '0'),
(223163, 1585, 268, '0'),
(223164, 1585, 270, '0'),
(223165, 1585, 272, '0'),
(223166, 1585, 274, '0'),
(223167, 1585, 276, '0'),
(223168, 1585, 278, '0'),
(223169, 1585, 302, '0'),
(223170, 1585, 304, '0'),
(223171, 1585, 306, '0'),
(223172, 1585, 308, '0'),
(223173, 1585, 310, '0'),
(223174, 1585, 312, '0'),
(223175, 1585, 314, '0'),
(223176, 1585, 316, '0'),
(223177, 1585, 318, '0'),
(223178, 1585, 385, '1'),
(223179, 1585, 392, '0'),
(223180, 1585, 394, '0'),
(223181, 1585, 396, '0'),
(223182, 1585, 398, '0'),
(223183, 1585, 400, '0'),
(223184, 1585, 402, '0'),
(223185, 1585, 404, '0'),
(223186, 1585, 406, '0'),
(223187, 1585, 408, '0'),
(223188, 1585, 410, '0'),
(223189, 1585, 412, '0'),
(223190, 1585, 414, '0'),
(223191, 1585, 416, '0'),
(223192, 1585, 418, '0'),
(223193, 1585, 420, '0'),
(223194, 1585, 422, '0'),
(223195, 1585, 424, '0'),
(223196, 1585, 426, '0'),
(223197, 1585, 428, '0'),
(223198, 1585, 430, '0'),
(223199, 1585, 432, '0'),
(223200, 1585, 434, '0'),
(223201, 1585, 436, '0'),
(223202, 1585, 438, '0'),
(223203, 1585, 440, '0'),
(223204, 1585, 442, '0'),
(223205, 1585, 444, '0'),
(223206, 1585, 446, '0'),
(223207, 1585, 449, '0'),
(223208, 1585, 451, '0'),
(223209, 1585, 453, '0'),
(223210, 1585, 455, '0'),
(223211, 1585, 457, '0'),
(223212, 1585, 459, '0'),
(223213, 1585, 461, '0'),
(223214, 1585, 463, '0'),
(223215, 1585, 465, '0'),
(223216, 1585, 467, '0'),
(223217, 1585, 469, '0'),
(223218, 1585, 471, '0'),
(223219, 1585, 474, '0'),
(223220, 1585, 476, '0'),
(223221, 1585, 478, '0'),
(223222, 1585, 480, '0'),
(223223, 1585, 482, '0'),
(223224, 1585, 484, '0'),
(223225, 1585, 486, '0'),
(223226, 1585, 488, '0'),
(223227, 1585, 490, '0'),
(223228, 1585, 492, '0'),
(223229, 1585, 494, '0'),
(223230, 1585, 496, '0'),
(223231, 1585, 498, '0'),
(223232, 1585, 502, '0'),
(223233, 1585, 504, '0'),
(223234, 1585, 506, '0'),
(223235, 1585, 508, '0'),
(223236, 1585, 510, '0'),
(223237, 1585, 512, '0'),
(223238, 1585, 514, '0'),
(223239, 1585, 516, '0'),
(223240, 1585, 518, '0'),
(223241, 1585, 520, '0'),
(223242, 1585, 522, '0'),
(223243, 1585, 526, '0.01'),
(223244, 1585, 527, '0'),
(223245, 1585, 529, '35.04'),
(223246, 1585, 530, '30.73'),
(223247, 1585, 531, '30.73'),
(223248, 1585, 533, '1'),
(223249, 1585, 534, '46.67'),
(223250, 1585, 535, '28.9'),
(223251, 1585, 537, '0.58'),
(223252, 1585, 538, '0.1'),
(223253, 1585, 539, '0.58'),
(223254, 1585, 541, '0.59'),
(223255, 1585, 542, '0.82'),
(223256, 1585, 543, '1'),
(223257, 1585, 544, '0'),
(223258, 1585, 545, '0'),
(223259, 1585, 548, '0.01'),
(223260, 1585, 549, '0.01'),
(223261, 1585, 551, '0.8'),
(223262, 1585, 552, '0.77'),
(223263, 1585, 553, '0.86'),
(223264, 1585, 554, '0.44'),
(223265, 1585, 556, '0.61'),
(223266, 1585, 557, '0.54'),
(223267, 1585, 558, '1.53'),
(223268, 1585, 559, '0'),
(223269, 1585, 560, '0.46'),
(223270, 1585, 561, '0.03'),
(223271, 1585, 562, '0'),
(223272, 1585, 563, '0.02'),
(223273, 1585, 564, '0'),
(223274, 1585, 565, '1.52'),
(223275, 1585, 566, '-1.32'),
(223276, 1585, 568, '0.37'),
(223277, 1585, 569, '0.76'),
(223278, 1585, 570, '1'),
(223279, 1585, 571, '-0.5'),
(223280, 1585, 572, '0.27'),
(223281, 1585, 573, '0.01'),
(223282, 1585, 574, '0.01'),
(223283, 1585, 575, '-0'),
(223284, 1585, 576, '0'),
(223285, 1585, 577, '1.46'),
(223286, 1585, 578, '-1.39'),
(223287, 1585, 580, '0.97'),
(223288, 1585, 581, '1.54'),
(223289, 1585, 582, '2'),
(223290, 1585, 583, '0'),
(223291, 1585, 584, '0.63'),
(223292, 1585, 585, '0.07'),
(223293, 1585, 586, '0.05'),
(223294, 1585, 587, '0.03'),
(223295, 1585, 588, '0'),
(223296, 1585, 589, '1.89'),
(223297, 1585, 590, '-1.59'),
(223298, 1585, 592, '0.31'),
(223299, 1585, 593, '0.32'),
(223300, 1585, 594, '0.58'),
(223301, 1585, 595, '0'),
(223302, 1585, 596, '0.03'),
(223303, 1585, 597, '0.02'),
(223304, 1585, 598, '0.92'),
(223305, 1585, 599, '0.02'),
(223306, 1585, 600, '0'),
(223307, 1585, 601, '0.02'),
(223308, 1585, 602, '0'),
(223309, 1585, 604, '34.68'),
(223310, 1585, 605, '34.26'),
(223311, 1585, 606, '48'),
(223312, 1585, 607, '0'),
(223313, 1585, 608, '59.08'),
(223314, 1585, 609, '-0.83'),
(223315, 1585, 610, '-0.6'),
(223316, 1585, 611, '-0.85'),
(223317, 1585, 612, '0'),
(223318, 1585, 613, '3'),
(223319, 1585, 614, '-4.22'),
(223320, 1585, 616, '34.69'),
(223321, 1585, 617, '34.31'),
(223322, 1585, 618, '48'),
(223323, 1585, 619, '0'),
(223324, 1585, 620, '58.85'),
(223325, 1585, 621, '-0.83'),
(223326, 1585, 622, '-0.61'),
(223327, 1585, 623, '-0.85'),
(223328, 1585, 624, '0'),
(223329, 1585, 625, '3'),
(223330, 1585, 626, '-4.22'),
(223331, 1585, 628, '0'),
(223332, 1585, 629, '0'),
(223333, 1585, 630, '0'),
(223334, 1585, 631, '0'),
(223335, 1585, 632, '0'),
(223336, 1585, 633, '0'),
(223337, 1585, 634, '0'),
(223338, 1585, 635, '0'),
(223339, 1585, 636, '0'),
(223340, 1585, 637, '0'),
(223341, 1585, 638, '0'),
(223342, 1585, 640, '14.68'),
(223343, 1585, 641, '15.4'),
(223344, 1585, 642, '27.78'),
(223345, 1585, 643, '0'),
(223346, 1585, 644, '76.12'),
(223347, 1585, 645, '0.92'),
(223348, 1585, 646, '0.92'),
(223349, 1585, 647, '0.93'),
(223350, 1585, 648, '0'),
(223351, 1585, 649, '1'),
(223352, 1585, 650, '0'),
(223353, 1585, 652, '0'),
(223354, 1585, 653, '0'),
(223355, 1585, 654, '0'),
(223356, 1585, 655, '0'),
(223357, 1585, 656, '0'),
(223358, 1585, 657, '0'),
(223359, 1585, 658, '0'),
(223360, 1585, 659, '0'),
(223361, 1585, 660, '0'),
(223362, 1585, 661, '0'),
(223363, 1585, 662, '0'),
(223364, 1585, 777, '516.18'),
(223365, 1585, 778, '25801.46'),
(223366, 600, 1, '1'),
(223367, 600, 2, '1'),
(223368, 600, 3, '1'),
(223369, 600, 4, '1'),
(223370, 600, 6, '1'),
(223371, 600, 8, '1'),
(223372, 600, 19, '1'),
(223373, 600, 23, '1'),
(223374, 600, 31, '1'),
(223375, 600, 32, '1'),
(223376, 600, 33, '1'),
(223377, 600, 76, '1'),
(223378, 600, 78, '1'),
(223379, 600, 104, '1'),
(223380, 600, 107, '1'),
(223381, 600, 108, '1'),
(223382, 600, 121, '1'),
(223383, 600, 131, '1'),
(223384, 600, 133, '1'),
(223385, 600, 142, '1'),
(223386, 600, 143, '1'),
(223387, 600, 144, '1'),
(223388, 600, 145, '1'),
(223389, 600, 146, '1'),
(223390, 600, 154, '1'),
(223391, 600, 167, '1'),
(223392, 600, 208, '1'),
(223393, 600, 224, '1'),
(223394, 600, 225, '1'),
(223395, 600, 258, '1'),
(223396, 600, 384, '1'),
(223397, 600, 386, '1'),
(223398, 600, 389, '1'),
(223399, 600, 497, '1'),
(223400, 600, 499, '1'),
(223401, 600, 663, '1'),
(223402, 600, 664, '1'),
(223403, 600, 665, '1'),
(223404, 600, 666, '1'),
(223405, 600, 667, '1'),
(223406, 600, 668, '1'),
(223407, 600, 681, '1'),
(223408, 600, 682, '1'),
(223409, 600, 691, '1'),
(223410, 600, 693, '1'),
(223411, 600, 696, '1'),
(223412, 600, 697, '1'),
(223413, 600, 700, '1'),
(223414, 600, 701, '1'),
(223415, 600, 720, '1'),
(223416, 600, 747, '1'),
(223417, 600, 748, '1'),
(223418, 600, 751, '1'),
(223419, 600, 752, '1'),
(223420, 600, 771, '1'),
(223421, 600, 773, '1'),
(223422, 600, 20, '2'),
(223423, 600, 80, '2'),
(223424, 600, 81, '1'),
(223425, 600, 82, '2'),
(223426, 600, 83, '2'),
(223427, 600, 89, '2'),
(223428, 600, 91, '1'),
(223429, 600, 92, '8'),
(223430, 600, 93, '2'),
(223431, 600, 94, '8'),
(223432, 600, 95, '2'),
(223433, 600, 96, '1'),
(223434, 600, 97, '1'),
(223435, 600, 98, '2'),
(223436, 600, 99, '2'),
(223437, 600, 100, '2'),
(223438, 600, 101, '2'),
(223439, 600, 103, '1'),
(223440, 600, 105, '4'),
(223441, 600, 106, '15'),
(223442, 600, 118, '2'),
(223443, 600, 119, '1'),
(223444, 600, 139, '0'),
(223445, 600, 140, '0'),
(223446, 600, 141, '0'),
(223447, 600, 147, '0.34'),
(223448, 600, 149, '0'),
(223449, 600, 151, '0'),
(223450, 600, 153, '0'),
(223451, 600, 155, '0.32'),
(223452, 600, 157, '0'),
(223453, 600, 160, '0'),
(223454, 600, 164, '0'),
(223455, 600, 166, '0'),
(223456, 600, 169, '0'),
(223457, 600, 171, '0'),
(223458, 600, 175, '0'),
(223459, 600, 177, '0'),
(223460, 600, 179, '0'),
(223461, 600, 181, '0'),
(223462, 600, 183, '0'),
(223463, 600, 185, '0'),
(223464, 600, 187, '0'),
(223465, 600, 189, '0'),
(223466, 600, 191, '0'),
(223467, 600, 193, '0'),
(223468, 600, 195, '0'),
(223469, 600, 197, '0'),
(223470, 600, 199, '0'),
(223471, 600, 201, '0'),
(223472, 600, 203, '0'),
(223473, 600, 205, '0'),
(223474, 600, 207, '0'),
(223475, 600, 209, '0.34'),
(223476, 600, 211, '0'),
(223477, 600, 213, '0.34'),
(223478, 600, 215, '0.34'),
(223479, 600, 217, '0'),
(223480, 600, 219, '0'),
(223481, 600, 221, '0'),
(223482, 600, 223, '0'),
(223483, 600, 233, '0'),
(223484, 600, 237, '0'),
(223485, 600, 239, '0'),
(223486, 600, 241, '0'),
(223487, 600, 243, '0'),
(223488, 600, 246, '0'),
(223489, 600, 248, '0'),
(223490, 600, 250, '0'),
(223491, 600, 257, '0'),
(223492, 600, 259, '0.16'),
(223493, 600, 263, '0'),
(223494, 600, 266, '0'),
(223495, 600, 268, '0'),
(223496, 600, 270, '0'),
(223497, 600, 272, '0'),
(223498, 600, 274, '0'),
(223499, 600, 276, '0'),
(223500, 600, 278, '0'),
(223501, 600, 302, '0'),
(223502, 600, 304, '0'),
(223503, 600, 306, '0'),
(223504, 600, 308, '0'),
(223505, 600, 310, '0'),
(223506, 600, 312, '0'),
(223507, 600, 314, '0'),
(223508, 600, 316, '0'),
(223509, 600, 318, '0'),
(223510, 600, 385, '3'),
(223511, 600, 392, '0'),
(223512, 600, 394, '0'),
(223513, 600, 396, '0'),
(223514, 600, 398, '0'),
(223515, 600, 400, '0'),
(223516, 600, 402, '0'),
(223517, 600, 404, '0'),
(223518, 600, 406, '0'),
(223519, 600, 408, '0'),
(223520, 600, 410, '0'),
(223521, 600, 412, '0'),
(223522, 600, 414, '0'),
(223523, 600, 416, '0'),
(223524, 600, 418, '0'),
(223525, 600, 420, '0'),
(223526, 600, 422, '0'),
(223527, 600, 424, '0'),
(223528, 600, 426, '0'),
(223529, 600, 428, '0'),
(223530, 600, 430, '0'),
(223531, 600, 432, '0'),
(223532, 600, 434, '0'),
(223533, 600, 436, '0'),
(223534, 600, 438, '0'),
(223535, 600, 440, '0'),
(223536, 600, 442, '0'),
(223537, 600, 444, '0'),
(223538, 600, 446, '0'),
(223539, 600, 449, '0'),
(223540, 600, 451, '0'),
(223541, 600, 453, '0'),
(223542, 600, 455, '0'),
(223543, 600, 457, '0'),
(223544, 600, 459, '0'),
(223545, 600, 461, '0'),
(223546, 600, 463, '0'),
(223547, 600, 465, '0'),
(223548, 600, 467, '0'),
(223549, 600, 469, '0'),
(223550, 600, 471, '0'),
(223551, 600, 474, '0'),
(223552, 600, 476, '0'),
(223553, 600, 478, '0'),
(223554, 600, 480, '0'),
(223555, 600, 482, '0'),
(223556, 600, 484, '0'),
(223557, 600, 486, '0'),
(223558, 600, 488, '0'),
(223559, 600, 490, '0'),
(223560, 600, 492, '0'),
(223561, 600, 494, '0'),
(223562, 600, 496, '0'),
(223563, 600, 498, '1'),
(223564, 600, 502, '0'),
(223565, 600, 504, '0'),
(223566, 600, 506, '0'),
(223567, 600, 508, '0'),
(223568, 600, 510, '0'),
(223569, 600, 512, '0'),
(223570, 600, 514, '0'),
(223571, 600, 516, '0'),
(223572, 600, 518, '0'),
(223573, 600, 520, '0'),
(223574, 600, 522, '0'),
(223575, 600, 526, '1'),
(223576, 600, 527, '1'),
(223577, 600, 529, '228.06'),
(223578, 600, 530, '67.37'),
(223579, 600, 531, '1'),
(223580, 600, 533, '1'),
(223581, 600, 534, '80.33'),
(223582, 600, 535, '4.7'),
(223583, 600, 537, '1'),
(223584, 600, 538, '0.11'),
(223585, 600, 539, '1'),
(223586, 600, 541, '0.51'),
(223587, 600, 542, '0.99'),
(223588, 600, 543, '0.99'),
(223589, 600, 544, '0.01'),
(223590, 600, 545, '0'),
(223591, 600, 548, '0'),
(223592, 600, 549, '0'),
(223593, 600, 551, '0.99'),
(223594, 600, 552, '-0.01'),
(223595, 600, 553, '0.02'),
(223596, 600, 554, '0'),
(223597, 600, 556, '0'),
(223598, 600, 557, '0'),
(223599, 600, 558, '0'),
(223600, 600, 559, '0'),
(223601, 600, 560, '0'),
(223602, 600, 561, '0'),
(223603, 600, 562, '0'),
(223604, 600, 563, '0'),
(223605, 600, 564, '0'),
(223606, 600, 565, '0'),
(223607, 600, 566, '0'),
(223608, 600, 568, '0'),
(223609, 600, 569, '0'),
(223610, 600, 570, '0'),
(223611, 600, 571, '0'),
(223612, 600, 572, '0'),
(223613, 600, 573, '0'),
(223614, 600, 574, '0'),
(223615, 600, 575, '0'),
(223616, 600, 576, '0'),
(223617, 600, 577, '0'),
(223618, 600, 578, '0'),
(223619, 600, 580, '0'),
(223620, 600, 581, '0'),
(223621, 600, 582, '0'),
(223622, 600, 583, '0'),
(223623, 600, 584, '0'),
(223624, 600, 585, '0'),
(223625, 600, 586, '0'),
(223626, 600, 587, '0'),
(223627, 600, 588, '0'),
(223628, 600, 589, '0'),
(223629, 600, 590, '0'),
(223630, 600, 592, '0.33'),
(223631, 600, 593, '0'),
(223632, 600, 594, '1'),
(223633, 600, 595, '0'),
(223634, 600, 596, '0.22'),
(223635, 600, 597, '0.02'),
(223636, 600, 598, '0.02'),
(223637, 600, 599, '0'),
(223638, 600, 600, '0'),
(223639, 600, 601, '1'),
(223640, 600, 602, NULL),
(223641, 600, 604, '12.19'),
(223642, 600, 605, '12'),
(223643, 600, 606, '22'),
(223644, 600, 607, '0'),
(223645, 600, 608, '65.97'),
(223646, 600, 609, '-0.2'),
(223647, 600, 610, '-0.35'),
(223648, 600, 611, '-0.01'),
(223649, 600, 612, '0'),
(223650, 600, 613, '20'),
(223651, 600, 614, '-10'),
(223652, 600, 616, '12.19'),
(223653, 600, 617, '12'),
(223654, 600, 618, '22'),
(223655, 600, 619, '0'),
(223656, 600, 620, '65.97'),
(223657, 600, 621, '-0.2'),
(223658, 600, 622, '-0.35'),
(223659, 600, 623, '-0.01'),
(223660, 600, 624, '0'),
(223661, 600, 625, '20'),
(223662, 600, 626, '-10'),
(223663, 600, 628, '0'),
(223664, 600, 629, '0'),
(223665, 600, 630, '0'),
(223666, 600, 631, '0'),
(223667, 600, 632, '0'),
(223668, 600, 633, '0'),
(223669, 600, 634, '0'),
(223670, 600, 635, '0'),
(223671, 600, 636, '0'),
(223672, 600, 637, '0'),
(223673, 600, 638, '0'),
(223674, 600, 640, '0.67'),
(223675, 600, 641, '0'),
(223676, 600, 642, '2'),
(223677, 600, 643, '0'),
(223678, 600, 644, '0.89'),
(223679, 600, 645, '0.04'),
(223680, 600, 646, '0.02'),
(223681, 600, 647, '0'),
(223682, 600, 648, '0'),
(223683, 600, 649, '2'),
(223684, 600, 650, '-2'),
(223685, 600, 652, '0.67'),
(223686, 600, 653, '0.57'),
(223687, 600, 654, '1.91'),
(223688, 600, 655, '0'),
(223689, 600, 656, '0.38'),
(223690, 600, 657, '0.04'),
(223691, 600, 658, '0.04'),
(223692, 600, 659, '0.02'),
(223693, 600, 660, '0'),
(223694, 600, 661, '1'),
(223695, 600, 662, '-0.68'),
(223696, 600, 777, '2772.33'),
(223697, 600, 778, '223203.79'),
(223698, 1280, 1, '1'),
(223699, 1280, 2, '1'),
(223700, 1280, 3, '1'),
(223701, 1280, 4, '1'),
(223702, 1280, 6, '1'),
(223703, 1280, 7, '1'),
(223704, 1280, 19, '1'),
(223705, 1280, 23, '1'),
(223706, 1280, 31, '1'),
(223707, 1280, 32, '1'),
(223708, 1280, 33, '1'),
(223709, 1280, 63, '1'),
(223710, 1280, 67, '1'),
(223711, 1280, 70, '1'),
(223712, 1280, 71, '1'),
(223713, 1280, 72, '1'),
(223714, 1280, 74, '1'),
(223715, 1280, 76, '1'),
(223716, 1280, 77, '1'),
(223717, 1280, 78, '1'),
(223718, 1280, 104, '1'),
(223719, 1280, 107, '1'),
(223720, 1280, 108, '1'),
(223721, 1280, 121, '1'),
(223722, 1280, 131, '1'),
(223723, 1280, 132, '1'),
(223724, 1280, 142, '1'),
(223725, 1280, 143, '1'),
(223726, 1280, 224, '1'),
(223727, 1280, 225, '1'),
(223728, 1280, 242, '1'),
(223729, 1280, 244, '1'),
(223730, 1280, 245, '1'),
(223731, 1280, 251, '1'),
(223732, 1280, 253, '1'),
(223733, 1280, 255, '1'),
(223734, 1280, 289, '1'),
(223735, 1280, 320, '1'),
(223736, 1280, 332, '1'),
(223737, 1280, 333, '1'),
(223738, 1280, 334, '1'),
(223739, 1280, 386, '1'),
(223740, 1280, 387, '1'),
(223741, 1280, 389, '1'),
(223742, 1280, 497, '1'),
(223743, 1280, 499, '1'),
(223744, 1280, 505, '1'),
(223745, 1280, 663, '1'),
(223746, 1280, 664, '1'),
(223747, 1280, 665, '1'),
(223748, 1280, 666, '1'),
(223749, 1280, 667, '1'),
(223750, 1280, 668, '1'),
(223751, 1280, 681, '1'),
(223752, 1280, 686, '1'),
(223753, 1280, 691, '1'),
(223754, 1280, 692, '1'),
(223755, 1280, 696, '1'),
(223756, 1280, 697, '1'),
(223757, 1280, 699, '1'),
(223758, 1280, 700, '1'),
(223759, 1280, 701, '1'),
(223760, 1280, 704, '1'),
(223761, 1280, 705, '1'),
(223762, 1280, 706, '1'),
(223763, 1280, 707, '1'),
(223764, 1280, 710, '1'),
(223765, 1280, 747, '1'),
(223766, 1280, 771, '1'),
(223767, 1280, 772, '1'),
(223768, 1280, 773, '1'),
(223769, 1280, 20, '2'),
(223770, 1280, 80, '81'),
(223771, 1280, 81, '12'),
(223772, 1280, 82, '4'),
(223773, 1280, 83, '4'),
(223774, 1280, 84, '6.08'),
(223775, 1280, 85, '3.33'),
(223776, 1280, 86, '2.75'),
(223777, 1280, 87, '3.33'),
(223778, 1280, 89, '28'),
(223779, 1280, 90, '20'),
(223780, 1280, 91, '1'),
(223781, 1280, 92, '80'),
(223782, 1280, 93, '33'),
(223783, 1280, 94, '48'),
(223784, 1280, 95, '28'),
(223785, 1280, 96, '12'),
(223786, 1280, 97, '12'),
(223787, 1280, 98, '4'),
(223788, 1280, 99, '4'),
(223789, 1280, 100, '4'),
(223790, 1280, 101, '4'),
(223791, 1280, 103, '2'),
(223792, 1280, 105, '3'),
(223793, 1280, 106, '83'),
(223794, 1280, 118, '1'),
(223795, 1280, 139, '0'),
(223796, 1280, 140, '0'),
(223797, 1280, 141, '0'),
(223798, 1280, 147, '0'),
(223799, 1280, 149, '0'),
(223800, 1280, 151, '0'),
(223801, 1280, 153, '0'),
(223802, 1280, 155, '0.01'),
(223803, 1280, 157, '0'),
(223804, 1280, 160, '0'),
(223805, 1280, 164, '0'),
(223806, 1280, 166, '0'),
(223807, 1280, 169, '0'),
(223808, 1280, 171, '0'),
(223809, 1280, 175, '0'),
(223810, 1280, 177, '0'),
(223811, 1280, 179, '0'),
(223812, 1280, 181, '0'),
(223813, 1280, 183, '0'),
(223814, 1280, 185, '0'),
(223815, 1280, 187, '0'),
(223816, 1280, 189, '0'),
(223817, 1280, 191, '0'),
(223818, 1280, 193, '0'),
(223819, 1280, 195, '0'),
(223820, 1280, 197, '0'),
(223821, 1280, 199, '0'),
(223822, 1280, 201, '0'),
(223823, 1280, 203, '0'),
(223824, 1280, 205, '0'),
(223825, 1280, 207, '0'),
(223826, 1280, 209, '0'),
(223827, 1280, 211, '0'),
(223828, 1280, 213, '0'),
(223829, 1280, 215, '0'),
(223830, 1280, 217, '0'),
(223831, 1280, 219, '0'),
(223832, 1280, 221, '0'),
(223833, 1280, 223, '0'),
(223834, 1280, 233, '0'),
(223835, 1280, 237, '0'),
(223836, 1280, 239, '0'),
(223837, 1280, 241, '0'),
(223838, 1280, 243, '0'),
(223839, 1280, 246, '0.99'),
(223840, 1280, 248, '0'),
(223841, 1280, 250, '0'),
(223842, 1280, 257, '0'),
(223843, 1280, 259, '0'),
(223844, 1280, 263, '0'),
(223845, 1280, 266, '0'),
(223846, 1280, 268, '0'),
(223847, 1280, 270, '0'),
(223848, 1280, 272, '0'),
(223849, 1280, 274, '0'),
(223850, 1280, 276, '0'),
(223851, 1280, 278, '0'),
(223852, 1280, 302, '0'),
(223853, 1280, 304, '0'),
(223854, 1280, 306, '0'),
(223855, 1280, 308, '0'),
(223856, 1280, 310, '0'),
(223857, 1280, 312, '0'),
(223858, 1280, 314, '0'),
(223859, 1280, 316, '0'),
(223860, 1280, 318, '0'),
(223861, 1280, 385, '1'),
(223862, 1280, 392, '0'),
(223863, 1280, 394, '0'),
(223864, 1280, 396, '0'),
(223865, 1280, 398, '0'),
(223866, 1280, 400, '0'),
(223867, 1280, 402, '0'),
(223868, 1280, 404, '0'),
(223869, 1280, 406, '0'),
(223870, 1280, 408, '0'),
(223871, 1280, 410, '0'),
(223872, 1280, 412, '0'),
(223873, 1280, 414, '0'),
(223874, 1280, 416, '0'),
(223875, 1280, 418, '0'),
(223876, 1280, 420, '0'),
(223877, 1280, 422, '0'),
(223878, 1280, 424, '0'),
(223879, 1280, 426, '0'),
(223880, 1280, 428, '0'),
(223881, 1280, 430, '0'),
(223882, 1280, 432, '0'),
(223883, 1280, 434, '0'),
(223884, 1280, 436, '0'),
(223885, 1280, 438, '0'),
(223886, 1280, 440, '0'),
(223887, 1280, 442, '0'),
(223888, 1280, 444, '0'),
(223889, 1280, 446, '0'),
(223890, 1280, 449, '0'),
(223891, 1280, 451, '0'),
(223892, 1280, 453, '0'),
(223893, 1280, 455, '0'),
(223894, 1280, 457, '0'),
(223895, 1280, 459, '0'),
(223896, 1280, 461, '0'),
(223897, 1280, 463, '0'),
(223898, 1280, 465, '0'),
(223899, 1280, 467, '0'),
(223900, 1280, 469, '0'),
(223901, 1280, 471, '0'),
(223902, 1280, 474, '0'),
(223903, 1280, 476, '0'),
(223904, 1280, 478, '0'),
(223905, 1280, 480, '0'),
(223906, 1280, 482, '0'),
(223907, 1280, 484, '0'),
(223908, 1280, 486, '0'),
(223909, 1280, 488, '0'),
(223910, 1280, 490, '0'),
(223911, 1280, 492, '0'),
(223912, 1280, 494, '0'),
(223913, 1280, 496, '0'),
(223914, 1280, 498, '0'),
(223915, 1280, 502, '0'),
(223916, 1280, 504, '0'),
(223917, 1280, 506, '0'),
(223918, 1280, 508, '0'),
(223919, 1280, 510, '0'),
(223920, 1280, 512, '0'),
(223921, 1280, 514, '0'),
(223922, 1280, 516, '0'),
(223923, 1280, 518, '0'),
(223924, 1280, 520, '0'),
(223925, 1280, 522, '1'),
(223926, 1280, 526, '1'),
(223927, 1280, 527, '0.03'),
(223928, 1280, 529, '651.74'),
(223929, 1280, 530, '197.5'),
(223930, 1280, 531, '197.5'),
(223931, 1280, 533, '0.96'),
(223932, 1280, 534, '188.08'),
(223933, 1280, 535, '209.33'),
(223934, 1280, 537, '1'),
(223935, 1280, 538, '0.3'),
(223936, 1280, 539, '0.59'),
(223937, 1280, 541, '0.52'),
(223938, 1280, 542, '0.96'),
(223939, 1280, 543, '1'),
(223940, 1280, 544, '0'),
(223941, 1280, 545, '0'),
(223942, 1280, 548, '0.04'),
(223943, 1280, 549, '0'),
(223944, 1280, 551, '1'),
(223945, 1280, 552, '0'),
(223946, 1280, 553, '0.01'),
(223947, 1280, 554, '0'),
(223948, 1280, 556, '0'),
(223949, 1280, 557, '0'),
(223950, 1280, 558, '0'),
(223951, 1280, 559, '0'),
(223952, 1280, 560, '0'),
(223953, 1280, 561, '0'),
(223954, 1280, 562, '0'),
(223955, 1280, 563, '0'),
(223956, 1280, 564, '0'),
(223957, 1280, 565, '0'),
(223958, 1280, 566, '0'),
(223959, 1280, 568, '-0.01'),
(223960, 1280, 569, '0'),
(223961, 1280, 570, '0'),
(223962, 1280, 571, NULL),
(223963, 1280, 572, '0.01'),
(223964, 1280, 573, '-0.01'),
(223965, 1280, 574, '-0.01'),
(223966, 1280, 575, '-0'),
(223967, 1280, 576, '0'),
(223968, 1280, 577, '0'),
(223969, 1280, 578, NULL),
(223970, 1280, 580, '0.01'),
(223971, 1280, 581, '0'),
(223972, 1280, 582, '2'),
(223973, 1280, 583, '0'),
(223974, 1280, 584, '0.03'),
(223975, 1280, 585, '0.01'),
(223976, 1280, 586, '0.01'),
(223977, 1280, 587, '0'),
(223978, 1280, 588, '0'),
(223979, 1280, 589, '2'),
(223980, 1280, 590, '0'),
(223981, 1280, 592, '0.4'),
(223982, 1280, 593, '0.35'),
(223983, 1280, 594, '1'),
(223984, 1280, 595, '0'),
(223985, 1280, 596, '0.04'),
(223986, 1280, 597, '-0.01'),
(223987, 1280, 598, '-0.24'),
(223988, 1280, 599, '-0'),
(223989, 1280, 600, '0'),
(223990, 1280, 601, '0.12'),
(223991, 1280, 602, '-0.06'),
(223992, 1280, 604, '9.44'),
(223993, 1280, 605, '8.8'),
(223994, 1280, 606, '24'),
(223995, 1280, 607, '0'),
(223996, 1280, 608, '27.78'),
(223997, 1280, 609, '-0.15'),
(223998, 1280, 610, '-0.04'),
(223999, 1280, 611, '-0.1'),
(224000, 1280, 612, '0'),
(224001, 1280, 613, '8.85'),
(224002, 1280, 614, '-9.05'),
(224003, 1280, 616, '9.77'),
(224004, 1280, 617, '9.06'),
(224005, 1280, 618, '24'),
(224006, 1280, 619, '0'),
(224007, 1280, 620, '26.08'),
(224008, 1280, 621, '-0.12'),
(224009, 1280, 622, '-0.04'),
(224010, 1280, 623, '-0.1'),
(224011, 1280, 624, '0'),
(224012, 1280, 625, '8.71'),
(224013, 1280, 626, '-8.92'),
(224014, 1280, 628, '0'),
(224015, 1280, 629, '0'),
(224016, 1280, 630, '0'),
(224017, 1280, 631, '0'),
(224018, 1280, 632, '0'),
(224019, 1280, 633, '0'),
(224020, 1280, 634, '0'),
(224021, 1280, 635, '0'),
(224022, 1280, 636, '0'),
(224023, 1280, 637, '0'),
(224024, 1280, 638, '0'),
(224025, 1280, 640, '51.45'),
(224026, 1280, 641, '33.88'),
(224027, 1280, 642, '192'),
(224028, 1280, 643, '0'),
(224029, 1280, 644, '2096.5'),
(224030, 1280, 645, '-1.21'),
(224031, 1280, 646, '-0.28'),
(224032, 1280, 647, '-0.94'),
(224033, 1280, 648, '0'),
(224034, 1280, 649, '0'),
(224035, 1280, 650, '-13.06'),
(224036, 1280, 652, '0.07'),
(224037, 1280, 653, '0'),
(224038, 1280, 654, '9.45'),
(224039, 1280, 655, '0'),
(224040, 1280, 656, '1.03'),
(224041, 1280, 657, '0.07'),
(224042, 1280, 658, '0.01'),
(224043, 1280, 659, '0'),
(224044, 1280, 660, '0'),
(224045, 1280, 661, '9.45'),
(224046, 1280, 662, '0'),
(224047, 1280, 777, '469.43'),
(224048, 1280, 778, '139319.97'),
(224049, 433, 1, '1'),
(224050, 433, 2, '1'),
(224051, 433, 3, '1'),
(224052, 433, 4, '1'),
(224053, 433, 6, '1'),
(224054, 433, 7, '1'),
(224055, 433, 19, '1'),
(224056, 433, 23, '1'),
(224057, 433, 31, '1'),
(224058, 433, 32, '1'),
(224059, 433, 33, '1'),
(224060, 433, 63, '1'),
(224061, 433, 65, '1'),
(224062, 433, 70, '1'),
(224063, 433, 71, '1'),
(224064, 433, 74, '1'),
(224065, 433, 76, '1'),
(224066, 433, 77, '1'),
(224067, 433, 78, '1'),
(224068, 433, 104, '1'),
(224069, 433, 107, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(224070, 433, 108, '1'),
(224071, 433, 121, '1'),
(224072, 433, 131, '1'),
(224073, 433, 132, '1'),
(224074, 433, 142, '1'),
(224075, 433, 143, '1'),
(224076, 433, 144, '1'),
(224077, 433, 167, '1'),
(224078, 433, 208, '1'),
(224079, 433, 224, '1'),
(224080, 433, 225, '1'),
(224081, 433, 242, '1'),
(224082, 433, 244, '1'),
(224083, 433, 245, '1'),
(224084, 433, 251, '1'),
(224085, 433, 253, '1'),
(224086, 433, 255, '1'),
(224087, 433, 264, '1'),
(224088, 433, 267, '1'),
(224089, 433, 289, '1'),
(224090, 433, 320, '1'),
(224091, 433, 338, '1'),
(224092, 433, 339, '1'),
(224093, 433, 384, '1'),
(224094, 433, 387, '1'),
(224095, 433, 663, '1'),
(224096, 433, 664, '1'),
(224097, 433, 681, '1'),
(224098, 433, 682, '1'),
(224099, 433, 684, '1'),
(224100, 433, 685, '1'),
(224101, 433, 686, '1'),
(224102, 433, 691, '1'),
(224103, 433, 693, '1'),
(224104, 433, 696, '1'),
(224105, 433, 697, '1'),
(224106, 433, 700, '1'),
(224107, 433, 701, '1'),
(224108, 433, 702, '1'),
(224109, 433, 704, '1'),
(224110, 433, 705, '1'),
(224111, 433, 706, '1'),
(224112, 433, 707, '1'),
(224113, 433, 710, '1'),
(224114, 433, 747, '1'),
(224115, 433, 748, '1'),
(224116, 433, 755, '1'),
(224117, 433, 756, '1'),
(224118, 433, 757, '1'),
(224119, 433, 758, '1'),
(224120, 433, 771, '1'),
(224121, 433, 772, '1'),
(224122, 433, 773, '1'),
(224123, 433, 20, '2'),
(224124, 433, 80, '20'),
(224125, 433, 81, '7'),
(224126, 433, 82, '2'),
(224127, 433, 83, '4'),
(224128, 433, 84, '4.43'),
(224129, 433, 85, '2.71'),
(224130, 433, 86, '1.71'),
(224131, 433, 87, '2.71'),
(224132, 433, 89, '14'),
(224133, 433, 91, '1'),
(224134, 433, 92, '19'),
(224135, 433, 93, '6'),
(224136, 433, 94, '14'),
(224137, 433, 95, '14'),
(224138, 433, 96, '7'),
(224139, 433, 97, '7'),
(224140, 433, 98, '2'),
(224141, 433, 99, '2'),
(224142, 433, 100, '2'),
(224143, 433, 101, '4'),
(224144, 433, 103, '2'),
(224145, 433, 105, '3'),
(224146, 433, 106, '22'),
(224147, 433, 118, '1'),
(224148, 433, 139, '0'),
(224149, 433, 140, '0'),
(224150, 433, 141, '0'),
(224151, 433, 147, '0'),
(224152, 433, 149, '0'),
(224153, 433, 151, '0'),
(224154, 433, 153, '0'),
(224155, 433, 155, '0.03'),
(224156, 433, 157, '0'),
(224157, 433, 160, '0'),
(224158, 433, 164, '0'),
(224159, 433, 166, '0'),
(224160, 433, 169, '0'),
(224161, 433, 171, '0'),
(224162, 433, 175, '0'),
(224163, 433, 177, '0'),
(224164, 433, 179, '0'),
(224165, 433, 181, '0'),
(224166, 433, 183, '0'),
(224167, 433, 185, '0'),
(224168, 433, 187, '0'),
(224169, 433, 189, '0'),
(224170, 433, 191, '0'),
(224171, 433, 193, '0'),
(224172, 433, 195, '0'),
(224173, 433, 197, '0'),
(224174, 433, 199, '0'),
(224175, 433, 201, '0'),
(224176, 433, 203, '0'),
(224177, 433, 205, '0'),
(224178, 433, 207, '0'),
(224179, 433, 209, '0'),
(224180, 433, 211, '0'),
(224181, 433, 213, '0.04'),
(224182, 433, 215, '0.04'),
(224183, 433, 217, '0'),
(224184, 433, 219, '0'),
(224185, 433, 221, '0'),
(224186, 433, 223, '0'),
(224187, 433, 233, '0'),
(224188, 433, 237, '0'),
(224189, 433, 239, '0'),
(224190, 433, 241, '0'),
(224191, 433, 243, '0'),
(224192, 433, 246, '0.93'),
(224193, 433, 248, '0'),
(224194, 433, 250, '0'),
(224195, 433, 257, '0'),
(224196, 433, 259, '0'),
(224197, 433, 263, '0'),
(224198, 433, 266, '0.47'),
(224199, 433, 268, '0.47'),
(224200, 433, 270, '0'),
(224201, 433, 272, '0'),
(224202, 433, 274, '0'),
(224203, 433, 276, '0'),
(224204, 433, 278, '0'),
(224205, 433, 302, '0'),
(224206, 433, 304, '0'),
(224207, 433, 306, '0'),
(224208, 433, 308, '0'),
(224209, 433, 310, '0'),
(224210, 433, 312, '0'),
(224211, 433, 314, '0'),
(224212, 433, 316, '0'),
(224213, 433, 318, '0'),
(224214, 433, 385, '2'),
(224215, 433, 392, '0'),
(224216, 433, 394, '0'),
(224217, 433, 396, '0'),
(224218, 433, 398, '0'),
(224219, 433, 400, '0'),
(224220, 433, 402, '0'),
(224221, 433, 404, '0'),
(224222, 433, 406, '0'),
(224223, 433, 408, '0'),
(224224, 433, 410, '0'),
(224225, 433, 412, '0'),
(224226, 433, 414, '0'),
(224227, 433, 416, '0'),
(224228, 433, 418, '0'),
(224229, 433, 420, '0'),
(224230, 433, 422, '0'),
(224231, 433, 424, '0'),
(224232, 433, 426, '0'),
(224233, 433, 428, '0'),
(224234, 433, 430, '0'),
(224235, 433, 432, '0'),
(224236, 433, 434, '0'),
(224237, 433, 436, '0'),
(224238, 433, 438, '0'),
(224239, 433, 440, '0'),
(224240, 433, 442, '0'),
(224241, 433, 444, '0'),
(224242, 433, 446, '0'),
(224243, 433, 449, '0'),
(224244, 433, 451, '0'),
(224245, 433, 453, '0'),
(224246, 433, 455, '0'),
(224247, 433, 457, '0'),
(224248, 433, 459, '0'),
(224249, 433, 461, '0'),
(224250, 433, 463, '0'),
(224251, 433, 465, '0'),
(224252, 433, 467, '0'),
(224253, 433, 469, '0'),
(224254, 433, 471, '0'),
(224255, 433, 474, '0'),
(224256, 433, 476, '0'),
(224257, 433, 478, '0'),
(224258, 433, 480, '0'),
(224259, 433, 482, '0'),
(224260, 433, 484, '0'),
(224261, 433, 486, '0'),
(224262, 433, 488, '0'),
(224263, 433, 490, '0'),
(224264, 433, 492, '0'),
(224265, 433, 494, '0'),
(224266, 433, 496, '0'),
(224267, 433, 498, '0'),
(224268, 433, 502, '0'),
(224269, 433, 504, '0'),
(224270, 433, 506, '0'),
(224271, 433, 508, '0'),
(224272, 433, 510, '0'),
(224273, 433, 512, '0'),
(224274, 433, 514, '0'),
(224275, 433, 516, '0'),
(224276, 433, 518, '0'),
(224277, 433, 520, '0'),
(224278, 433, 522, '1'),
(224279, 433, 526, '1'),
(224280, 433, 527, '1'),
(224281, 433, 529, '18960.22'),
(224282, 433, 530, '4242.84'),
(224283, 433, 531, '2204.8'),
(224284, 433, 533, '0.46'),
(224285, 433, 534, '1660.75'),
(224286, 433, 535, '40.98'),
(224287, 433, 537, '1'),
(224288, 433, 538, '0.36'),
(224289, 433, 539, '0.7'),
(224290, 433, 541, '0.41'),
(224291, 433, 542, '0.82'),
(224292, 433, 543, '0.26'),
(224293, 433, 544, '0.01'),
(224294, 433, 545, '0.73'),
(224295, 433, 548, '0.54'),
(224296, 433, 549, '0'),
(224297, 433, 551, '0.26'),
(224298, 433, 552, '-0.74'),
(224299, 433, 553, '0'),
(224300, 433, 554, '0'),
(224301, 433, 556, '0'),
(224302, 433, 557, '0'),
(224303, 433, 558, '0'),
(224304, 433, 559, '0'),
(224305, 433, 560, '0'),
(224306, 433, 561, '0'),
(224307, 433, 562, '0'),
(224308, 433, 563, '0'),
(224309, 433, 564, '0'),
(224310, 433, 565, '0'),
(224311, 433, 566, '0'),
(224312, 433, 568, '0'),
(224313, 433, 569, '0'),
(224314, 433, 570, '0.15'),
(224315, 433, 571, '-0.11'),
(224316, 433, 572, '0'),
(224317, 433, 573, '0'),
(224318, 433, 574, '0'),
(224319, 433, 575, '0'),
(224320, 433, 576, '0'),
(224321, 433, 577, '0.15'),
(224322, 433, 578, '-0.11'),
(224323, 433, 580, '0'),
(224324, 433, 581, '0'),
(224325, 433, 582, '0.53'),
(224326, 433, 583, '0'),
(224327, 433, 584, '0'),
(224328, 433, 585, '0'),
(224329, 433, 586, '0'),
(224330, 433, 587, '0'),
(224331, 433, 588, '0'),
(224332, 433, 589, '0.53'),
(224333, 433, 590, '0'),
(224334, 433, 592, '0.57'),
(224335, 433, 593, '0.52'),
(224336, 433, 594, '1'),
(224337, 433, 595, '0'),
(224338, 433, 596, '0.04'),
(224339, 433, 597, '-0'),
(224340, 433, 598, '-0.04'),
(224341, 433, 599, '0'),
(224342, 433, 600, '0'),
(224343, 433, 601, '0.52'),
(224344, 433, 602, '-0.45'),
(224345, 433, 604, '2.49'),
(224346, 433, 605, '1.11'),
(224347, 433, 606, '10.89'),
(224348, 433, 607, '0'),
(224349, 433, 608, '3.84'),
(224350, 433, 609, '-0'),
(224351, 433, 610, '-0.01'),
(224352, 433, 611, '0'),
(224353, 433, 612, '0'),
(224354, 433, 613, '9.76'),
(224355, 433, 614, '-9.87'),
(224356, 433, 616, '4.23'),
(224357, 433, 617, '4'),
(224358, 433, 618, '10.89'),
(224359, 433, 619, '0'),
(224360, 433, 620, '2.73'),
(224361, 433, 621, '-0'),
(224362, 433, 622, '-0.03'),
(224363, 433, 623, '0'),
(224364, 433, 624, '0'),
(224365, 433, 625, '8.43'),
(224366, 433, 626, '-8.12'),
(224367, 433, 628, '0'),
(224368, 433, 629, '0'),
(224369, 433, 630, '0'),
(224370, 433, 631, '0'),
(224371, 433, 632, '0'),
(224372, 433, 633, '0'),
(224373, 433, 634, '0'),
(224374, 433, 635, '0'),
(224375, 433, 636, '0'),
(224376, 433, 637, '0'),
(224377, 433, 638, '0'),
(224378, 433, 640, '20.32'),
(224379, 433, 641, '11.43'),
(224380, 433, 642, '56'),
(224381, 433, 643, '0'),
(224382, 433, 644, '269.02'),
(224383, 433, 645, '-0.01'),
(224384, 433, 646, '-0'),
(224385, 433, 647, '-0'),
(224386, 433, 648, '0'),
(224387, 433, 649, '4'),
(224388, 433, 650, '-11.3'),
(224389, 433, 652, '0'),
(224390, 433, 653, '0'),
(224391, 433, 654, '0'),
(224392, 433, 655, '0'),
(224393, 433, 656, '0'),
(224394, 433, 657, '0'),
(224395, 433, 658, '0'),
(224396, 433, 659, '0'),
(224397, 433, 660, '0'),
(224398, 433, 661, '0'),
(224399, 433, 662, '0'),
(224400, 433, 777, '22.4'),
(224401, 433, 778, '106479.14'),
(224402, 1320, 1, '1'),
(224403, 1320, 2, '1'),
(224404, 1320, 3, '1'),
(224405, 1320, 4, '1'),
(224406, 1320, 6, '1'),
(224407, 1320, 7, '1'),
(224408, 1320, 19, '1'),
(224409, 1320, 23, '1'),
(224410, 1320, 31, '1'),
(224411, 1320, 32, '1'),
(224412, 1320, 33, '1'),
(224413, 1320, 63, '1'),
(224414, 1320, 67, '1'),
(224415, 1320, 70, '1'),
(224416, 1320, 71, '1'),
(224417, 1320, 72, '1'),
(224418, 1320, 74, '1'),
(224419, 1320, 76, '1'),
(224420, 1320, 77, '1'),
(224421, 1320, 107, '1'),
(224422, 1320, 108, '1'),
(224423, 1320, 121, '1'),
(224424, 1320, 131, '1'),
(224425, 1320, 132, '1'),
(224426, 1320, 142, '1'),
(224427, 1320, 143, '1'),
(224428, 1320, 144, '1'),
(224429, 1320, 158, '1'),
(224430, 1320, 163, '1'),
(224431, 1320, 224, '1'),
(224432, 1320, 225, '1'),
(224433, 1320, 242, '1'),
(224434, 1320, 244, '1'),
(224435, 1320, 247, '1'),
(224436, 1320, 251, '1'),
(224437, 1320, 253, '1'),
(224438, 1320, 255, '1'),
(224439, 1320, 258, '1'),
(224440, 1320, 264, '1'),
(224441, 1320, 267, '1'),
(224442, 1320, 320, '1'),
(224443, 1320, 321, '1'),
(224444, 1320, 325, '1'),
(224445, 1320, 387, '1'),
(224446, 1320, 663, '1'),
(224447, 1320, 664, '1'),
(224448, 1320, 665, '1'),
(224449, 1320, 666, '1'),
(224450, 1320, 667, '1'),
(224451, 1320, 668, '1'),
(224452, 1320, 681, '1'),
(224453, 1320, 682, '1'),
(224454, 1320, 683, '1'),
(224455, 1320, 684, '1'),
(224456, 1320, 686, '1'),
(224457, 1320, 691, '1'),
(224458, 1320, 692, '1'),
(224459, 1320, 696, '1'),
(224460, 1320, 697, '1'),
(224461, 1320, 699, '1'),
(224462, 1320, 700, '1'),
(224463, 1320, 701, '1'),
(224464, 1320, 702, '1'),
(224465, 1320, 704, '1'),
(224466, 1320, 705, '1'),
(224467, 1320, 706, '1'),
(224468, 1320, 707, '1'),
(224469, 1320, 710, '1'),
(224470, 1320, 747, '1'),
(224471, 1320, 748, '1'),
(224472, 1320, 755, '1'),
(224473, 1320, 756, '1'),
(224474, 1320, 771, '1'),
(224475, 1320, 772, '1'),
(224476, 1320, 773, '1'),
(224477, 1320, 20, '2'),
(224478, 1320, 80, '40'),
(224479, 1320, 81, '10'),
(224480, 1320, 82, '4'),
(224481, 1320, 83, '4'),
(224482, 1320, 84, '6'),
(224483, 1320, 85, '3.3'),
(224484, 1320, 86, '2.7'),
(224485, 1320, 87, '3.3'),
(224486, 1320, 88, '0'),
(224487, 1320, 89, '24'),
(224488, 1320, 90, '16'),
(224489, 1320, 91, '1'),
(224490, 1320, 92, '66'),
(224491, 1320, 93, '27'),
(224492, 1320, 94, '40'),
(224493, 1320, 95, '24'),
(224494, 1320, 96, '10'),
(224495, 1320, 97, '10'),
(224496, 1320, 98, '4'),
(224497, 1320, 99, '4'),
(224498, 1320, 100, '4'),
(224499, 1320, 101, '4'),
(224500, 1320, 102, '0'),
(224501, 1320, 103, '2'),
(224502, 1320, 105, '1'),
(224503, 1320, 106, '40'),
(224504, 1320, 118, '1'),
(224505, 1320, 119, '0'),
(224506, 1320, 120, '0'),
(224507, 1320, 139, '0'),
(224508, 1320, 140, '0'),
(224509, 1320, 141, '0'),
(224510, 1320, 147, '0'),
(224511, 1320, 149, '0'),
(224512, 1320, 151, '0'),
(224513, 1320, 153, '0'),
(224514, 1320, 155, '0'),
(224515, 1320, 157, '0'),
(224516, 1320, 160, '0'),
(224517, 1320, 164, '0.15'),
(224518, 1320, 166, '0'),
(224519, 1320, 169, '0'),
(224520, 1320, 171, '0'),
(224521, 1320, 175, '0'),
(224522, 1320, 177, '0'),
(224523, 1320, 179, '0'),
(224524, 1320, 181, '0'),
(224525, 1320, 183, '0'),
(224526, 1320, 185, '0'),
(224527, 1320, 187, '0'),
(224528, 1320, 189, '0'),
(224529, 1320, 191, '0'),
(224530, 1320, 193, '0'),
(224531, 1320, 195, '0'),
(224532, 1320, 197, '0'),
(224533, 1320, 199, '0'),
(224534, 1320, 201, '0'),
(224535, 1320, 203, '0'),
(224536, 1320, 205, '0'),
(224537, 1320, 207, '0'),
(224538, 1320, 209, '0'),
(224539, 1320, 211, '0'),
(224540, 1320, 213, '0'),
(224541, 1320, 215, '0'),
(224542, 1320, 217, '0'),
(224543, 1320, 219, '0'),
(224544, 1320, 221, '0'),
(224545, 1320, 223, '0'),
(224546, 1320, 233, '0'),
(224547, 1320, 237, '0'),
(224548, 1320, 239, '0'),
(224549, 1320, 241, '0'),
(224550, 1320, 243, '0'),
(224551, 1320, 246, '0'),
(224552, 1320, 248, '0'),
(224553, 1320, 250, '0'),
(224554, 1320, 257, '0'),
(224555, 1320, 259, '0.11'),
(224556, 1320, 263, '0'),
(224557, 1320, 266, '0.52'),
(224558, 1320, 268, '0.52'),
(224559, 1320, 270, '0'),
(224560, 1320, 272, '0'),
(224561, 1320, 274, '0'),
(224562, 1320, 276, '0'),
(224563, 1320, 278, '0'),
(224564, 1320, 302, '0'),
(224565, 1320, 304, '0'),
(224566, 1320, 306, '0'),
(224567, 1320, 308, '0'),
(224568, 1320, 310, '0'),
(224569, 1320, 312, '0'),
(224570, 1320, 314, '0'),
(224571, 1320, 316, '0'),
(224572, 1320, 318, '0'),
(224573, 1320, 385, '1'),
(224574, 1320, 392, '0'),
(224575, 1320, 394, '0'),
(224576, 1320, 396, '0'),
(224577, 1320, 398, '0'),
(224578, 1320, 400, '0'),
(224579, 1320, 402, '0'),
(224580, 1320, 404, '0'),
(224581, 1320, 406, '0'),
(224582, 1320, 408, '0'),
(224583, 1320, 410, '0'),
(224584, 1320, 412, '0'),
(224585, 1320, 414, '0'),
(224586, 1320, 416, '0'),
(224587, 1320, 418, '0'),
(224588, 1320, 420, '0'),
(224589, 1320, 422, '0'),
(224590, 1320, 424, '0'),
(224591, 1320, 426, '0'),
(224592, 1320, 428, '0'),
(224593, 1320, 430, '0'),
(224594, 1320, 432, '0'),
(224595, 1320, 434, '0'),
(224596, 1320, 436, '0'),
(224597, 1320, 438, '0'),
(224598, 1320, 440, '0'),
(224599, 1320, 442, '0'),
(224600, 1320, 444, '0'),
(224601, 1320, 446, '0'),
(224602, 1320, 449, '0'),
(224603, 1320, 451, '0'),
(224604, 1320, 453, '0'),
(224605, 1320, 455, '0'),
(224606, 1320, 457, '0'),
(224607, 1320, 459, '0'),
(224608, 1320, 461, '0'),
(224609, 1320, 463, '0'),
(224610, 1320, 465, '0'),
(224611, 1320, 467, '0'),
(224612, 1320, 469, '0'),
(224613, 1320, 471, '0'),
(224614, 1320, 474, '0'),
(224615, 1320, 476, '0'),
(224616, 1320, 478, '0'),
(224617, 1320, 480, '0'),
(224618, 1320, 482, '0'),
(224619, 1320, 484, '0'),
(224620, 1320, 486, '0'),
(224621, 1320, 488, '0'),
(224622, 1320, 490, '0'),
(224623, 1320, 492, '0'),
(224624, 1320, 494, '0'),
(224625, 1320, 496, '0'),
(224626, 1320, 498, '0'),
(224627, 1320, 502, '0'),
(224628, 1320, 504, '0'),
(224629, 1320, 506, '0'),
(224630, 1320, 508, '0'),
(224631, 1320, 510, '0'),
(224632, 1320, 512, '0'),
(224633, 1320, 514, '0'),
(224634, 1320, 516, '0'),
(224635, 1320, 518, '0'),
(224636, 1320, 520, '0'),
(224637, 1320, 522, '0'),
(224638, 1320, 526, '0'),
(224639, 1320, 527, '0'),
(224640, 1320, 529, '397.36'),
(224641, 1320, 530, '104.67'),
(224642, 1320, 531, '51.3'),
(224643, 1320, 533, '0.56'),
(224644, 1320, 534, '64.65'),
(224645, 1320, 535, '86.81'),
(224646, 1320, 537, '1'),
(224647, 1320, 538, '0.3'),
(224648, 1320, 539, '1'),
(224649, 1320, 541, '0.52'),
(224650, 1320, 542, '0.96'),
(224651, 1320, 543, '1'),
(224652, 1320, 544, '0'),
(224653, 1320, 545, '0'),
(224654, 1320, 548, '0.45'),
(224655, 1320, 549, '0.16'),
(224656, 1320, 551, '0.58'),
(224657, 1320, 552, '1'),
(224658, 1320, 553, '0.46'),
(224659, 1320, 554, '1.54'),
(224660, 1320, 556, '1.02'),
(224661, 1320, 557, '1.16'),
(224662, 1320, 558, '2'),
(224663, 1320, 559, '0'),
(224664, 1320, 560, '0.8'),
(224665, 1320, 561, '0.01'),
(224666, 1320, 562, '-0.1'),
(224667, 1320, 563, '0'),
(224668, 1320, 564, '0'),
(224669, 1320, 565, '2'),
(224670, 1320, 566, '-2'),
(224671, 1320, 568, '0.02'),
(224672, 1320, 569, '0.19'),
(224673, 1320, 570, '1'),
(224674, 1320, 571, '-1'),
(224675, 1320, 572, '0.75'),
(224676, 1320, 573, '0'),
(224677, 1320, 574, '-0.06'),
(224678, 1320, 575, '-0.01'),
(224679, 1320, 576, '0'),
(224680, 1320, 577, '1.99'),
(224681, 1320, 578, '-2'),
(224682, 1320, 580, '1.78'),
(224683, 1320, 581, '1.82'),
(224684, 1320, 582, '2'),
(224685, 1320, 583, '0'),
(224686, 1320, 584, '0.05'),
(224687, 1320, 585, '0'),
(224688, 1320, 586, '-0.1'),
(224689, 1320, 587, '0'),
(224690, 1320, 588, '0'),
(224691, 1320, 589, '0.48'),
(224692, 1320, 590, '-0.48'),
(224693, 1320, 592, '0.49'),
(224694, 1320, 593, '0.47'),
(224695, 1320, 594, '0.95'),
(224696, 1320, 595, '0'),
(224697, 1320, 596, '0.03'),
(224698, 1320, 597, '-0.01'),
(224699, 1320, 598, '-0.29'),
(224700, 1320, 599, '-0.01'),
(224701, 1320, 600, '0'),
(224702, 1320, 601, '0.06'),
(224703, 1320, 602, '-0.05'),
(224704, 1320, 604, '4.04'),
(224705, 1320, 605, '2.15'),
(224706, 1320, 606, '18'),
(224707, 1320, 607, '0'),
(224708, 1320, 608, '17.2'),
(224709, 1320, 609, '-0.17'),
(224710, 1320, 610, '-0.11'),
(224711, 1320, 611, '-0.05'),
(224712, 1320, 612, '0'),
(224713, 1320, 613, '16.1'),
(224714, 1320, 614, '-16.79'),
(224715, 1320, 616, '6.64'),
(224716, 1320, 617, '5.5'),
(224717, 1320, 618, '18'),
(224718, 1320, 619, '0'),
(224719, 1320, 620, '16.95'),
(224720, 1320, 621, '-0.31'),
(224721, 1320, 622, '-0.22'),
(224722, 1320, 623, '-0.23'),
(224723, 1320, 624, '0'),
(224724, 1320, 625, '7.77'),
(224725, 1320, 626, '-7.05'),
(224726, 1320, 628, '0'),
(224727, 1320, 629, '0'),
(224728, 1320, 630, '0'),
(224729, 1320, 631, '0'),
(224730, 1320, 632, '0'),
(224731, 1320, 633, '0'),
(224732, 1320, 634, '0'),
(224733, 1320, 635, '0'),
(224734, 1320, 636, '0'),
(224735, 1320, 637, '0'),
(224736, 1320, 638, '0'),
(224737, 1320, 640, '34.97'),
(224738, 1320, 641, '29.66'),
(224739, 1320, 642, '74'),
(224740, 1320, 643, '0'),
(224741, 1320, 644, '363.67'),
(224742, 1320, 645, '-0.66'),
(224743, 1320, 646, '-0.29'),
(224744, 1320, 647, '-0.65'),
(224745, 1320, 648, '0'),
(224746, 1320, 649, '0'),
(224747, 1320, 650, '-5.7'),
(224748, 1320, 652, '0'),
(224749, 1320, 653, '0'),
(224750, 1320, 654, '0'),
(224751, 1320, 655, '0'),
(224752, 1320, 656, '0'),
(224753, 1320, 657, '0'),
(224754, 1320, 658, '0'),
(224755, 1320, 659, '0'),
(224756, 1320, 660, '0'),
(224757, 1320, 661, '0'),
(224758, 1320, 662, '0'),
(224759, 1320, 777, '841.44'),
(224760, 1320, 778, '173469.96'),
(224761, 1321, 1, '1'),
(224762, 1321, 2, '1'),
(224763, 1321, 3, '1'),
(224764, 1321, 4, '1'),
(224765, 1321, 6, '1'),
(224766, 1321, 7, '1'),
(224767, 1321, 19, '1'),
(224768, 1321, 23, '1'),
(224769, 1321, 31, '1'),
(224770, 1321, 32, '1'),
(224771, 1321, 33, '1'),
(224772, 1321, 63, '1'),
(224773, 1321, 67, '1'),
(224774, 1321, 70, '1'),
(224775, 1321, 71, '1'),
(224776, 1321, 72, '1'),
(224777, 1321, 74, '1'),
(224778, 1321, 76, '1'),
(224779, 1321, 77, '1'),
(224780, 1321, 107, '1'),
(224781, 1321, 108, '1'),
(224782, 1321, 121, '1'),
(224783, 1321, 131, '1'),
(224784, 1321, 132, '1'),
(224785, 1321, 142, '1'),
(224786, 1321, 143, '1'),
(224787, 1321, 144, '1'),
(224788, 1321, 158, '1'),
(224789, 1321, 163, '1'),
(224790, 1321, 224, '1'),
(224791, 1321, 225, '1'),
(224792, 1321, 242, '1'),
(224793, 1321, 244, '1'),
(224794, 1321, 247, '1'),
(224795, 1321, 251, '1'),
(224796, 1321, 253, '1'),
(224797, 1321, 255, '1'),
(224798, 1321, 258, '1'),
(224799, 1321, 264, '1'),
(224800, 1321, 267, '1'),
(224801, 1321, 320, '1'),
(224802, 1321, 321, '1'),
(224803, 1321, 325, '1'),
(224804, 1321, 387, '1'),
(224805, 1321, 663, '1'),
(224806, 1321, 664, '1'),
(224807, 1321, 665, '1'),
(224808, 1321, 666, '1'),
(224809, 1321, 667, '1'),
(224810, 1321, 668, '1'),
(224811, 1321, 681, '1'),
(224812, 1321, 682, '1'),
(224813, 1321, 683, '1'),
(224814, 1321, 684, '1'),
(224815, 1321, 686, '1'),
(224816, 1321, 691, '1'),
(224817, 1321, 692, '1'),
(224818, 1321, 696, '1'),
(224819, 1321, 697, '1'),
(224820, 1321, 699, '1'),
(224821, 1321, 700, '1'),
(224822, 1321, 701, '1'),
(224823, 1321, 702, '1'),
(224824, 1321, 704, '1'),
(224825, 1321, 705, '1'),
(224826, 1321, 706, '1'),
(224827, 1321, 707, '1'),
(224828, 1321, 710, '1'),
(224829, 1321, 747, '1'),
(224830, 1321, 748, '1'),
(224831, 1321, 755, '1'),
(224832, 1321, 756, '1'),
(224833, 1321, 771, '1'),
(224834, 1321, 772, '1'),
(224835, 1321, 773, '1'),
(224836, 1321, 20, '2'),
(224837, 1321, 80, '40'),
(224838, 1321, 81, '10'),
(224839, 1321, 82, '4'),
(224840, 1321, 83, '4'),
(224841, 1321, 84, '6'),
(224842, 1321, 85, '3.3'),
(224843, 1321, 86, '2.7'),
(224844, 1321, 87, '3.3'),
(224845, 1321, 88, '0'),
(224846, 1321, 89, '24'),
(224847, 1321, 90, '16'),
(224848, 1321, 91, '1'),
(224849, 1321, 92, '66'),
(224850, 1321, 93, '27'),
(224851, 1321, 94, '40'),
(224852, 1321, 95, '24'),
(224853, 1321, 96, '10'),
(224854, 1321, 97, '10'),
(224855, 1321, 98, '4'),
(224856, 1321, 99, '4'),
(224857, 1321, 100, '4'),
(224858, 1321, 101, '4'),
(224859, 1321, 102, '0'),
(224860, 1321, 103, '2'),
(224861, 1321, 105, '1'),
(224862, 1321, 106, '40'),
(224863, 1321, 118, '1'),
(224864, 1321, 119, '0'),
(224865, 1321, 120, '0'),
(224866, 1321, 139, '0'),
(224867, 1321, 140, '0'),
(224868, 1321, 141, '0'),
(224869, 1321, 147, '0'),
(224870, 1321, 149, '0'),
(224871, 1321, 151, '0'),
(224872, 1321, 153, '0'),
(224873, 1321, 155, '0'),
(224874, 1321, 157, '0'),
(224875, 1321, 160, '0'),
(224876, 1321, 164, '0.09'),
(224877, 1321, 166, '0'),
(224878, 1321, 169, '0'),
(224879, 1321, 171, '0'),
(224880, 1321, 175, '0'),
(224881, 1321, 177, '0'),
(224882, 1321, 179, '0'),
(224883, 1321, 181, '0'),
(224884, 1321, 183, '0'),
(224885, 1321, 185, '0'),
(224886, 1321, 187, '0'),
(224887, 1321, 189, '0'),
(224888, 1321, 191, '0'),
(224889, 1321, 193, '0'),
(224890, 1321, 195, '0'),
(224891, 1321, 197, '0'),
(224892, 1321, 199, '0'),
(224893, 1321, 201, '0'),
(224894, 1321, 203, '0'),
(224895, 1321, 205, '0'),
(224896, 1321, 207, '0'),
(224897, 1321, 209, '0'),
(224898, 1321, 211, '0'),
(224899, 1321, 213, '0'),
(224900, 1321, 215, '0'),
(224901, 1321, 217, '0'),
(224902, 1321, 219, '0'),
(224903, 1321, 221, '0'),
(224904, 1321, 223, '0'),
(224905, 1321, 233, '0'),
(224906, 1321, 237, '0'),
(224907, 1321, 239, '0'),
(224908, 1321, 241, '0'),
(224909, 1321, 243, '0'),
(224910, 1321, 246, '0'),
(224911, 1321, 248, '0'),
(224912, 1321, 250, '0'),
(224913, 1321, 257, '0'),
(224914, 1321, 259, '0.1'),
(224915, 1321, 263, '0'),
(224916, 1321, 266, '0.42'),
(224917, 1321, 268, '0.42'),
(224918, 1321, 270, '0'),
(224919, 1321, 272, '0'),
(224920, 1321, 274, '0'),
(224921, 1321, 276, '0'),
(224922, 1321, 278, '0'),
(224923, 1321, 302, '0'),
(224924, 1321, 304, '0'),
(224925, 1321, 306, '0'),
(224926, 1321, 308, '0'),
(224927, 1321, 310, '0'),
(224928, 1321, 312, '0'),
(224929, 1321, 314, '0'),
(224930, 1321, 316, '0'),
(224931, 1321, 318, '0'),
(224932, 1321, 385, '1'),
(224933, 1321, 392, '0'),
(224934, 1321, 394, '0'),
(224935, 1321, 396, '0'),
(224936, 1321, 398, '0'),
(224937, 1321, 400, '0'),
(224938, 1321, 402, '0'),
(224939, 1321, 404, '0'),
(224940, 1321, 406, '0'),
(224941, 1321, 408, '0'),
(224942, 1321, 410, '0'),
(224943, 1321, 412, '0'),
(224944, 1321, 414, '0'),
(224945, 1321, 416, '0'),
(224946, 1321, 418, '0'),
(224947, 1321, 420, '0'),
(224948, 1321, 422, '0'),
(224949, 1321, 424, '0'),
(224950, 1321, 426, '0'),
(224951, 1321, 428, '0'),
(224952, 1321, 430, '0'),
(224953, 1321, 432, '0'),
(224954, 1321, 434, '0'),
(224955, 1321, 436, '0'),
(224956, 1321, 438, '0'),
(224957, 1321, 440, '0'),
(224958, 1321, 442, '0'),
(224959, 1321, 444, '0'),
(224960, 1321, 446, '0'),
(224961, 1321, 449, '0'),
(224962, 1321, 451, '0'),
(224963, 1321, 453, '0'),
(224964, 1321, 455, '0'),
(224965, 1321, 457, '0'),
(224966, 1321, 459, '0'),
(224967, 1321, 461, '0'),
(224968, 1321, 463, '0'),
(224969, 1321, 465, '0'),
(224970, 1321, 467, '0'),
(224971, 1321, 469, '0'),
(224972, 1321, 471, '0'),
(224973, 1321, 474, '0'),
(224974, 1321, 476, '0'),
(224975, 1321, 478, '0'),
(224976, 1321, 480, '0'),
(224977, 1321, 482, '0'),
(224978, 1321, 484, '0'),
(224979, 1321, 486, '0'),
(224980, 1321, 488, '0'),
(224981, 1321, 490, '0'),
(224982, 1321, 492, '0'),
(224983, 1321, 494, '0'),
(224984, 1321, 496, '0'),
(224985, 1321, 498, '0'),
(224986, 1321, 502, '0'),
(224987, 1321, 504, '0'),
(224988, 1321, 506, '0'),
(224989, 1321, 508, '0'),
(224990, 1321, 510, '0'),
(224991, 1321, 512, '0'),
(224992, 1321, 514, '0'),
(224993, 1321, 516, '0'),
(224994, 1321, 518, '0'),
(224995, 1321, 520, '0'),
(224996, 1321, 522, '0'),
(224997, 1321, 526, '0'),
(224998, 1321, 527, '0'),
(224999, 1321, 529, '302.81'),
(225000, 1321, 530, '84.49'),
(225001, 1321, 531, '50.94'),
(225002, 1321, 533, '0.58'),
(225003, 1321, 534, '40.25'),
(225004, 1321, 535, '76.12'),
(225005, 1321, 537, '0.93'),
(225006, 1321, 538, '0.28'),
(225007, 1321, 539, '0.93'),
(225008, 1321, 541, '0.52'),
(225009, 1321, 542, '0.96'),
(225010, 1321, 543, '1'),
(225011, 1321, 544, '0'),
(225012, 1321, 545, '0'),
(225013, 1321, 548, '0.44'),
(225014, 1321, 549, '0.21'),
(225015, 1321, 551, '0.92'),
(225016, 1321, 552, '1'),
(225017, 1321, 553, '0.57'),
(225018, 1321, 554, '1.57'),
(225019, 1321, 556, '1.02'),
(225020, 1321, 557, '1.2'),
(225021, 1321, 558, '2'),
(225022, 1321, 559, '0'),
(225023, 1321, 560, '0.81'),
(225024, 1321, 561, '0.01'),
(225025, 1321, 562, '-0.11'),
(225026, 1321, 563, '0.01'),
(225027, 1321, 564, '0'),
(225028, 1321, 565, '2'),
(225029, 1321, 566, '-2'),
(225030, 1321, 568, '-0.17'),
(225031, 1321, 569, '-0.27'),
(225032, 1321, 570, '1'),
(225033, 1321, 571, '-1'),
(225034, 1321, 572, '0.73'),
(225035, 1321, 573, '0.01'),
(225036, 1321, 574, '-0.04'),
(225037, 1321, 575, '-0.01'),
(225038, 1321, 576, '0'),
(225039, 1321, 577, '1.97'),
(225040, 1321, 578, '-1.98'),
(225041, 1321, 580, '1.79'),
(225042, 1321, 581, '1.86'),
(225043, 1321, 582, '2'),
(225044, 1321, 583, '0'),
(225045, 1321, 584, '0.05'),
(225046, 1321, 585, '0'),
(225047, 1321, 586, '-0.03'),
(225048, 1321, 587, '0'),
(225049, 1321, 588, '0'),
(225050, 1321, 589, '0.48'),
(225051, 1321, 590, '-0.48'),
(225052, 1321, 592, '0.37'),
(225053, 1321, 593, '0.37'),
(225054, 1321, 594, '0.52'),
(225055, 1321, 595, '0'),
(225056, 1321, 596, '0.01'),
(225057, 1321, 597, '-0'),
(225058, 1321, 598, '-0.17'),
(225059, 1321, 599, '-0'),
(225060, 1321, 600, '0'),
(225061, 1321, 601, '0.06'),
(225062, 1321, 602, '-0.05'),
(225063, 1321, 604, '3.09'),
(225064, 1321, 605, '2.07'),
(225065, 1321, 606, '10.21'),
(225066, 1321, 607, '0'),
(225067, 1321, 608, '6.09'),
(225068, 1321, 609, '-0.11'),
(225069, 1321, 610, '-0.05'),
(225070, 1321, 611, '-0.03'),
(225071, 1321, 612, '0'),
(225072, 1321, 613, '8.9'),
(225073, 1321, 614, '-9.04'),
(225074, 1321, 616, '4.68'),
(225075, 1321, 617, '4.21'),
(225076, 1321, 618, '10.21'),
(225077, 1321, 619, '0'),
(225078, 1321, 620, '4.89'),
(225079, 1321, 621, '-0.19'),
(225080, 1321, 622, '-0.13'),
(225081, 1321, 623, '-0.13'),
(225082, 1321, 624, '0'),
(225083, 1321, 625, '5.39'),
(225084, 1321, 626, '-5.33'),
(225085, 1321, 628, '0'),
(225086, 1321, 629, '0'),
(225087, 1321, 630, '0'),
(225088, 1321, 631, '0'),
(225089, 1321, 632, '0'),
(225090, 1321, 633, '0'),
(225091, 1321, 634, '0'),
(225092, 1321, 635, '0'),
(225093, 1321, 636, '0'),
(225094, 1321, 637, '0'),
(225095, 1321, 638, '0'),
(225096, 1321, 640, '25.29'),
(225097, 1321, 641, '23.76'),
(225098, 1321, 642, '40'),
(225099, 1321, 643, '0'),
(225100, 1321, 644, '119.45'),
(225101, 1321, 645, '-0.39'),
(225102, 1321, 646, '-0.21'),
(225103, 1321, 647, '-0.44'),
(225104, 1321, 648, '0'),
(225105, 1321, 649, '0'),
(225106, 1321, 650, '-4.78'),
(225107, 1321, 652, '0'),
(225108, 1321, 653, '0'),
(225109, 1321, 654, '0'),
(225110, 1321, 655, '0'),
(225111, 1321, 656, '0'),
(225112, 1321, 657, '0'),
(225113, 1321, 658, '0'),
(225114, 1321, 659, '0'),
(225115, 1321, 660, '0'),
(225116, 1321, 661, '0'),
(225117, 1321, 662, '0'),
(225118, 1321, 777, '1154.34'),
(225119, 1321, 778, '160060.38'),
(225120, 905, 1, '1'),
(225121, 905, 2, '1'),
(225122, 905, 3, '1'),
(225123, 905, 4, '1'),
(225124, 905, 6, '1'),
(225125, 905, 7, '1'),
(225126, 905, 19, '1'),
(225127, 905, 23, '1'),
(225128, 905, 31, '1'),
(225129, 905, 32, '1'),
(225130, 905, 33, '1'),
(225131, 905, 76, '1'),
(225132, 905, 77, '1'),
(225133, 905, 107, '1'),
(225134, 905, 108, '1'),
(225135, 905, 121, '1'),
(225136, 905, 131, '1'),
(225137, 905, 132, '1'),
(225138, 905, 142, '1'),
(225139, 905, 143, '1'),
(225140, 905, 144, '1'),
(225141, 905, 145, '1'),
(225142, 905, 154, '1'),
(225143, 905, 167, '1'),
(225144, 905, 168, '1'),
(225145, 905, 170, '1'),
(225146, 905, 192, '1'),
(225147, 905, 196, '1'),
(225148, 905, 224, '1'),
(225149, 905, 225, '1'),
(225150, 905, 258, '1'),
(225151, 905, 264, '1'),
(225152, 905, 267, '1'),
(225153, 905, 287, '1'),
(225154, 905, 300, '1'),
(225155, 905, 303, '1'),
(225156, 905, 320, '1'),
(225157, 905, 332, '1'),
(225158, 905, 336, '1'),
(225159, 905, 338, '1'),
(225160, 905, 339, '1'),
(225161, 905, 344, '1'),
(225162, 905, 345, '1'),
(225163, 905, 352, '1'),
(225164, 905, 353, '1'),
(225165, 905, 355, '1'),
(225166, 905, 663, '1'),
(225167, 905, 691, '1'),
(225168, 905, 692, '1'),
(225169, 905, 695, '1'),
(225170, 905, 696, '1'),
(225171, 905, 697, '1'),
(225172, 905, 700, '1'),
(225173, 905, 701, '1'),
(225174, 905, 702, '1'),
(225175, 905, 704, '1'),
(225176, 905, 705, '1'),
(225177, 905, 706, '1'),
(225178, 905, 707, '1'),
(225179, 905, 721, '1'),
(225180, 905, 741, '1'),
(225181, 905, 747, '1'),
(225182, 905, 771, '1'),
(225183, 905, 773, '1'),
(225184, 905, 774, '1'),
(225185, 905, 20, '2'),
(225186, 905, 80, '61'),
(225187, 905, 81, '7'),
(225188, 905, 82, '11'),
(225189, 905, 83, '10'),
(225190, 905, 84, '6.03'),
(225191, 905, 85, '4.2'),
(225192, 905, 86, '1.84'),
(225193, 905, 87, '4.2'),
(225194, 905, 89, '34'),
(225195, 905, 90, '27'),
(225196, 905, 91, '1'),
(225197, 905, 92, '128'),
(225198, 905, 93, '44'),
(225199, 905, 94, '61'),
(225200, 905, 95, '34'),
(225201, 905, 96, '3'),
(225202, 905, 97, '3'),
(225203, 905, 98, '7'),
(225204, 905, 99, '7'),
(225205, 905, 100, '1'),
(225206, 905, 101, '8'),
(225207, 905, 102, '2'),
(225208, 905, 103, '4'),
(225209, 905, 105, '1'),
(225210, 905, 106, '61'),
(225211, 905, 118, '2'),
(225212, 905, 119, '1'),
(225213, 905, 139, '0'),
(225214, 905, 140, '0'),
(225215, 905, 141, '0'),
(225216, 905, 147, '0'),
(225217, 905, 149, '0'),
(225218, 905, 151, '0'),
(225219, 905, 153, '0'),
(225220, 905, 155, '0.01'),
(225221, 905, 157, '0'),
(225222, 905, 160, '0'),
(225223, 905, 164, '0'),
(225224, 905, 166, '0'),
(225225, 905, 169, '0.96'),
(225226, 905, 171, '0.96'),
(225227, 905, 175, '0'),
(225228, 905, 177, '0'),
(225229, 905, 179, '0'),
(225230, 905, 181, '0'),
(225231, 905, 183, '0'),
(225232, 905, 185, '0'),
(225233, 905, 187, '0'),
(225234, 905, 189, '0'),
(225235, 905, 191, '0'),
(225236, 905, 193, '0.03'),
(225237, 905, 195, '0'),
(225238, 905, 197, '0.03'),
(225239, 905, 199, '0'),
(225240, 905, 201, '0'),
(225241, 905, 203, '0'),
(225242, 905, 205, '0'),
(225243, 905, 207, '0'),
(225244, 905, 209, '0'),
(225245, 905, 211, '0'),
(225246, 905, 213, '0'),
(225247, 905, 215, '0'),
(225248, 905, 217, '0'),
(225249, 905, 219, '0'),
(225250, 905, 221, '0'),
(225251, 905, 223, '0'),
(225252, 905, 233, '0'),
(225253, 905, 237, '0'),
(225254, 905, 239, '0'),
(225255, 905, 241, '0'),
(225256, 905, 243, '0'),
(225257, 905, 246, '0'),
(225258, 905, 248, '0'),
(225259, 905, 250, '0'),
(225260, 905, 257, '0'),
(225261, 905, 259, '0.03'),
(225262, 905, 263, '0'),
(225263, 905, 266, '0.01'),
(225264, 905, 268, '0.01'),
(225265, 905, 270, '0'),
(225266, 905, 272, '0'),
(225267, 905, 274, '0'),
(225268, 905, 276, '0'),
(225269, 905, 278, '0'),
(225270, 905, 302, '0'),
(225271, 905, 304, '0.03'),
(225272, 905, 306, '0'),
(225273, 905, 308, '0'),
(225274, 905, 310, '0'),
(225275, 905, 312, '0'),
(225276, 905, 314, '0'),
(225277, 905, 316, '0'),
(225278, 905, 318, '0'),
(225279, 905, 385, '1'),
(225280, 905, 392, '0'),
(225281, 905, 394, '0'),
(225282, 905, 396, '0'),
(225283, 905, 398, '0'),
(225284, 905, 400, '0'),
(225285, 905, 402, '0'),
(225286, 905, 404, '0'),
(225287, 905, 406, '0'),
(225288, 905, 408, '0'),
(225289, 905, 410, '0'),
(225290, 905, 412, '0'),
(225291, 905, 414, '0'),
(225292, 905, 416, '0'),
(225293, 905, 418, '0'),
(225294, 905, 420, '0'),
(225295, 905, 422, '0'),
(225296, 905, 424, '0'),
(225297, 905, 426, '0'),
(225298, 905, 428, '0'),
(225299, 905, 430, '0'),
(225300, 905, 432, '0'),
(225301, 905, 434, '0'),
(225302, 905, 436, '0'),
(225303, 905, 438, '0'),
(225304, 905, 440, '0'),
(225305, 905, 442, '0'),
(225306, 905, 444, '0'),
(225307, 905, 446, '0'),
(225308, 905, 449, '0'),
(225309, 905, 451, '0'),
(225310, 905, 453, '0'),
(225311, 905, 455, '0'),
(225312, 905, 457, '0'),
(225313, 905, 459, '0'),
(225314, 905, 461, '0'),
(225315, 905, 463, '0'),
(225316, 905, 465, '0'),
(225317, 905, 467, '0'),
(225318, 905, 469, '0'),
(225319, 905, 471, '0'),
(225320, 905, 474, '0'),
(225321, 905, 476, '0'),
(225322, 905, 478, '0'),
(225323, 905, 480, '0'),
(225324, 905, 482, '0'),
(225325, 905, 484, '0'),
(225326, 905, 486, '0'),
(225327, 905, 488, '0'),
(225328, 905, 490, '0'),
(225329, 905, 492, '0'),
(225330, 905, 494, '0'),
(225331, 905, 496, '0'),
(225332, 905, 498, '0'),
(225333, 905, 502, '0'),
(225334, 905, 504, '0'),
(225335, 905, 506, '0'),
(225336, 905, 508, '0'),
(225337, 905, 510, '0'),
(225338, 905, 512, '0'),
(225339, 905, 514, '0'),
(225340, 905, 516, '0'),
(225341, 905, 518, '0'),
(225342, 905, 520, '0'),
(225343, 905, 522, '0.28'),
(225344, 905, 526, '0.99'),
(225345, 905, 527, '0.87'),
(225346, 905, 529, '1260.29'),
(225347, 905, 530, '1217.6'),
(225348, 905, 531, '1207.31'),
(225349, 905, 533, '1'),
(225350, 905, 534, '1415.11'),
(225351, 905, 535, '29.1'),
(225352, 905, 537, '1'),
(225353, 905, 538, '0.26'),
(225354, 905, 539, '1'),
(225355, 905, 541, '0.49'),
(225356, 905, 542, '0.98'),
(225357, 905, 543, '0.72'),
(225358, 905, 544, '0'),
(225359, 905, 545, '0.28'),
(225360, 905, 548, '0.06'),
(225361, 905, 549, '0'),
(225362, 905, 551, '0.71'),
(225363, 905, 552, '0.44'),
(225364, 905, 553, '0.01'),
(225365, 905, 554, '0.44'),
(225366, 905, 556, '1.33'),
(225367, 905, 557, '1.54'),
(225368, 905, 558, '1.72'),
(225369, 905, 559, '0'),
(225370, 905, 560, '0.39'),
(225371, 905, 561, '0'),
(225372, 905, 562, '0.01'),
(225373, 905, 563, '0'),
(225374, 905, 564, '0'),
(225375, 905, 565, '1.31'),
(225376, 905, 566, '-0.86'),
(225377, 905, 568, '0.01'),
(225378, 905, 569, '0'),
(225379, 905, 570, '1'),
(225380, 905, 571, '-1'),
(225381, 905, 572, '0.75'),
(225382, 905, 573, '0'),
(225383, 905, 574, '0.01'),
(225384, 905, 575, '-0'),
(225385, 905, 576, '0'),
(225386, 905, 577, '2'),
(225387, 905, 578, '-2'),
(225388, 905, 580, '1.59'),
(225389, 905, 581, '1.77'),
(225390, 905, 582, '2'),
(225391, 905, 583, '0'),
(225392, 905, 584, '0.36'),
(225393, 905, 585, '0'),
(225394, 905, 586, '0.02'),
(225395, 905, 587, '0'),
(225396, 905, 588, '0'),
(225397, 905, 589, '1.52'),
(225398, 905, 590, '-1.28'),
(225399, 905, 592, '0.29'),
(225400, 905, 593, '0.25'),
(225401, 905, 594, '0.66'),
(225402, 905, 595, '0'),
(225403, 905, 596, '0.02'),
(225404, 905, 597, '-0'),
(225405, 905, 598, '-0.04'),
(225406, 905, 599, '-0'),
(225407, 905, 600, '0'),
(225408, 905, 601, '0'),
(225409, 905, 602, '-0.02'),
(225410, 905, 604, '19.81'),
(225411, 905, 605, '20.55'),
(225412, 905, 606, '45.47'),
(225413, 905, 607, '0'),
(225414, 905, 608, '121.03'),
(225415, 905, 609, '0.03'),
(225416, 905, 610, '0.01'),
(225417, 905, 611, '-0.02'),
(225418, 905, 612, '0'),
(225419, 905, 613, '37.01'),
(225420, 905, 614, '-38.15'),
(225421, 905, 616, '19.81'),
(225422, 905, 617, '20.57'),
(225423, 905, 618, '45.47'),
(225424, 905, 619, '0'),
(225425, 905, 620, '121.01'),
(225426, 905, 621, '0.03'),
(225427, 905, 622, '0.01'),
(225428, 905, 623, '-0.02'),
(225429, 905, 624, '0'),
(225430, 905, 625, '37.01'),
(225431, 905, 626, '-38.15'),
(225432, 905, 628, '1.04'),
(225433, 905, 629, '1'),
(225434, 905, 630, '2'),
(225435, 905, 631, '0'),
(225436, 905, 632, '0.04'),
(225437, 905, 633, '0'),
(225438, 905, 634, '0'),
(225439, 905, 635, '-0'),
(225440, 905, 636, '0'),
(225441, 905, 637, '1'),
(225442, 905, 638, NULL),
(225443, 905, 640, '17.71'),
(225444, 905, 641, '15.07'),
(225445, 905, 642, '40'),
(225446, 905, 643, '0'),
(225447, 905, 644, '90.93'),
(225448, 905, 645, '-0.04'),
(225449, 905, 646, '-0.04'),
(225450, 905, 647, '-0.04'),
(225451, 905, 648, '0'),
(225452, 905, 649, '0'),
(225453, 905, 650, NULL),
(225454, 905, 652, '0'),
(225455, 905, 653, '0'),
(225456, 905, 654, '0'),
(225457, 905, 655, '0'),
(225458, 905, 656, '0'),
(225459, 905, 657, '0'),
(225460, 905, 658, '0'),
(225461, 905, 659, '0'),
(225462, 905, 660, '0'),
(225463, 905, 661, '0'),
(225464, 905, 662, '0'),
(225465, 905, 777, '138.87'),
(225466, 905, 778, '128826.22'),
(225467, 1061, 1, '1'),
(225468, 1061, 2, '1'),
(225469, 1061, 3, '1'),
(225470, 1061, 4, '1'),
(225471, 1061, 6, '1'),
(225472, 1061, 7, '1'),
(225473, 1061, 9, '1'),
(225474, 1061, 11, '1'),
(225475, 1061, 19, '1'),
(225476, 1061, 23, '1'),
(225477, 1061, 31, '1'),
(225478, 1061, 32, '1'),
(225479, 1061, 33, '1'),
(225480, 1061, 34, '1'),
(225481, 1061, 39, '1'),
(225482, 1061, 50, '1'),
(225483, 1061, 51, '1'),
(225484, 1061, 70, '1'),
(225485, 1061, 72, '1'),
(225486, 1061, 74, '1'),
(225487, 1061, 76, '1'),
(225488, 1061, 77, '1'),
(225489, 1061, 107, '1'),
(225490, 1061, 108, '1'),
(225491, 1061, 112, '1'),
(225492, 1061, 121, '1'),
(225493, 1061, 131, '1'),
(225494, 1061, 132, '1'),
(225495, 1061, 142, '1'),
(225496, 1061, 143, '1'),
(225497, 1061, 144, '1'),
(225498, 1061, 158, '1'),
(225499, 1061, 163, '1'),
(225500, 1061, 167, '1'),
(225501, 1061, 208, '1'),
(225502, 1061, 224, '1'),
(225503, 1061, 225, '1'),
(225504, 1061, 236, '1'),
(225505, 1061, 264, '1'),
(225506, 1061, 267, '1'),
(225507, 1061, 295, '1'),
(225508, 1061, 297, '1'),
(225509, 1061, 320, '1'),
(225510, 1061, 338, '1'),
(225511, 1061, 346, '1'),
(225512, 1061, 386, '1'),
(225513, 1061, 387, '1'),
(225514, 1061, 389, '1'),
(225515, 1061, 497, '1'),
(225516, 1061, 499, '1'),
(225517, 1061, 663, '1'),
(225518, 1061, 664, '1'),
(225519, 1061, 681, '1'),
(225520, 1061, 682, '1'),
(225521, 1061, 683, '1'),
(225522, 1061, 684, '1'),
(225523, 1061, 687, '1'),
(225524, 1061, 691, '1'),
(225525, 1061, 692, '1'),
(225526, 1061, 693, '1'),
(225527, 1061, 695, '1'),
(225528, 1061, 696, '1'),
(225529, 1061, 698, '1'),
(225530, 1061, 699, '1'),
(225531, 1061, 700, '1'),
(225532, 1061, 701, '1'),
(225533, 1061, 702, '1'),
(225534, 1061, 704, '1'),
(225535, 1061, 705, '1'),
(225536, 1061, 706, '1'),
(225537, 1061, 707, '1'),
(225538, 1061, 721, '1'),
(225539, 1061, 740, '1'),
(225540, 1061, 742, '1'),
(225541, 1061, 747, '1'),
(225542, 1061, 748, '1'),
(225543, 1061, 749, '1'),
(225544, 1061, 750, '1'),
(225545, 1061, 751, '1'),
(225546, 1061, 752, '1'),
(225547, 1061, 771, '1'),
(225548, 1061, 772, '1'),
(225549, 1061, 773, '1'),
(225550, 1061, 774, '1'),
(225551, 1061, 775, '1'),
(225552, 1061, 20, '2.0'),
(225553, 1061, 80, '26.0'),
(225554, 1061, 81, '13.0'),
(225555, 1061, 82, '2.0'),
(225556, 1061, 83, '4.0'),
(225557, 1061, 84, '4.69'),
(225558, 1061, 85, '2.85'),
(225559, 1061, 86, '1.85'),
(225560, 1061, 87, '2.85'),
(225561, 1061, 89, '26.0'),
(225562, 1061, 90, '0.0'),
(225563, 1061, 91, '1.0'),
(225564, 1061, 92, '37.0'),
(225565, 1061, 93, '12.0'),
(225566, 1061, 94, '26.0'),
(225567, 1061, 95, '26.0'),
(225568, 1061, 96, '13.0'),
(225569, 1061, 97, '13.0'),
(225570, 1061, 98, '2.0'),
(225571, 1061, 99, '2.0'),
(225572, 1061, 100, '2.0'),
(225573, 1061, 101, '4.0'),
(225574, 1061, 102, '0.0'),
(225575, 1061, 103, '2.0'),
(225576, 1061, 105, '2.0'),
(225577, 1061, 106, '28.0'),
(225578, 1061, 118, '4.0'),
(225579, 1061, 119, '1.0'),
(225580, 1061, 120, '2.0'),
(225581, 1061, 139, NULL),
(225582, 1061, 140, NULL),
(225583, 1061, 141, NULL),
(225584, 1061, 147, '0'),
(225585, 1061, 149, '0'),
(225586, 1061, 151, '0'),
(225587, 1061, 153, '0'),
(225588, 1061, 155, '0'),
(225589, 1061, 157, '0'),
(225590, 1061, 160, '0'),
(225591, 1061, 164, '0'),
(225592, 1061, 166, '0'),
(225593, 1061, 169, '0'),
(225594, 1061, 171, '0'),
(225595, 1061, 175, '0'),
(225596, 1061, 177, '0'),
(225597, 1061, 179, '0'),
(225598, 1061, 181, '0'),
(225599, 1061, 183, '0'),
(225600, 1061, 185, '0'),
(225601, 1061, 187, '0'),
(225602, 1061, 189, '0'),
(225603, 1061, 191, '0'),
(225604, 1061, 193, '0'),
(225605, 1061, 195, '0'),
(225606, 1061, 197, '0'),
(225607, 1061, 199, '0'),
(225608, 1061, 201, '0'),
(225609, 1061, 203, '0'),
(225610, 1061, 205, '0'),
(225611, 1061, 207, '0'),
(225612, 1061, 209, '0'),
(225613, 1061, 211, '0'),
(225614, 1061, 213, '0'),
(225615, 1061, 215, '0'),
(225616, 1061, 217, '0'),
(225617, 1061, 219, '0'),
(225618, 1061, 221, '0'),
(225619, 1061, 223, '0'),
(225620, 1061, 233, '0'),
(225621, 1061, 237, '0'),
(225622, 1061, 239, '0'),
(225623, 1061, 241, '0'),
(225624, 1061, 243, '0'),
(225625, 1061, 246, '0'),
(225626, 1061, 248, '0'),
(225627, 1061, 250, '0'),
(225628, 1061, 257, '0'),
(225629, 1061, 259, '0'),
(225630, 1061, 263, '0'),
(225631, 1061, 266, '0'),
(225632, 1061, 268, '0'),
(225633, 1061, 270, '0'),
(225634, 1061, 272, '0'),
(225635, 1061, 274, '0'),
(225636, 1061, 276, '0'),
(225637, 1061, 278, '0'),
(225638, 1061, 302, '0'),
(225639, 1061, 304, '0'),
(225640, 1061, 306, '0'),
(225641, 1061, 308, '0'),
(225642, 1061, 310, '0'),
(225643, 1061, 312, '0'),
(225644, 1061, 314, '0'),
(225645, 1061, 316, '0'),
(225646, 1061, 318, '0'),
(225647, 1061, 385, '1.0'),
(225648, 1061, 392, '0'),
(225649, 1061, 394, '0'),
(225650, 1061, 396, '0'),
(225651, 1061, 398, '0'),
(225652, 1061, 400, '0'),
(225653, 1061, 402, '0'),
(225654, 1061, 404, '0'),
(225655, 1061, 406, '0'),
(225656, 1061, 408, '0'),
(225657, 1061, 410, '0'),
(225658, 1061, 412, '0'),
(225659, 1061, 414, '0'),
(225660, 1061, 416, '0'),
(225661, 1061, 418, '0'),
(225662, 1061, 420, '0'),
(225663, 1061, 422, '0'),
(225664, 1061, 424, '0'),
(225665, 1061, 426, '0'),
(225666, 1061, 428, '0'),
(225667, 1061, 430, '0'),
(225668, 1061, 432, '0'),
(225669, 1061, 434, '0'),
(225670, 1061, 436, '0'),
(225671, 1061, 438, '0'),
(225672, 1061, 440, '0'),
(225673, 1061, 442, '0'),
(225674, 1061, 444, '0'),
(225675, 1061, 446, '0'),
(225676, 1061, 449, '0'),
(225677, 1061, 451, '0'),
(225678, 1061, 453, '0'),
(225679, 1061, 455, '0'),
(225680, 1061, 457, '0'),
(225681, 1061, 459, '0'),
(225682, 1061, 461, '0'),
(225683, 1061, 463, '0'),
(225684, 1061, 465, '0'),
(225685, 1061, 467, '0'),
(225686, 1061, 469, '0'),
(225687, 1061, 471, '0'),
(225688, 1061, 474, '0'),
(225689, 1061, 476, '0'),
(225690, 1061, 478, '0'),
(225691, 1061, 480, '0'),
(225692, 1061, 482, '0'),
(225693, 1061, 484, '0'),
(225694, 1061, 486, '0'),
(225695, 1061, 488, '0'),
(225696, 1061, 490, '0'),
(225697, 1061, 492, '0'),
(225698, 1061, 494, '0'),
(225699, 1061, 496, '0'),
(225700, 1061, 498, '0'),
(225701, 1061, 502, '0'),
(225702, 1061, 504, '0'),
(225703, 1061, 506, '0'),
(225704, 1061, 508, '0'),
(225705, 1061, 510, '0'),
(225706, 1061, 512, '0'),
(225707, 1061, 514, '0'),
(225708, 1061, 516, '0'),
(225709, 1061, 518, '0'),
(225710, 1061, 520, '0'),
(225711, 1061, 522, '0'),
(225712, 1061, 526, NULL),
(225713, 1061, 527, NULL),
(225714, 1061, 529, NULL),
(225715, 1061, 530, NULL),
(225716, 1061, 531, NULL),
(225717, 1061, 533, NULL),
(225718, 1061, 534, NULL),
(225719, 1061, 535, NULL),
(225720, 1061, 537, NULL),
(225721, 1061, 538, NULL),
(225722, 1061, 539, NULL),
(225723, 1061, 541, NULL),
(225724, 1061, 542, NULL),
(225725, 1061, 543, NULL),
(225726, 1061, 544, NULL),
(225727, 1061, 545, NULL),
(225728, 1061, 548, NULL),
(225729, 1061, 549, NULL),
(225730, 1061, 551, NULL),
(225731, 1061, 552, NULL),
(225732, 1061, 553, NULL),
(225733, 1061, 554, NULL),
(225734, 1061, 556, NULL),
(225735, 1061, 557, NULL),
(225736, 1061, 558, NULL),
(225737, 1061, 559, NULL),
(225738, 1061, 560, NULL),
(225739, 1061, 561, NULL),
(225740, 1061, 562, NULL),
(225741, 1061, 563, NULL),
(225742, 1061, 564, NULL),
(225743, 1061, 565, NULL),
(225744, 1061, 566, NULL),
(225745, 1061, 568, NULL),
(225746, 1061, 569, NULL),
(225747, 1061, 570, NULL),
(225748, 1061, 571, NULL),
(225749, 1061, 572, NULL),
(225750, 1061, 573, NULL),
(225751, 1061, 574, NULL),
(225752, 1061, 575, NULL),
(225753, 1061, 576, NULL),
(225754, 1061, 577, NULL),
(225755, 1061, 578, NULL),
(225756, 1061, 580, NULL),
(225757, 1061, 581, NULL),
(225758, 1061, 582, NULL),
(225759, 1061, 583, NULL),
(225760, 1061, 584, NULL),
(225761, 1061, 585, NULL),
(225762, 1061, 586, NULL),
(225763, 1061, 587, NULL),
(225764, 1061, 588, NULL),
(225765, 1061, 589, NULL),
(225766, 1061, 590, NULL),
(225767, 1061, 592, NULL),
(225768, 1061, 593, NULL),
(225769, 1061, 594, NULL),
(225770, 1061, 595, NULL),
(225771, 1061, 596, NULL),
(225772, 1061, 597, NULL),
(225773, 1061, 598, NULL),
(225774, 1061, 599, NULL),
(225775, 1061, 600, NULL),
(225776, 1061, 601, NULL),
(225777, 1061, 602, NULL),
(225778, 1061, 604, NULL),
(225779, 1061, 605, NULL),
(225780, 1061, 606, NULL),
(225781, 1061, 607, NULL),
(225782, 1061, 608, NULL),
(225783, 1061, 609, NULL),
(225784, 1061, 610, NULL),
(225785, 1061, 611, NULL),
(225786, 1061, 612, NULL),
(225787, 1061, 613, NULL),
(225788, 1061, 614, NULL),
(225789, 1061, 616, NULL),
(225790, 1061, 617, NULL),
(225791, 1061, 618, NULL),
(225792, 1061, 619, NULL),
(225793, 1061, 620, NULL),
(225794, 1061, 621, NULL),
(225795, 1061, 622, NULL),
(225796, 1061, 623, NULL),
(225797, 1061, 624, NULL),
(225798, 1061, 625, NULL),
(225799, 1061, 626, NULL),
(225800, 1061, 628, NULL),
(225801, 1061, 629, NULL),
(225802, 1061, 630, NULL),
(225803, 1061, 631, NULL),
(225804, 1061, 632, NULL),
(225805, 1061, 633, NULL),
(225806, 1061, 634, NULL),
(225807, 1061, 635, NULL),
(225808, 1061, 636, NULL),
(225809, 1061, 637, NULL),
(225810, 1061, 638, NULL),
(225811, 1061, 640, NULL),
(225812, 1061, 641, NULL),
(225813, 1061, 642, NULL),
(225814, 1061, 643, NULL),
(225815, 1061, 644, NULL),
(225816, 1061, 645, NULL),
(225817, 1061, 646, NULL),
(225818, 1061, 647, NULL),
(225819, 1061, 648, NULL),
(225820, 1061, 649, NULL),
(225821, 1061, 650, NULL),
(225822, 1061, 652, NULL),
(225823, 1061, 653, NULL),
(225824, 1061, 654, NULL),
(225825, 1061, 655, NULL),
(225826, 1061, 656, NULL),
(225827, 1061, 657, NULL),
(225828, 1061, 658, NULL),
(225829, 1061, 659, NULL),
(225830, 1061, 660, NULL),
(225831, 1061, 661, NULL),
(225832, 1061, 662, NULL),
(225833, 1061, 777, NULL),
(225834, 1061, 778, NULL),
(225835, 1612, 1, '1'),
(225836, 1612, 2, '1'),
(225837, 1612, 3, '1'),
(225838, 1612, 4, '1'),
(225839, 1612, 6, '1'),
(225840, 1612, 7, '1'),
(225841, 1612, 19, '1'),
(225842, 1612, 23, '1'),
(225843, 1612, 31, '1'),
(225844, 1612, 32, '1'),
(225845, 1612, 33, '1'),
(225846, 1612, 34, '1'),
(225847, 1612, 35, '1'),
(225848, 1612, 50, '1'),
(225849, 1612, 60, '1'),
(225850, 1612, 76, '1'),
(225851, 1612, 77, '1'),
(225852, 1612, 78, '1'),
(225853, 1612, 104, '1'),
(225854, 1612, 107, '1'),
(225855, 1612, 108, '1'),
(225856, 1612, 121, '1'),
(225857, 1612, 131, '1'),
(225858, 1612, 133, '1'),
(225859, 1612, 142, '1'),
(225860, 1612, 143, '1'),
(225861, 1612, 144, '1'),
(225862, 1612, 158, '1'),
(225863, 1612, 163, '1'),
(225864, 1612, 167, '1'),
(225865, 1612, 168, '1'),
(225866, 1612, 170, '1'),
(225867, 1612, 208, '1'),
(225868, 1612, 224, '1'),
(225869, 1612, 225, '1'),
(225870, 1612, 264, '1'),
(225871, 1612, 267, '1'),
(225872, 1612, 320, '1'),
(225873, 1612, 321, '1'),
(225874, 1612, 322, '1'),
(225875, 1612, 325, '1'),
(225876, 1612, 338, '1'),
(225877, 1612, 339, '1'),
(225878, 1612, 344, '1'),
(225879, 1612, 352, '1'),
(225880, 1612, 353, '1'),
(225881, 1612, 355, '1'),
(225882, 1612, 384, '1'),
(225883, 1612, 387, '1'),
(225884, 1612, 663, '1'),
(225885, 1612, 664, '1'),
(225886, 1612, 681, '1'),
(225887, 1612, 682, '1'),
(225888, 1612, 700, '1'),
(225889, 1612, 701, '1'),
(225890, 1612, 702, '1'),
(225891, 1612, 704, '1'),
(225892, 1612, 705, '1'),
(225893, 1612, 706, '1'),
(225894, 1612, 707, '1'),
(225895, 1612, 721, '1'),
(225896, 1612, 741, '1'),
(225897, 1612, 747, '1'),
(225898, 1612, 771, '1'),
(225899, 1612, 773, '1'),
(225900, 1612, 774, '1'),
(225901, 1612, 20, '2'),
(225902, 1612, 80, '24'),
(225903, 1612, 81, '7'),
(225904, 1612, 82, '7'),
(225905, 1612, 83, '4'),
(225906, 1612, 84, '3.33'),
(225907, 1612, 85, '3.33'),
(225908, 1612, 87, '3.33'),
(225909, 1612, 89, '8'),
(225910, 1612, 90, '16'),
(225911, 1612, 91, '1'),
(225912, 1612, 92, '40'),
(225913, 1612, 94, '24'),
(225914, 1612, 95, '8'),
(225915, 1612, 96, '3'),
(225916, 1612, 97, '3'),
(225917, 1612, 98, '3'),
(225918, 1612, 99, '3'),
(225919, 1612, 100, '4'),
(225920, 1612, 101, '4'),
(225921, 1612, 103, '2'),
(225922, 1612, 105, '3'),
(225923, 1612, 106, '26'),
(225924, 1612, 118, '2'),
(225925, 1612, 119, '1'),
(225926, 1612, 139, '0'),
(225927, 1612, 140, '0'),
(225928, 1612, 141, '0'),
(225929, 1612, 147, '0'),
(225930, 1612, 149, '0'),
(225931, 1612, 151, '0'),
(225932, 1612, 153, '0'),
(225933, 1612, 155, '0'),
(225934, 1612, 157, '0'),
(225935, 1612, 160, '0'),
(225936, 1612, 164, '0.19'),
(225937, 1612, 166, '0'),
(225938, 1612, 169, '0.4'),
(225939, 1612, 171, '0.4'),
(225940, 1612, 175, '0'),
(225941, 1612, 177, '0'),
(225942, 1612, 179, '0'),
(225943, 1612, 181, '0'),
(225944, 1612, 183, '0'),
(225945, 1612, 185, '0'),
(225946, 1612, 187, '0'),
(225947, 1612, 189, '0'),
(225948, 1612, 191, '0'),
(225949, 1612, 193, '0'),
(225950, 1612, 195, '0'),
(225951, 1612, 197, '0'),
(225952, 1612, 199, '0'),
(225953, 1612, 201, '0'),
(225954, 1612, 203, '0'),
(225955, 1612, 205, '0'),
(225956, 1612, 207, '0'),
(225957, 1612, 209, '0'),
(225958, 1612, 211, '0.14'),
(225959, 1612, 213, '0.27'),
(225960, 1612, 215, '0.41'),
(225961, 1612, 217, '0'),
(225962, 1612, 219, '0'),
(225963, 1612, 221, '0'),
(225964, 1612, 223, '0'),
(225965, 1612, 233, '0'),
(225966, 1612, 237, '0'),
(225967, 1612, 239, '0'),
(225968, 1612, 241, '0'),
(225969, 1612, 243, '0'),
(225970, 1612, 246, '0'),
(225971, 1612, 248, '0'),
(225972, 1612, 250, '0'),
(225973, 1612, 257, '0'),
(225974, 1612, 259, '0'),
(225975, 1612, 263, '0'),
(225976, 1612, 266, '0.05'),
(225977, 1612, 268, '0.05'),
(225978, 1612, 270, '0'),
(225979, 1612, 272, '0'),
(225980, 1612, 274, '0'),
(225981, 1612, 276, '0'),
(225982, 1612, 278, '0'),
(225983, 1612, 302, '0'),
(225984, 1612, 304, '0'),
(225985, 1612, 306, '0'),
(225986, 1612, 308, '0'),
(225987, 1612, 310, '0'),
(225988, 1612, 312, '0'),
(225989, 1612, 314, '0'),
(225990, 1612, 316, '0'),
(225991, 1612, 318, '0'),
(225992, 1612, 385, '2'),
(225993, 1612, 392, '0'),
(225994, 1612, 394, '0'),
(225995, 1612, 396, '0'),
(225996, 1612, 398, '0'),
(225997, 1612, 400, '0'),
(225998, 1612, 402, '0'),
(225999, 1612, 404, '0'),
(226000, 1612, 406, '0'),
(226001, 1612, 408, '0'),
(226002, 1612, 410, '0'),
(226003, 1612, 412, '0'),
(226004, 1612, 414, '0'),
(226005, 1612, 416, '0'),
(226006, 1612, 418, '0'),
(226007, 1612, 420, '0'),
(226008, 1612, 422, '0'),
(226009, 1612, 424, '0'),
(226010, 1612, 426, '0'),
(226011, 1612, 428, '0'),
(226012, 1612, 430, '0'),
(226013, 1612, 432, '0'),
(226014, 1612, 434, '0'),
(226015, 1612, 436, '0'),
(226016, 1612, 438, '0'),
(226017, 1612, 440, '0'),
(226018, 1612, 442, '0'),
(226019, 1612, 444, '0'),
(226020, 1612, 446, '0'),
(226021, 1612, 449, '0'),
(226022, 1612, 451, '0'),
(226023, 1612, 453, '0'),
(226024, 1612, 455, '0'),
(226025, 1612, 457, '0'),
(226026, 1612, 459, '0'),
(226027, 1612, 461, '0'),
(226028, 1612, 463, '0'),
(226029, 1612, 465, '0'),
(226030, 1612, 467, '0'),
(226031, 1612, 469, '0'),
(226032, 1612, 471, '0'),
(226033, 1612, 474, '0'),
(226034, 1612, 476, '0'),
(226035, 1612, 478, '0'),
(226036, 1612, 480, '0'),
(226037, 1612, 482, '0'),
(226038, 1612, 484, '0'),
(226039, 1612, 486, '0'),
(226040, 1612, 488, '0'),
(226041, 1612, 490, '0'),
(226042, 1612, 492, '0'),
(226043, 1612, 494, '0'),
(226044, 1612, 496, '0'),
(226045, 1612, 498, '0'),
(226046, 1612, 502, '0'),
(226047, 1612, 504, '0'),
(226048, 1612, 506, '0'),
(226049, 1612, 508, '0'),
(226050, 1612, 510, '0'),
(226051, 1612, 512, '0'),
(226052, 1612, 514, '0'),
(226053, 1612, 516, '0'),
(226054, 1612, 518, '0'),
(226055, 1612, 520, '0'),
(226056, 1612, 522, '0'),
(226057, 1612, 526, '0.27'),
(226058, 1612, 527, '0.15'),
(226059, 1612, 529, '111.27'),
(226060, 1612, 530, '94.74'),
(226061, 1612, 531, '78.21'),
(226062, 1612, 533, '0.97'),
(226063, 1612, 534, '106.09'),
(226064, 1612, 535, '45.41'),
(226065, 1612, 537, '0.97'),
(226066, 1612, 538, '0.36'),
(226067, 1612, 539, '0.97'),
(226068, 1612, 541, '0.75'),
(226069, 1612, 542, '0.5'),
(226070, 1612, 543, '1'),
(226071, 1612, 544, '0'),
(226072, 1612, 545, '0'),
(226073, 1612, 548, '0.08'),
(226074, 1612, 549, '0'),
(226075, 1612, 551, '0.99'),
(226076, 1612, 552, '1'),
(226077, 1612, 553, '0.19'),
(226078, 1612, 554, '0.42'),
(226079, 1612, 556, '1.52'),
(226080, 1612, 557, '1.74'),
(226081, 1612, 558, '2'),
(226082, 1612, 559, '0'),
(226083, 1612, 560, '0.46'),
(226084, 1612, 561, '0.02'),
(226085, 1612, 562, '0.07'),
(226086, 1612, 563, '0.02'),
(226087, 1612, 564, '0'),
(226088, 1612, 565, '1.52'),
(226089, 1612, 566, '-1.39'),
(226090, 1612, 568, '0.15'),
(226091, 1612, 569, '0.68'),
(226092, 1612, 570, '1'),
(226093, 1612, 571, '-1'),
(226094, 1612, 572, '0.78'),
(226095, 1612, 573, '0'),
(226096, 1612, 574, '0.17'),
(226097, 1612, 575, '-0'),
(226098, 1612, 576, '0'),
(226099, 1612, 577, '2'),
(226100, 1612, 578, '-2'),
(226101, 1612, 580, '1.66'),
(226102, 1612, 581, '1.93'),
(226103, 1612, 582, '2'),
(226104, 1612, 583, '0'),
(226105, 1612, 584, '0.37'),
(226106, 1612, 585, '0.02'),
(226107, 1612, 586, '0.08'),
(226108, 1612, 587, '0.01'),
(226109, 1612, 588, '0'),
(226110, 1612, 589, '1.52'),
(226111, 1612, 590, '-1.52'),
(226112, 1612, 592, '0.46'),
(226113, 1612, 593, '0.44'),
(226114, 1612, 594, '0.76'),
(226115, 1612, 595, '0'),
(226116, 1612, 596, '0.03'),
(226117, 1612, 597, '0'),
(226118, 1612, 598, '0.08'),
(226119, 1612, 599, '0'),
(226120, 1612, 600, '0'),
(226121, 1612, 601, '0.04'),
(226122, 1612, 602, '-0.04'),
(226123, 1612, 604, '12.71'),
(226124, 1612, 605, '11.66'),
(226125, 1612, 606, '36.67'),
(226126, 1612, 607, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(226127, 1612, 608, '69.61'),
(226128, 1612, 609, '-0.26'),
(226129, 1612, 610, '-0.17'),
(226130, 1612, 611, '-0.04'),
(226131, 1612, 612, '0'),
(226132, 1612, 613, '31.99'),
(226133, 1612, 614, '-32.79'),
(226134, 1612, 616, '13.01'),
(226135, 1612, 617, '11.93'),
(226136, 1612, 618, '36.67'),
(226137, 1612, 619, '0'),
(226138, 1612, 620, '67.75'),
(226139, 1612, 621, '-0.02'),
(226140, 1612, 622, '-0.16'),
(226141, 1612, 623, '-0.03'),
(226142, 1612, 624, '0'),
(226143, 1612, 625, '31.69'),
(226144, 1612, 626, '-31.56'),
(226145, 1612, 628, '1.51'),
(226146, 1612, 629, '1.01'),
(226147, 1612, 630, '5.11'),
(226148, 1612, 631, '0'),
(226149, 1612, 632, '1.14'),
(226150, 1612, 633, '-0.01'),
(226151, 1612, 634, '-0.01'),
(226152, 1612, 635, '-0.01'),
(226153, 1612, 636, '0'),
(226154, 1612, 637, '4'),
(226155, 1612, 638, '-4'),
(226156, 1612, 640, '10.98'),
(226157, 1612, 641, '10.63'),
(226158, 1612, 642, '18.28'),
(226159, 1612, 643, '0'),
(226160, 1612, 644, '15.87'),
(226161, 1612, 645, '0.08'),
(226162, 1612, 646, '0.08'),
(226163, 1612, 647, '0.01'),
(226164, 1612, 648, '0'),
(226165, 1612, 649, '1'),
(226166, 1612, 650, NULL),
(226167, 1612, 652, '0'),
(226168, 1612, 653, '0'),
(226169, 1612, 654, '0'),
(226170, 1612, 655, '0'),
(226171, 1612, 656, '0'),
(226172, 1612, 657, '0'),
(226173, 1612, 658, '0'),
(226174, 1612, 659, '0'),
(226175, 1612, 660, '0'),
(226176, 1612, 661, '0'),
(226177, 1612, 662, '0'),
(226178, 1612, 777, '1883.66'),
(226179, 1612, 778, '295658.3'),
(226180, 1648, 1, '1'),
(226181, 1648, 2, '1'),
(226182, 1648, 3, '1'),
(226183, 1648, 4, '1'),
(226184, 1648, 6, '1'),
(226185, 1648, 7, '1'),
(226186, 1648, 19, '1'),
(226187, 1648, 23, '1'),
(226188, 1648, 31, '1'),
(226189, 1648, 32, '1'),
(226190, 1648, 33, '1'),
(226191, 1648, 34, '1'),
(226192, 1648, 39, '1'),
(226193, 1648, 50, '1'),
(226194, 1648, 51, '1'),
(226195, 1648, 74, '1'),
(226196, 1648, 76, '1'),
(226197, 1648, 78, '1'),
(226198, 1648, 107, '1'),
(226199, 1648, 108, '1'),
(226200, 1648, 111, '1'),
(226201, 1648, 121, '1'),
(226202, 1648, 131, '1'),
(226203, 1648, 132, '1'),
(226204, 1648, 142, '1'),
(226205, 1648, 143, '1'),
(226206, 1648, 144, '1'),
(226207, 1648, 145, '1'),
(226208, 1648, 154, '1'),
(226209, 1648, 167, '1'),
(226210, 1648, 168, '1'),
(226211, 1648, 174, '1'),
(226212, 1648, 192, '1'),
(226213, 1648, 194, '1'),
(226214, 1648, 208, '1'),
(226215, 1648, 224, '1'),
(226216, 1648, 225, '1'),
(226217, 1648, 258, '1'),
(226218, 1648, 264, '1'),
(226219, 1648, 267, '1'),
(226220, 1648, 289, '1'),
(226221, 1648, 300, '1'),
(226222, 1648, 301, '1'),
(226223, 1648, 303, '1'),
(226224, 1648, 320, '1'),
(226225, 1648, 332, '1'),
(226226, 1648, 333, '1'),
(226227, 1648, 335, '1'),
(226228, 1648, 338, '1'),
(226229, 1648, 344, '1'),
(226230, 1648, 345, '1'),
(226231, 1648, 346, '1'),
(226232, 1648, 352, '1'),
(226233, 1648, 353, '1'),
(226234, 1648, 354, '1'),
(226235, 1648, 355, '1'),
(226236, 1648, 361, '1'),
(226237, 1648, 365, '1'),
(226238, 1648, 387, '1'),
(226239, 1648, 389, '1'),
(226240, 1648, 505, '1'),
(226241, 1648, 507, '1'),
(226242, 1648, 523, '1'),
(226243, 1648, 663, '1'),
(226244, 1648, 664, '1'),
(226245, 1648, 681, '1'),
(226246, 1648, 682, '1'),
(226247, 1648, 684, '1'),
(226248, 1648, 691, '1'),
(226249, 1648, 692, '1'),
(226250, 1648, 693, '1'),
(226251, 1648, 695, '1'),
(226252, 1648, 696, '1'),
(226253, 1648, 697, '1'),
(226254, 1648, 698, '1'),
(226255, 1648, 700, '1'),
(226256, 1648, 701, '1'),
(226257, 1648, 702, '1'),
(226258, 1648, 704, '1'),
(226259, 1648, 705, '1'),
(226260, 1648, 721, '1'),
(226261, 1648, 737, '1'),
(226262, 1648, 742, '1'),
(226263, 1648, 747, '1'),
(226264, 1648, 748, '1'),
(226265, 1648, 749, '1'),
(226266, 1648, 750, '1'),
(226267, 1648, 771, '1'),
(226268, 1648, 773, '1'),
(226269, 1648, 774, '1'),
(226270, 1648, 20, '2'),
(226271, 1648, 80, '56'),
(226272, 1648, 81, '8'),
(226273, 1648, 82, '7'),
(226274, 1648, 83, '4'),
(226275, 1648, 84, '6.46'),
(226276, 1648, 85, '3.46'),
(226277, 1648, 86, '3'),
(226278, 1648, 87, '6.46'),
(226279, 1648, 88, '0'),
(226280, 1648, 89, '26'),
(226281, 1648, 90, '30'),
(226282, 1648, 91, '1'),
(226283, 1648, 92, '127'),
(226284, 1648, 93, '56'),
(226285, 1648, 94, '72'),
(226286, 1648, 95, '26'),
(226287, 1648, 96, '8'),
(226288, 1648, 97, '8'),
(226289, 1648, 98, '7'),
(226290, 1648, 99, '7'),
(226291, 1648, 100, '2'),
(226292, 1648, 101, '4'),
(226293, 1648, 102, '0'),
(226294, 1648, 103, '2'),
(226295, 1648, 105, '1'),
(226296, 1648, 106, '56'),
(226297, 1648, 118, '2'),
(226298, 1648, 119, '1'),
(226299, 1648, 120, '0'),
(226300, 1648, 139, '0'),
(226301, 1648, 140, '0'),
(226302, 1648, 141, '0'),
(226303, 1648, 147, '0'),
(226304, 1648, 149, '0'),
(226305, 1648, 151, '0'),
(226306, 1648, 153, '0'),
(226307, 1648, 155, '0'),
(226308, 1648, 157, '0'),
(226309, 1648, 160, '0'),
(226310, 1648, 164, '0'),
(226311, 1648, 166, '0'),
(226312, 1648, 169, '0.02'),
(226313, 1648, 171, '0'),
(226314, 1648, 175, '0.02'),
(226315, 1648, 177, '0'),
(226316, 1648, 179, '0'),
(226317, 1648, 181, '0'),
(226318, 1648, 183, '0'),
(226319, 1648, 185, '0'),
(226320, 1648, 187, '0'),
(226321, 1648, 189, '0'),
(226322, 1648, 191, '0'),
(226323, 1648, 193, '0.97'),
(226324, 1648, 195, '0'),
(226325, 1648, 197, '0.01'),
(226326, 1648, 199, '0.31'),
(226327, 1648, 201, '0'),
(226328, 1648, 203, '0.1'),
(226329, 1648, 205, '0.01'),
(226330, 1648, 207, '0.01'),
(226331, 1648, 209, '0'),
(226332, 1648, 211, '0'),
(226333, 1648, 213, '0'),
(226334, 1648, 215, '0'),
(226335, 1648, 217, '0'),
(226336, 1648, 219, '0'),
(226337, 1648, 221, '0'),
(226338, 1648, 223, '0'),
(226339, 1648, 233, '0'),
(226340, 1648, 237, '0'),
(226341, 1648, 239, '0'),
(226342, 1648, 241, '0'),
(226343, 1648, 243, '0'),
(226344, 1648, 246, '0'),
(226345, 1648, 248, '0'),
(226346, 1648, 250, '0'),
(226347, 1648, 257, '0'),
(226348, 1648, 259, '0.06'),
(226349, 1648, 263, '0'),
(226350, 1648, 266, '0'),
(226351, 1648, 268, '0'),
(226352, 1648, 270, '0'),
(226353, 1648, 272, '0'),
(226354, 1648, 274, '0'),
(226355, 1648, 276, '0'),
(226356, 1648, 278, '0'),
(226357, 1648, 302, '0.02'),
(226358, 1648, 304, '0'),
(226359, 1648, 306, '0'),
(226360, 1648, 308, '0'),
(226361, 1648, 310, '0'),
(226362, 1648, 312, '0'),
(226363, 1648, 314, '0'),
(226364, 1648, 316, '0'),
(226365, 1648, 318, '0'),
(226366, 1648, 385, '1'),
(226367, 1648, 392, '0'),
(226368, 1648, 394, '0'),
(226369, 1648, 396, '0'),
(226370, 1648, 398, '0'),
(226371, 1648, 400, '0'),
(226372, 1648, 402, '0'),
(226373, 1648, 404, '0'),
(226374, 1648, 406, '0'),
(226375, 1648, 408, '0'),
(226376, 1648, 410, '0'),
(226377, 1648, 412, '0'),
(226378, 1648, 414, '0'),
(226379, 1648, 416, '0'),
(226380, 1648, 418, '0'),
(226381, 1648, 420, '0'),
(226382, 1648, 422, '0'),
(226383, 1648, 424, '0'),
(226384, 1648, 426, '0'),
(226385, 1648, 428, '0'),
(226386, 1648, 430, '0'),
(226387, 1648, 432, '0'),
(226388, 1648, 434, '0'),
(226389, 1648, 436, '0'),
(226390, 1648, 438, '0'),
(226391, 1648, 440, '0'),
(226392, 1648, 442, '0'),
(226393, 1648, 444, '0'),
(226394, 1648, 446, '0'),
(226395, 1648, 449, '0'),
(226396, 1648, 451, '0'),
(226397, 1648, 453, '0'),
(226398, 1648, 455, '0'),
(226399, 1648, 457, '0'),
(226400, 1648, 459, '0'),
(226401, 1648, 461, '0'),
(226402, 1648, 463, '0'),
(226403, 1648, 465, '0'),
(226404, 1648, 467, '0'),
(226405, 1648, 469, '0'),
(226406, 1648, 471, '0'),
(226407, 1648, 474, '0'),
(226408, 1648, 476, '0'),
(226409, 1648, 478, '0'),
(226410, 1648, 480, '0'),
(226411, 1648, 482, '0'),
(226412, 1648, 484, '0'),
(226413, 1648, 486, '0'),
(226414, 1648, 488, '0'),
(226415, 1648, 490, '0'),
(226416, 1648, 492, '0'),
(226417, 1648, 494, '0'),
(226418, 1648, 496, '0'),
(226419, 1648, 498, '0'),
(226420, 1648, 502, '0'),
(226421, 1648, 504, '0'),
(226422, 1648, 506, '0.13'),
(226423, 1648, 508, '0.13'),
(226424, 1648, 510, '0'),
(226425, 1648, 512, '0'),
(226426, 1648, 514, '0'),
(226427, 1648, 516, '0'),
(226428, 1648, 518, '0'),
(226429, 1648, 520, '0'),
(226430, 1648, 522, '0'),
(226431, 1648, 526, '0.01'),
(226432, 1648, 527, '0.01'),
(226433, 1648, 529, '143.09'),
(226434, 1648, 530, '75.75'),
(226435, 1648, 531, '75.57'),
(226436, 1648, 533, '1'),
(226437, 1648, 534, '120.13'),
(226438, 1648, 535, '111.01'),
(226439, 1648, 537, '0.77'),
(226440, 1648, 538, '0.17'),
(226441, 1648, 539, '0.77'),
(226442, 1648, 541, '0.52'),
(226443, 1648, 542, '0.96'),
(226444, 1648, 543, '1'),
(226445, 1648, 544, '0'),
(226446, 1648, 545, '0'),
(226447, 1648, 548, '0'),
(226448, 1648, 549, '0'),
(226449, 1648, 551, '1'),
(226450, 1648, 552, '0'),
(226451, 1648, 553, '0.01'),
(226452, 1648, 554, '0'),
(226453, 1648, 556, '0'),
(226454, 1648, 557, '0'),
(226455, 1648, 558, '0'),
(226456, 1648, 559, '0'),
(226457, 1648, 560, '0'),
(226458, 1648, 561, '0'),
(226459, 1648, 562, '0'),
(226460, 1648, 563, '0'),
(226461, 1648, 564, '0'),
(226462, 1648, 565, '0'),
(226463, 1648, 566, '0'),
(226464, 1648, 568, '-0.01'),
(226465, 1648, 569, '0'),
(226466, 1648, 570, '0.13'),
(226467, 1648, 571, '-0.87'),
(226468, 1648, 572, '0.01'),
(226469, 1648, 573, '-0.01'),
(226470, 1648, 574, '-0.01'),
(226471, 1648, 575, '-0'),
(226472, 1648, 576, '0'),
(226473, 1648, 577, '0.13'),
(226474, 1648, 578, '-0.87'),
(226475, 1648, 580, '0.03'),
(226476, 1648, 581, '0'),
(226477, 1648, 582, '2'),
(226478, 1648, 583, '0'),
(226479, 1648, 584, '0.06'),
(226480, 1648, 585, '0.03'),
(226481, 1648, 586, '0.01'),
(226482, 1648, 587, '0'),
(226483, 1648, 588, '0'),
(226484, 1648, 589, '2'),
(226485, 1648, 590, '0'),
(226486, 1648, 592, '0.32'),
(226487, 1648, 593, '0.33'),
(226488, 1648, 594, '0.4'),
(226489, 1648, 595, '0'),
(226490, 1648, 596, '0'),
(226491, 1648, 597, '0'),
(226492, 1648, 598, '0.02'),
(226493, 1648, 599, '-0'),
(226494, 1648, 600, '0'),
(226495, 1648, 601, '0.02'),
(226496, 1648, 602, '-0.02'),
(226497, 1648, 604, '19'),
(226498, 1648, 605, '18.89'),
(226499, 1648, 606, '32.7'),
(226500, 1648, 607, '0'),
(226501, 1648, 608, '38.7'),
(226502, 1648, 609, '-0.3'),
(226503, 1648, 610, '-0.05'),
(226504, 1648, 611, '-0.18'),
(226505, 1648, 612, '0'),
(226506, 1648, 613, '14.67'),
(226507, 1648, 614, '-15.51'),
(226508, 1648, 616, '19'),
(226509, 1648, 617, '18.89'),
(226510, 1648, 618, '32.7'),
(226511, 1648, 619, '0'),
(226512, 1648, 620, '38.7'),
(226513, 1648, 621, '-0.3'),
(226514, 1648, 622, '-0.05'),
(226515, 1648, 623, '-0.18'),
(226516, 1648, 624, '0'),
(226517, 1648, 625, '14.67'),
(226518, 1648, 626, '-15.51'),
(226519, 1648, 628, '2.08'),
(226520, 1648, 629, '2'),
(226521, 1648, 630, '3'),
(226522, 1648, 631, '0'),
(226523, 1648, 632, '0.11'),
(226524, 1648, 633, '-0'),
(226525, 1648, 634, '0'),
(226526, 1648, 635, '-0'),
(226527, 1648, 636, '0'),
(226528, 1648, 637, '1.06'),
(226529, 1648, 638, '-1.3'),
(226530, 1648, 640, '28.4'),
(226531, 1648, 641, '29.48'),
(226532, 1648, 642, '32'),
(226533, 1648, 643, '0'),
(226534, 1648, 644, '17.05'),
(226535, 1648, 645, '-0.13'),
(226536, 1648, 646, '-0.07'),
(226537, 1648, 647, '-0.14'),
(226538, 1648, 648, '0'),
(226539, 1648, 649, '0'),
(226540, 1648, 650, '-1.96'),
(226541, 1648, 652, '0'),
(226542, 1648, 653, '0'),
(226543, 1648, 654, '0'),
(226544, 1648, 655, '0'),
(226545, 1648, 656, '0'),
(226546, 1648, 657, '0'),
(226547, 1648, 658, '0'),
(226548, 1648, 659, '0'),
(226549, 1648, 660, '0'),
(226550, 1648, 661, '0'),
(226551, 1648, 662, '0'),
(226552, 1648, 777, '295'),
(226553, 1648, 778, '19730.06'),
(226554, 1647, 1, '1'),
(226555, 1647, 2, '1'),
(226556, 1647, 3, '1'),
(226557, 1647, 4, '1'),
(226558, 1647, 6, '1'),
(226559, 1647, 7, '1'),
(226560, 1647, 19, '1'),
(226561, 1647, 23, '1'),
(226562, 1647, 31, '1'),
(226563, 1647, 32, '1'),
(226564, 1647, 33, '1'),
(226565, 1647, 34, '1'),
(226566, 1647, 39, '1'),
(226567, 1647, 50, '1'),
(226568, 1647, 51, '1'),
(226569, 1647, 74, '1'),
(226570, 1647, 76, '1'),
(226571, 1647, 78, '1'),
(226572, 1647, 107, '1'),
(226573, 1647, 108, '1'),
(226574, 1647, 111, '1'),
(226575, 1647, 121, '1'),
(226576, 1647, 131, '1'),
(226577, 1647, 132, '1'),
(226578, 1647, 142, '1'),
(226579, 1647, 143, '1'),
(226580, 1647, 144, '1'),
(226581, 1647, 145, '1'),
(226582, 1647, 154, '1'),
(226583, 1647, 167, '1'),
(226584, 1647, 168, '1'),
(226585, 1647, 174, '1'),
(226586, 1647, 192, '1'),
(226587, 1647, 194, '1'),
(226588, 1647, 208, '1'),
(226589, 1647, 224, '1'),
(226590, 1647, 225, '1'),
(226591, 1647, 258, '1'),
(226592, 1647, 264, '1'),
(226593, 1647, 267, '1'),
(226594, 1647, 289, '1'),
(226595, 1647, 300, '1'),
(226596, 1647, 301, '1'),
(226597, 1647, 303, '1'),
(226598, 1647, 320, '1'),
(226599, 1647, 332, '1'),
(226600, 1647, 333, '1'),
(226601, 1647, 335, '1'),
(226602, 1647, 338, '1'),
(226603, 1647, 344, '1'),
(226604, 1647, 345, '1'),
(226605, 1647, 346, '1'),
(226606, 1647, 352, '1'),
(226607, 1647, 353, '1'),
(226608, 1647, 354, '1'),
(226609, 1647, 355, '1'),
(226610, 1647, 361, '1'),
(226611, 1647, 365, '1'),
(226612, 1647, 387, '1'),
(226613, 1647, 389, '1'),
(226614, 1647, 505, '1'),
(226615, 1647, 507, '1'),
(226616, 1647, 663, '1'),
(226617, 1647, 664, '1'),
(226618, 1647, 681, '1'),
(226619, 1647, 682, '1'),
(226620, 1647, 684, '1'),
(226621, 1647, 691, '1'),
(226622, 1647, 692, '1'),
(226623, 1647, 693, '1'),
(226624, 1647, 695, '1'),
(226625, 1647, 696, '1'),
(226626, 1647, 697, '1'),
(226627, 1647, 700, '1'),
(226628, 1647, 701, '1'),
(226629, 1647, 702, '1'),
(226630, 1647, 704, '1'),
(226631, 1647, 705, '1'),
(226632, 1647, 721, '1'),
(226633, 1647, 737, '1'),
(226634, 1647, 742, '1'),
(226635, 1647, 747, '1'),
(226636, 1647, 748, '1'),
(226637, 1647, 749, '1'),
(226638, 1647, 750, '1'),
(226639, 1647, 771, '1'),
(226640, 1647, 773, '1'),
(226641, 1647, 774, '1'),
(226642, 1647, 20, '2'),
(226643, 1647, 80, '56'),
(226644, 1647, 81, '8'),
(226645, 1647, 82, '7'),
(226646, 1647, 83, '4'),
(226647, 1647, 84, '6.46'),
(226648, 1647, 85, '3.46'),
(226649, 1647, 86, '3'),
(226650, 1647, 87, '6.46'),
(226651, 1647, 88, '0'),
(226652, 1647, 89, '26'),
(226653, 1647, 90, '30'),
(226654, 1647, 91, '1'),
(226655, 1647, 92, '127'),
(226656, 1647, 93, '56'),
(226657, 1647, 94, '72'),
(226658, 1647, 95, '26'),
(226659, 1647, 96, '8'),
(226660, 1647, 97, '8'),
(226661, 1647, 98, '7'),
(226662, 1647, 99, '7'),
(226663, 1647, 100, '2'),
(226664, 1647, 101, '4'),
(226665, 1647, 102, '0'),
(226666, 1647, 103, '2'),
(226667, 1647, 105, '1'),
(226668, 1647, 106, '56'),
(226669, 1647, 118, '2'),
(226670, 1647, 119, '1'),
(226671, 1647, 120, '0'),
(226672, 1647, 139, '0'),
(226673, 1647, 140, '0'),
(226674, 1647, 141, '0'),
(226675, 1647, 147, '0'),
(226676, 1647, 149, '0'),
(226677, 1647, 151, '0'),
(226678, 1647, 153, '0'),
(226679, 1647, 155, '0'),
(226680, 1647, 157, '0'),
(226681, 1647, 160, '0'),
(226682, 1647, 164, '0'),
(226683, 1647, 166, '0'),
(226684, 1647, 169, '0.05'),
(226685, 1647, 171, '0'),
(226686, 1647, 175, '0.05'),
(226687, 1647, 177, '0'),
(226688, 1647, 179, '0'),
(226689, 1647, 181, '0'),
(226690, 1647, 183, '0'),
(226691, 1647, 185, '0'),
(226692, 1647, 187, '0'),
(226693, 1647, 189, '0'),
(226694, 1647, 191, '0'),
(226695, 1647, 193, '0.95'),
(226696, 1647, 195, '0'),
(226697, 1647, 197, '0'),
(226698, 1647, 199, '0.28'),
(226699, 1647, 201, '0'),
(226700, 1647, 203, '0.07'),
(226701, 1647, 205, '0'),
(226702, 1647, 207, '0'),
(226703, 1647, 209, '0'),
(226704, 1647, 211, '0'),
(226705, 1647, 213, '0'),
(226706, 1647, 215, '0'),
(226707, 1647, 217, '0'),
(226708, 1647, 219, '0'),
(226709, 1647, 221, '0'),
(226710, 1647, 223, '0'),
(226711, 1647, 233, '0'),
(226712, 1647, 237, '0'),
(226713, 1647, 239, '0'),
(226714, 1647, 241, '0'),
(226715, 1647, 243, '0'),
(226716, 1647, 246, '0'),
(226717, 1647, 248, '0'),
(226718, 1647, 250, '0'),
(226719, 1647, 257, '0'),
(226720, 1647, 259, '0.05'),
(226721, 1647, 263, '0'),
(226722, 1647, 266, '0'),
(226723, 1647, 268, '0'),
(226724, 1647, 270, '0'),
(226725, 1647, 272, '0'),
(226726, 1647, 274, '0'),
(226727, 1647, 276, '0'),
(226728, 1647, 278, '0'),
(226729, 1647, 302, '0.05'),
(226730, 1647, 304, '0'),
(226731, 1647, 306, '0'),
(226732, 1647, 308, '0'),
(226733, 1647, 310, '0'),
(226734, 1647, 312, '0'),
(226735, 1647, 314, '0'),
(226736, 1647, 316, '0'),
(226737, 1647, 318, '0'),
(226738, 1647, 385, '1'),
(226739, 1647, 392, '0'),
(226740, 1647, 394, '0'),
(226741, 1647, 396, '0'),
(226742, 1647, 398, '0'),
(226743, 1647, 400, '0'),
(226744, 1647, 402, '0'),
(226745, 1647, 404, '0'),
(226746, 1647, 406, '0'),
(226747, 1647, 408, '0'),
(226748, 1647, 410, '0'),
(226749, 1647, 412, '0'),
(226750, 1647, 414, '0'),
(226751, 1647, 416, '0'),
(226752, 1647, 418, '0'),
(226753, 1647, 420, '0'),
(226754, 1647, 422, '0'),
(226755, 1647, 424, '0'),
(226756, 1647, 426, '0'),
(226757, 1647, 428, '0'),
(226758, 1647, 430, '0'),
(226759, 1647, 432, '0'),
(226760, 1647, 434, '0'),
(226761, 1647, 436, '0'),
(226762, 1647, 438, '0'),
(226763, 1647, 440, '0'),
(226764, 1647, 442, '0'),
(226765, 1647, 444, '0'),
(226766, 1647, 446, '0'),
(226767, 1647, 449, '0'),
(226768, 1647, 451, '0'),
(226769, 1647, 453, '0'),
(226770, 1647, 455, '0'),
(226771, 1647, 457, '0'),
(226772, 1647, 459, '0'),
(226773, 1647, 461, '0'),
(226774, 1647, 463, '0'),
(226775, 1647, 465, '0'),
(226776, 1647, 467, '0'),
(226777, 1647, 469, '0'),
(226778, 1647, 471, '0'),
(226779, 1647, 474, '0'),
(226780, 1647, 476, '0'),
(226781, 1647, 478, '0'),
(226782, 1647, 480, '0'),
(226783, 1647, 482, '0'),
(226784, 1647, 484, '0'),
(226785, 1647, 486, '0'),
(226786, 1647, 488, '0'),
(226787, 1647, 490, '0'),
(226788, 1647, 492, '0'),
(226789, 1647, 494, '0'),
(226790, 1647, 496, '0'),
(226791, 1647, 498, '0'),
(226792, 1647, 502, '0'),
(226793, 1647, 504, '0'),
(226794, 1647, 506, '0'),
(226795, 1647, 508, '0'),
(226796, 1647, 510, '0'),
(226797, 1647, 512, '0'),
(226798, 1647, 514, '0'),
(226799, 1647, 516, '0'),
(226800, 1647, 518, '0'),
(226801, 1647, 520, '0'),
(226802, 1647, 522, '0'),
(226803, 1647, 526, '0'),
(226804, 1647, 527, '0'),
(226805, 1647, 529, '166.58'),
(226806, 1647, 530, '80.91'),
(226807, 1647, 531, '80.91'),
(226808, 1647, 533, '1'),
(226809, 1647, 534, '114.42'),
(226810, 1647, 535, '111.01'),
(226811, 1647, 537, '0.83'),
(226812, 1647, 538, '0.18'),
(226813, 1647, 539, '0.83'),
(226814, 1647, 541, '0.47'),
(226815, 1647, 542, '0.94'),
(226816, 1647, 543, '1'),
(226817, 1647, 544, '0'),
(226818, 1647, 545, '0'),
(226819, 1647, 548, '0'),
(226820, 1647, 549, '0'),
(226821, 1647, 551, '1'),
(226822, 1647, 552, '0'),
(226823, 1647, 553, '0.02'),
(226824, 1647, 554, '0'),
(226825, 1647, 556, '0'),
(226826, 1647, 557, '0'),
(226827, 1647, 558, '0'),
(226828, 1647, 559, '0'),
(226829, 1647, 560, '0'),
(226830, 1647, 561, '0'),
(226831, 1647, 562, '0'),
(226832, 1647, 563, '0'),
(226833, 1647, 564, '0'),
(226834, 1647, 565, '0'),
(226835, 1647, 566, '0'),
(226836, 1647, 568, '0.02'),
(226837, 1647, 569, '0'),
(226838, 1647, 570, '1'),
(226839, 1647, 571, '0'),
(226840, 1647, 572, '0.02'),
(226841, 1647, 573, '0.02'),
(226842, 1647, 574, '0.02'),
(226843, 1647, 575, '0'),
(226844, 1647, 576, '0'),
(226845, 1647, 577, '1'),
(226846, 1647, 578, '0'),
(226847, 1647, 580, '0.03'),
(226848, 1647, 581, '0'),
(226849, 1647, 582, '2'),
(226850, 1647, 583, '0'),
(226851, 1647, 584, '0.06'),
(226852, 1647, 585, '0.03'),
(226853, 1647, 586, '0.02'),
(226854, 1647, 587, '0'),
(226855, 1647, 588, '0'),
(226856, 1647, 589, '2'),
(226857, 1647, 590, '0'),
(226858, 1647, 592, '0.37'),
(226859, 1647, 593, '0.37'),
(226860, 1647, 594, '0.43'),
(226861, 1647, 595, '0'),
(226862, 1647, 596, '0'),
(226863, 1647, 597, '0'),
(226864, 1647, 598, '0.07'),
(226865, 1647, 599, '0'),
(226866, 1647, 600, '0'),
(226867, 1647, 601, '0.02'),
(226868, 1647, 602, '-0.02'),
(226869, 1647, 604, '14.81'),
(226870, 1647, 605, '14.9'),
(226871, 1647, 606, '22.22'),
(226872, 1647, 607, '0'),
(226873, 1647, 608, '12.01'),
(226874, 1647, 609, '-0.05'),
(226875, 1647, 610, '-0.02'),
(226876, 1647, 611, '-0.05'),
(226877, 1647, 612, '0'),
(226878, 1647, 613, '11.55'),
(226879, 1647, 614, '-11.24'),
(226880, 1647, 616, '14.81'),
(226881, 1647, 617, '14.9'),
(226882, 1647, 618, '22.22'),
(226883, 1647, 619, '0'),
(226884, 1647, 620, '12.01'),
(226885, 1647, 621, '-0.05'),
(226886, 1647, 622, '-0.02'),
(226887, 1647, 623, '-0.05'),
(226888, 1647, 624, '0'),
(226889, 1647, 625, '11.55'),
(226890, 1647, 626, '-11.24'),
(226891, 1647, 628, '1.97'),
(226892, 1647, 629, '2'),
(226893, 1647, 630, '2'),
(226894, 1647, 631, '0'),
(226895, 1647, 632, '0.02'),
(226896, 1647, 633, '0'),
(226897, 1647, 634, '0'),
(226898, 1647, 635, '-0'),
(226899, 1647, 636, '0'),
(226900, 1647, 637, '0.76'),
(226901, 1647, 638, '-0.76'),
(226902, 1647, 640, '30.2'),
(226903, 1647, 641, '30.52'),
(226904, 1647, 642, '32'),
(226905, 1647, 643, '0'),
(226906, 1647, 644, '5.2'),
(226907, 1647, 645, '-0.05'),
(226908, 1647, 646, '-0.03'),
(226909, 1647, 647, '-0.06'),
(226910, 1647, 648, '0'),
(226911, 1647, 649, '0'),
(226912, 1647, 650, '-1.52'),
(226913, 1647, 652, '0'),
(226914, 1647, 653, '0'),
(226915, 1647, 654, '0'),
(226916, 1647, 655, '0'),
(226917, 1647, 656, '0'),
(226918, 1647, 657, '0'),
(226919, 1647, 658, '0'),
(226920, 1647, 659, '0'),
(226921, 1647, 660, '0'),
(226922, 1647, 661, '0'),
(226923, 1647, 662, '0'),
(226924, 1647, 777, '319.15'),
(226925, 1647, 778, '20654.81'),
(226926, 721, 1, '1'),
(226927, 721, 2, '1'),
(226928, 721, 3, '1'),
(226929, 721, 4, '1'),
(226930, 721, 6, '1'),
(226931, 721, 7, '1'),
(226932, 721, 12, '1'),
(226933, 721, 16, '1'),
(226934, 721, 18, '1'),
(226935, 721, 19, '1'),
(226936, 721, 23, '1'),
(226937, 721, 31, '1'),
(226938, 721, 32, '1'),
(226939, 721, 33, '1'),
(226940, 721, 76, '1'),
(226941, 721, 77, '1'),
(226942, 721, 107, '1'),
(226943, 721, 108, '1'),
(226944, 721, 121, '1'),
(226945, 721, 131, '1'),
(226946, 721, 132, '1'),
(226947, 721, 142, '1'),
(226948, 721, 143, '1'),
(226949, 721, 144, '1'),
(226950, 721, 145, '1'),
(226951, 721, 154, '1'),
(226952, 721, 167, '1'),
(226953, 721, 168, '1'),
(226954, 721, 170, '1'),
(226955, 721, 192, '1'),
(226956, 721, 196, '1'),
(226957, 721, 224, '1'),
(226958, 721, 225, '1'),
(226959, 721, 258, '1'),
(226960, 721, 264, '1'),
(226961, 721, 267, '1'),
(226962, 721, 287, '1'),
(226963, 721, 300, '1'),
(226964, 721, 303, '1'),
(226965, 721, 320, '1'),
(226966, 721, 332, '1'),
(226967, 721, 333, '1'),
(226968, 721, 336, '1'),
(226969, 721, 338, '1'),
(226970, 721, 339, '1'),
(226971, 721, 344, '1'),
(226972, 721, 345, '1'),
(226973, 721, 352, '1'),
(226974, 721, 353, '1'),
(226975, 721, 355, '1'),
(226976, 721, 389, '1'),
(226977, 721, 505, '1'),
(226978, 721, 663, '1'),
(226979, 721, 691, '1'),
(226980, 721, 692, '1'),
(226981, 721, 695, '1'),
(226982, 721, 696, '1'),
(226983, 721, 697, '1'),
(226984, 721, 700, '1'),
(226985, 721, 701, '1'),
(226986, 721, 702, '1'),
(226987, 721, 704, '1'),
(226988, 721, 705, '1'),
(226989, 721, 706, '1'),
(226990, 721, 707, '1'),
(226991, 721, 721, '1'),
(226992, 721, 740, '1'),
(226993, 721, 741, '1'),
(226994, 721, 747, '1'),
(226995, 721, 771, '1'),
(226996, 721, 773, '1'),
(226997, 721, 774, '1'),
(226998, 721, 20, '2'),
(226999, 721, 80, '33'),
(227000, 721, 81, '7'),
(227001, 721, 82, '7'),
(227002, 721, 83, '16'),
(227003, 721, 84, '4.36'),
(227004, 721, 85, '4.36'),
(227005, 721, 87, '4.36'),
(227006, 721, 89, '24'),
(227007, 721, 90, '9'),
(227008, 721, 91, '1'),
(227009, 721, 92, '72'),
(227010, 721, 93, '40'),
(227011, 721, 94, '33'),
(227012, 721, 95, '24'),
(227013, 721, 96, '3'),
(227014, 721, 97, '3'),
(227015, 721, 98, '3'),
(227016, 721, 99, '3'),
(227017, 721, 100, '1'),
(227018, 721, 101, '12'),
(227019, 721, 102, '4'),
(227020, 721, 103, '3'),
(227021, 721, 105, '1'),
(227022, 721, 106, '33'),
(227023, 721, 118, '2'),
(227024, 721, 119, '1'),
(227025, 721, 139, '0'),
(227026, 721, 140, '0'),
(227027, 721, 141, '0'),
(227028, 721, 147, '0'),
(227029, 721, 149, '0'),
(227030, 721, 151, '0'),
(227031, 721, 153, '0'),
(227032, 721, 155, '0'),
(227033, 721, 157, '0'),
(227034, 721, 160, '0'),
(227035, 721, 164, '0'),
(227036, 721, 166, '0'),
(227037, 721, 169, '1'),
(227038, 721, 171, '1'),
(227039, 721, 175, '0'),
(227040, 721, 177, '0'),
(227041, 721, 179, '0'),
(227042, 721, 181, '0'),
(227043, 721, 183, '0'),
(227044, 721, 185, '0'),
(227045, 721, 187, '0'),
(227046, 721, 189, '0'),
(227047, 721, 191, '0'),
(227048, 721, 193, '0'),
(227049, 721, 195, '0'),
(227050, 721, 197, '0'),
(227051, 721, 199, '0'),
(227052, 721, 201, '0'),
(227053, 721, 203, '0'),
(227054, 721, 205, '0'),
(227055, 721, 207, '0'),
(227056, 721, 209, '0'),
(227057, 721, 211, '0'),
(227058, 721, 213, '0'),
(227059, 721, 215, '0'),
(227060, 721, 217, '0'),
(227061, 721, 219, '0'),
(227062, 721, 221, '0'),
(227063, 721, 223, '0'),
(227064, 721, 233, '0'),
(227065, 721, 237, '0'),
(227066, 721, 239, '0'),
(227067, 721, 241, '0'),
(227068, 721, 243, '0'),
(227069, 721, 246, '0'),
(227070, 721, 248, '0'),
(227071, 721, 250, '0'),
(227072, 721, 257, '0'),
(227073, 721, 259, '0'),
(227074, 721, 263, '0'),
(227075, 721, 266, '0'),
(227076, 721, 268, '0'),
(227077, 721, 270, '0'),
(227078, 721, 272, '0'),
(227079, 721, 274, '0'),
(227080, 721, 276, '0'),
(227081, 721, 278, '0'),
(227082, 721, 302, '0'),
(227083, 721, 304, '0'),
(227084, 721, 306, '0'),
(227085, 721, 308, '0'),
(227086, 721, 310, '0'),
(227087, 721, 312, '0'),
(227088, 721, 314, '0'),
(227089, 721, 316, '0'),
(227090, 721, 318, '0'),
(227091, 721, 385, '1'),
(227092, 721, 392, '0'),
(227093, 721, 394, '0'),
(227094, 721, 396, '0'),
(227095, 721, 398, '0'),
(227096, 721, 400, '0'),
(227097, 721, 402, '0'),
(227098, 721, 404, '0'),
(227099, 721, 406, '0'),
(227100, 721, 408, '0'),
(227101, 721, 410, '0'),
(227102, 721, 412, '0'),
(227103, 721, 414, '0'),
(227104, 721, 416, '0'),
(227105, 721, 418, '0'),
(227106, 721, 420, '0'),
(227107, 721, 422, '0'),
(227108, 721, 424, '0'),
(227109, 721, 426, '0'),
(227110, 721, 428, '0'),
(227111, 721, 430, '0'),
(227112, 721, 432, '0'),
(227113, 721, 434, '0'),
(227114, 721, 436, '0'),
(227115, 721, 438, '0'),
(227116, 721, 440, '0'),
(227117, 721, 442, '0'),
(227118, 721, 444, '0'),
(227119, 721, 446, '0'),
(227120, 721, 449, '0'),
(227121, 721, 451, '0'),
(227122, 721, 453, '0'),
(227123, 721, 455, '0'),
(227124, 721, 457, '0'),
(227125, 721, 459, '0'),
(227126, 721, 461, '0'),
(227127, 721, 463, '0'),
(227128, 721, 465, '0'),
(227129, 721, 467, '0'),
(227130, 721, 469, '0'),
(227131, 721, 471, '0'),
(227132, 721, 474, '0'),
(227133, 721, 476, '0'),
(227134, 721, 478, '0'),
(227135, 721, 480, '0'),
(227136, 721, 482, '0'),
(227137, 721, 484, '0'),
(227138, 721, 486, '0'),
(227139, 721, 488, '0'),
(227140, 721, 490, '0'),
(227141, 721, 492, '0'),
(227142, 721, 494, '0'),
(227143, 721, 496, '0'),
(227144, 721, 498, '0'),
(227145, 721, 502, '0'),
(227146, 721, 504, '0'),
(227147, 721, 506, '0'),
(227148, 721, 508, '0'),
(227149, 721, 510, '0'),
(227150, 721, 512, '0'),
(227151, 721, 514, '0'),
(227152, 721, 516, '0'),
(227153, 721, 518, '0'),
(227154, 721, 520, '0'),
(227155, 721, 522, '0.96'),
(227156, 721, 526, '1'),
(227157, 721, 527, '1'),
(227158, 721, 529, '2470.9'),
(227159, 721, 530, '2456.58'),
(227160, 721, 531, '2454.3'),
(227161, 721, 533, '1'),
(227162, 721, 534, '1698.48'),
(227163, 721, 535, '15.75'),
(227164, 721, 537, '1'),
(227165, 721, 538, '0.23'),
(227166, 721, 539, '1'),
(227167, 721, 541, '0.52'),
(227168, 721, 542, '0.96'),
(227169, 721, 543, '0.04'),
(227170, 721, 544, '0'),
(227171, 721, 545, '0.96'),
(227172, 721, 548, '0.02'),
(227173, 721, 549, '0.03'),
(227174, 721, 551, '0'),
(227175, 721, 552, '-0.93'),
(227176, 721, 553, '0.21'),
(227177, 721, 554, '0.11'),
(227178, 721, 556, '0.09'),
(227179, 721, 557, '0'),
(227180, 721, 558, '0.96'),
(227181, 721, 559, '0'),
(227182, 721, 560, '0.05'),
(227183, 721, 561, '-0'),
(227184, 721, 562, '0'),
(227185, 721, 563, '-0'),
(227186, 721, 564, '0'),
(227187, 721, 565, '0.63'),
(227188, 721, 566, '-0.73'),
(227189, 721, 568, '0'),
(227190, 721, 569, '0'),
(227191, 721, 570, '0.94'),
(227192, 721, 571, '-0.94'),
(227193, 721, 572, '0.06'),
(227194, 721, 573, '0'),
(227195, 721, 574, '-0.01'),
(227196, 721, 575, '0'),
(227197, 721, 576, '0'),
(227198, 721, 577, '1.88'),
(227199, 721, 578, '-1.8'),
(227200, 721, 580, '0.19'),
(227201, 721, 581, '0'),
(227202, 721, 582, '1.9'),
(227203, 721, 583, '0'),
(227204, 721, 584, '0.19'),
(227205, 721, 585, '-0'),
(227206, 721, 586, '0'),
(227207, 721, 587, '-0'),
(227208, 721, 588, '0'),
(227209, 721, 589, '1.25'),
(227210, 721, 590, '-1.41'),
(227211, 721, 592, '0.08'),
(227212, 721, 593, '0.06'),
(227213, 721, 594, '0.42'),
(227214, 721, 595, '0'),
(227215, 721, 596, '0'),
(227216, 721, 597, '-0'),
(227217, 721, 598, '-0.01'),
(227218, 721, 599, '-0'),
(227219, 721, 600, '0'),
(227220, 721, 601, '0'),
(227221, 721, 602, '-0.03'),
(227222, 721, 604, '4.92'),
(227223, 721, 605, '3.11'),
(227224, 721, 606, '24.75'),
(227225, 721, 607, '0'),
(227226, 721, 608, '9.18'),
(227227, 721, 609, '-0'),
(227228, 721, 610, '-0.04'),
(227229, 721, 611, '-0'),
(227230, 721, 612, '0'),
(227231, 721, 613, '21.77'),
(227232, 721, 614, '-21.23'),
(227233, 721, 616, '4.93'),
(227234, 721, 617, '3.13'),
(227235, 721, 618, '24.75'),
(227236, 721, 619, '0'),
(227237, 721, 620, '9.17'),
(227238, 721, 621, '-0'),
(227239, 721, 622, '-0.04'),
(227240, 721, 623, '-0'),
(227241, 721, 624, '0'),
(227242, 721, 625, '21.61'),
(227243, 721, 626, '-21.08'),
(227244, 721, 628, '1.01'),
(227245, 721, 629, '1'),
(227246, 721, 630, '2'),
(227247, 721, 631, '0'),
(227248, 721, 632, '0.01'),
(227249, 721, 633, '0'),
(227250, 721, 634, '0'),
(227251, 721, 635, '-0'),
(227252, 721, 636, '0'),
(227253, 721, 637, '1'),
(227254, 721, 638, NULL),
(227255, 721, 640, '2.54'),
(227256, 721, 641, '2'),
(227257, 721, 642, '14'),
(227258, 721, 643, '0'),
(227259, 721, 644, '2.92'),
(227260, 721, 645, '-0.01'),
(227261, 721, 646, '-0.01'),
(227262, 721, 647, '-0'),
(227263, 721, 648, '0'),
(227264, 721, 649, '0'),
(227265, 721, 650, NULL),
(227266, 721, 652, '0'),
(227267, 721, 653, '0'),
(227268, 721, 654, '0'),
(227269, 721, 655, '0'),
(227270, 721, 656, '0'),
(227271, 721, 657, '0'),
(227272, 721, 658, '0'),
(227273, 721, 659, '0'),
(227274, 721, 660, '0'),
(227275, 721, 661, '0'),
(227276, 721, 662, '0'),
(227277, 721, 777, '1056.87'),
(227278, 721, 778, '407655.73'),
(227279, 1294, 1, '1'),
(227280, 1294, 2, '1'),
(227281, 1294, 3, '1'),
(227282, 1294, 4, '1'),
(227283, 1294, 6, '1'),
(227284, 1294, 7, '1'),
(227285, 1294, 19, '1'),
(227286, 1294, 23, '1'),
(227287, 1294, 31, '1'),
(227288, 1294, 32, '1'),
(227289, 1294, 33, '1'),
(227290, 1294, 63, '1'),
(227291, 1294, 67, '1'),
(227292, 1294, 70, '1'),
(227293, 1294, 71, '1'),
(227294, 1294, 72, '1'),
(227295, 1294, 74, '1'),
(227296, 1294, 76, '1'),
(227297, 1294, 77, '1'),
(227298, 1294, 107, '1'),
(227299, 1294, 108, '1'),
(227300, 1294, 121, '1'),
(227301, 1294, 131, '1'),
(227302, 1294, 132, '1'),
(227303, 1294, 142, '1'),
(227304, 1294, 143, '1'),
(227305, 1294, 144, '1'),
(227306, 1294, 145, '1'),
(227307, 1294, 154, '1'),
(227308, 1294, 224, '1'),
(227309, 1294, 225, '1'),
(227310, 1294, 242, '1'),
(227311, 1294, 244, '1'),
(227312, 1294, 247, '1'),
(227313, 1294, 251, '1'),
(227314, 1294, 253, '1'),
(227315, 1294, 255, '1'),
(227316, 1294, 258, '1'),
(227317, 1294, 264, '1'),
(227318, 1294, 267, '1'),
(227319, 1294, 320, '1'),
(227320, 1294, 321, '1'),
(227321, 1294, 325, '1'),
(227322, 1294, 387, '1'),
(227323, 1294, 663, '1'),
(227324, 1294, 664, '1'),
(227325, 1294, 665, '1'),
(227326, 1294, 666, '1'),
(227327, 1294, 667, '1'),
(227328, 1294, 668, '1'),
(227329, 1294, 681, '1'),
(227330, 1294, 682, '1'),
(227331, 1294, 683, '1'),
(227332, 1294, 684, '1'),
(227333, 1294, 686, '1'),
(227334, 1294, 691, '1'),
(227335, 1294, 692, '1'),
(227336, 1294, 696, '1'),
(227337, 1294, 697, '1'),
(227338, 1294, 698, '1'),
(227339, 1294, 699, '1'),
(227340, 1294, 700, '1'),
(227341, 1294, 701, '1'),
(227342, 1294, 702, '1'),
(227343, 1294, 704, '1'),
(227344, 1294, 705, '1'),
(227345, 1294, 706, '1'),
(227346, 1294, 707, '1'),
(227347, 1294, 710, '1'),
(227348, 1294, 747, '1'),
(227349, 1294, 748, '1'),
(227350, 1294, 751, '1'),
(227351, 1294, 752, '1'),
(227352, 1294, 753, '1'),
(227353, 1294, 755, '1'),
(227354, 1294, 756, '1'),
(227355, 1294, 771, '1'),
(227356, 1294, 772, '1'),
(227357, 1294, 773, '1'),
(227358, 1294, 20, '2'),
(227359, 1294, 80, '32'),
(227360, 1294, 81, '8'),
(227361, 1294, 82, '4'),
(227362, 1294, 83, '4'),
(227363, 1294, 84, '5.88'),
(227364, 1294, 85, '3.25'),
(227365, 1294, 86, '2.62'),
(227366, 1294, 87, '3.25'),
(227367, 1294, 88, '0'),
(227368, 1294, 89, '20'),
(227369, 1294, 90, '12'),
(227370, 1294, 91, '1'),
(227371, 1294, 92, '52'),
(227372, 1294, 93, '21'),
(227373, 1294, 94, '32'),
(227374, 1294, 95, '20'),
(227375, 1294, 96, '8'),
(227376, 1294, 97, '8'),
(227377, 1294, 98, '4'),
(227378, 1294, 99, '4'),
(227379, 1294, 100, '4'),
(227380, 1294, 101, '4'),
(227381, 1294, 102, '0'),
(227382, 1294, 103, '2'),
(227383, 1294, 105, '1'),
(227384, 1294, 106, '32'),
(227385, 1294, 118, '1'),
(227386, 1294, 119, '0'),
(227387, 1294, 120, '0'),
(227388, 1294, 139, '0'),
(227389, 1294, 140, '0'),
(227390, 1294, 141, '0'),
(227391, 1294, 147, '0'),
(227392, 1294, 149, '0'),
(227393, 1294, 151, '0'),
(227394, 1294, 153, '0'),
(227395, 1294, 155, '0.01'),
(227396, 1294, 157, '0'),
(227397, 1294, 160, '0'),
(227398, 1294, 164, '0'),
(227399, 1294, 166, '0'),
(227400, 1294, 169, '0'),
(227401, 1294, 171, '0'),
(227402, 1294, 175, '0'),
(227403, 1294, 177, '0'),
(227404, 1294, 179, '0'),
(227405, 1294, 181, '0'),
(227406, 1294, 183, '0'),
(227407, 1294, 185, '0'),
(227408, 1294, 187, '0'),
(227409, 1294, 189, '0'),
(227410, 1294, 191, '0'),
(227411, 1294, 193, '0'),
(227412, 1294, 195, '0'),
(227413, 1294, 197, '0'),
(227414, 1294, 199, '0'),
(227415, 1294, 201, '0'),
(227416, 1294, 203, '0'),
(227417, 1294, 205, '0'),
(227418, 1294, 207, '0'),
(227419, 1294, 209, '0'),
(227420, 1294, 211, '0'),
(227421, 1294, 213, '0'),
(227422, 1294, 215, '0'),
(227423, 1294, 217, '0'),
(227424, 1294, 219, '0'),
(227425, 1294, 221, '0'),
(227426, 1294, 223, '0'),
(227427, 1294, 233, '0'),
(227428, 1294, 237, '0'),
(227429, 1294, 239, '0'),
(227430, 1294, 241, '0'),
(227431, 1294, 243, '0'),
(227432, 1294, 246, '0'),
(227433, 1294, 248, '0'),
(227434, 1294, 250, '0'),
(227435, 1294, 257, '0'),
(227436, 1294, 259, '0.13'),
(227437, 1294, 263, '0'),
(227438, 1294, 266, '0.29'),
(227439, 1294, 268, '0.29'),
(227440, 1294, 270, '0'),
(227441, 1294, 272, '0'),
(227442, 1294, 274, '0'),
(227443, 1294, 276, '0'),
(227444, 1294, 278, '0'),
(227445, 1294, 302, '0'),
(227446, 1294, 304, '0'),
(227447, 1294, 306, '0'),
(227448, 1294, 308, '0'),
(227449, 1294, 310, '0'),
(227450, 1294, 312, '0'),
(227451, 1294, 314, '0'),
(227452, 1294, 316, '0'),
(227453, 1294, 318, '0'),
(227454, 1294, 385, '1'),
(227455, 1294, 392, '0'),
(227456, 1294, 394, '0'),
(227457, 1294, 396, '0'),
(227458, 1294, 398, '0'),
(227459, 1294, 400, '0'),
(227460, 1294, 402, '0'),
(227461, 1294, 404, '0'),
(227462, 1294, 406, '0'),
(227463, 1294, 408, '0'),
(227464, 1294, 410, '0'),
(227465, 1294, 412, '0'),
(227466, 1294, 414, '0'),
(227467, 1294, 416, '0'),
(227468, 1294, 418, '0'),
(227469, 1294, 420, '0'),
(227470, 1294, 422, '0'),
(227471, 1294, 424, '0'),
(227472, 1294, 426, '0'),
(227473, 1294, 428, '0'),
(227474, 1294, 430, '0'),
(227475, 1294, 432, '0'),
(227476, 1294, 434, '0'),
(227477, 1294, 436, '0'),
(227478, 1294, 438, '0'),
(227479, 1294, 440, '0'),
(227480, 1294, 442, '0'),
(227481, 1294, 444, '0'),
(227482, 1294, 446, '0'),
(227483, 1294, 449, '0'),
(227484, 1294, 451, '0'),
(227485, 1294, 453, '0'),
(227486, 1294, 455, '0'),
(227487, 1294, 457, '0'),
(227488, 1294, 459, '0'),
(227489, 1294, 461, '0'),
(227490, 1294, 463, '0'),
(227491, 1294, 465, '0'),
(227492, 1294, 467, '0'),
(227493, 1294, 469, '0'),
(227494, 1294, 471, '0'),
(227495, 1294, 474, '0'),
(227496, 1294, 476, '0'),
(227497, 1294, 478, '0'),
(227498, 1294, 480, '0'),
(227499, 1294, 482, '0'),
(227500, 1294, 484, '0'),
(227501, 1294, 486, '0'),
(227502, 1294, 488, '0'),
(227503, 1294, 490, '0'),
(227504, 1294, 492, '0'),
(227505, 1294, 494, '0'),
(227506, 1294, 496, '0'),
(227507, 1294, 498, '0'),
(227508, 1294, 502, '0'),
(227509, 1294, 504, '0'),
(227510, 1294, 506, '0'),
(227511, 1294, 508, '0'),
(227512, 1294, 510, '0'),
(227513, 1294, 512, '0'),
(227514, 1294, 514, '0'),
(227515, 1294, 516, '0'),
(227516, 1294, 518, '0'),
(227517, 1294, 520, '0'),
(227518, 1294, 522, '0'),
(227519, 1294, 526, '0.67'),
(227520, 1294, 527, '0'),
(227521, 1294, 529, '571.87'),
(227522, 1294, 530, '101.98'),
(227523, 1294, 531, '71.57'),
(227524, 1294, 533, '0.61'),
(227525, 1294, 534, '37.87'),
(227526, 1294, 535, '99.86'),
(227527, 1294, 537, '0.99'),
(227528, 1294, 538, '0.3'),
(227529, 1294, 539, '0.99'),
(227530, 1294, 541, '0.49'),
(227531, 1294, 542, '0.98'),
(227532, 1294, 543, '1'),
(227533, 1294, 544, '0'),
(227534, 1294, 545, '0'),
(227535, 1294, 548, '0.41'),
(227536, 1294, 549, '0.01'),
(227537, 1294, 551, '1'),
(227538, 1294, 552, '0.24'),
(227539, 1294, 553, '0.71'),
(227540, 1294, 554, '0.02'),
(227541, 1294, 556, '0.09'),
(227542, 1294, 557, '0.04'),
(227543, 1294, 558, '0.49'),
(227544, 1294, 559, '0'),
(227545, 1294, 560, '0.01'),
(227546, 1294, 561, '-0'),
(227547, 1294, 562, '-0.08'),
(227548, 1294, 563, '0'),
(227549, 1294, 564, '0'),
(227550, 1294, 565, '0.43'),
(227551, 1294, 566, '-0.44'),
(227552, 1294, 568, '-0.04'),
(227553, 1294, 569, '-0.06'),
(227554, 1294, 570, '1'),
(227555, 1294, 571, '-0.24'),
(227556, 1294, 572, '0.02'),
(227557, 1294, 573, '0.01'),
(227558, 1294, 574, '0.03'),
(227559, 1294, 575, '0'),
(227560, 1294, 576, '0'),
(227561, 1294, 577, '1.09'),
(227562, 1294, 578, '-0.27'),
(227563, 1294, 580, '0.17'),
(227564, 1294, 581, '0.13'),
(227565, 1294, 582, '2'),
(227566, 1294, 583, '0'),
(227567, 1294, 584, '0.05'),
(227568, 1294, 585, '0.02'),
(227569, 1294, 586, '-0.01'),
(227570, 1294, 587, '0'),
(227571, 1294, 588, '0'),
(227572, 1294, 589, '1.82'),
(227573, 1294, 590, '-0.43'),
(227574, 1294, 592, '0.38'),
(227575, 1294, 593, '0.38'),
(227576, 1294, 594, '0.58'),
(227577, 1294, 595, '0'),
(227578, 1294, 596, '0.01'),
(227579, 1294, 597, '-0'),
(227580, 1294, 598, '-0.12'),
(227581, 1294, 599, '-0'),
(227582, 1294, 600, '0'),
(227583, 1294, 601, '0.09'),
(227584, 1294, 602, '-0.06'),
(227585, 1294, 604, '2.47'),
(227586, 1294, 605, '2.1'),
(227587, 1294, 606, '8'),
(227588, 1294, 607, '0'),
(227589, 1294, 608, '2.58'),
(227590, 1294, 609, '-0.05'),
(227591, 1294, 610, '-0.01'),
(227592, 1294, 611, '-0.01'),
(227593, 1294, 612, '0'),
(227594, 1294, 613, '6.46'),
(227595, 1294, 614, '-6.93'),
(227596, 1294, 616, '3.39'),
(227597, 1294, 617, '3.09'),
(227598, 1294, 618, '8'),
(227599, 1294, 619, '0'),
(227600, 1294, 620, '2.08'),
(227601, 1294, 621, '-0.09'),
(227602, 1294, 622, '-0.05'),
(227603, 1294, 623, '-0.04'),
(227604, 1294, 624, '0'),
(227605, 1294, 625, '4.27'),
(227606, 1294, 626, '-4.6'),
(227607, 1294, 628, '0'),
(227608, 1294, 629, '0'),
(227609, 1294, 630, '0'),
(227610, 1294, 631, '0'),
(227611, 1294, 632, '0'),
(227612, 1294, 633, '0'),
(227613, 1294, 634, '0'),
(227614, 1294, 635, '0'),
(227615, 1294, 636, '0'),
(227616, 1294, 637, '0'),
(227617, 1294, 638, '0'),
(227618, 1294, 640, '17.43'),
(227619, 1294, 641, '15.43'),
(227620, 1294, 642, '34'),
(227621, 1294, 643, '0'),
(227622, 1294, 644, '86.01'),
(227623, 1294, 645, '-0.31'),
(227624, 1294, 646, '-0.17'),
(227625, 1294, 647, '-0.32'),
(227626, 1294, 648, '0'),
(227627, 1294, 649, '0'),
(227628, 1294, 650, '-4.58'),
(227629, 1294, 652, '0'),
(227630, 1294, 653, '0'),
(227631, 1294, 654, '0'),
(227632, 1294, 655, '0'),
(227633, 1294, 656, '0'),
(227634, 1294, 657, '0'),
(227635, 1294, 658, '0'),
(227636, 1294, 659, '0'),
(227637, 1294, 660, '0'),
(227638, 1294, 661, '0'),
(227639, 1294, 662, '0'),
(227640, 1294, 777, '451.86'),
(227641, 1294, 778, '63620.93'),
(227642, 81, 1, '1'),
(227643, 81, 2, '1'),
(227644, 81, 3, '1'),
(227645, 81, 4, '1'),
(227646, 81, 6, '1'),
(227647, 81, 7, '1'),
(227648, 81, 19, '1'),
(227649, 81, 23, '1'),
(227650, 81, 31, '1'),
(227651, 81, 32, '1'),
(227652, 81, 33, '1'),
(227653, 81, 34, '1'),
(227654, 81, 41, '1'),
(227655, 81, 50, '1'),
(227656, 81, 59, '1'),
(227657, 81, 60, '1'),
(227658, 81, 76, '1'),
(227659, 81, 77, '1'),
(227660, 81, 107, '1'),
(227661, 81, 108, '1'),
(227662, 81, 121, '1'),
(227663, 81, 131, '1'),
(227664, 81, 132, '1'),
(227665, 81, 142, '1'),
(227666, 81, 143, '1'),
(227667, 81, 144, '1'),
(227668, 81, 167, '1'),
(227669, 81, 168, '1'),
(227670, 81, 170, '1'),
(227671, 81, 320, '1'),
(227672, 81, 332, '1'),
(227673, 81, 333, '1'),
(227674, 81, 335, '1'),
(227675, 81, 338, '1'),
(227676, 81, 344, '1'),
(227677, 81, 352, '1'),
(227678, 81, 353, '1'),
(227679, 81, 355, '1'),
(227680, 81, 389, '1'),
(227681, 81, 505, '1'),
(227682, 81, 507, '1'),
(227683, 81, 663, '1'),
(227684, 81, 664, '1'),
(227685, 81, 681, '1'),
(227686, 81, 682, '1'),
(227687, 81, 691, '1'),
(227688, 81, 692, '1'),
(227689, 81, 693, '1'),
(227690, 81, 695, '1'),
(227691, 81, 700, '1'),
(227692, 81, 702, '1'),
(227693, 81, 704, '1'),
(227694, 81, 705, '1'),
(227695, 81, 706, '1'),
(227696, 81, 707, '1'),
(227697, 81, 721, '1'),
(227698, 81, 741, '1'),
(227699, 81, 747, '1'),
(227700, 81, 771, '1'),
(227701, 81, 774, '1'),
(227702, 81, 20, '2'),
(227703, 81, 80, '9'),
(227704, 81, 81, '3'),
(227705, 81, 82, '3'),
(227706, 81, 83, '8'),
(227707, 81, 84, '3.56'),
(227708, 81, 85, '3.56'),
(227709, 81, 86, '0'),
(227710, 81, 87, '3.56'),
(227711, 81, 88, '0'),
(227712, 81, 89, '8'),
(227713, 81, 90, '1'),
(227714, 81, 91, '1'),
(227715, 81, 92, '16'),
(227716, 81, 93, '0'),
(227717, 81, 94, '9'),
(227718, 81, 95, '8'),
(227719, 81, 96, '1'),
(227720, 81, 97, '1'),
(227721, 81, 98, '1'),
(227722, 81, 99, '1'),
(227723, 81, 100, '1'),
(227724, 81, 101, '8'),
(227725, 81, 102, '0'),
(227726, 81, 103, '3'),
(227727, 81, 105, '1'),
(227728, 81, 106, '9'),
(227729, 81, 118, '2'),
(227730, 81, 119, '1'),
(227731, 81, 120, '0'),
(227732, 81, 139, '0'),
(227733, 81, 140, '0'),
(227734, 81, 141, '0'),
(227735, 81, 147, '0'),
(227736, 81, 149, '0'),
(227737, 81, 151, '0'),
(227738, 81, 153, '0'),
(227739, 81, 155, '0'),
(227740, 81, 157, '0'),
(227741, 81, 160, '0'),
(227742, 81, 164, '0'),
(227743, 81, 166, '0'),
(227744, 81, 169, '1'),
(227745, 81, 171, '1'),
(227746, 81, 175, '0'),
(227747, 81, 177, '0'),
(227748, 81, 179, '0'),
(227749, 81, 181, '0'),
(227750, 81, 183, '0'),
(227751, 81, 185, '0'),
(227752, 81, 187, '0'),
(227753, 81, 189, '0'),
(227754, 81, 191, '0'),
(227755, 81, 193, '0'),
(227756, 81, 195, '0'),
(227757, 81, 197, '0'),
(227758, 81, 199, '0'),
(227759, 81, 201, '0'),
(227760, 81, 203, '0'),
(227761, 81, 205, '0'),
(227762, 81, 207, '0'),
(227763, 81, 209, '0'),
(227764, 81, 211, '0'),
(227765, 81, 213, '0'),
(227766, 81, 215, '0'),
(227767, 81, 217, '0'),
(227768, 81, 219, '0'),
(227769, 81, 221, '0'),
(227770, 81, 223, '0'),
(227771, 81, 233, '0'),
(227772, 81, 237, '0'),
(227773, 81, 239, '0'),
(227774, 81, 241, '0'),
(227775, 81, 243, '0'),
(227776, 81, 246, '0'),
(227777, 81, 248, '0'),
(227778, 81, 250, '0'),
(227779, 81, 257, '0'),
(227780, 81, 259, '0'),
(227781, 81, 263, '0'),
(227782, 81, 266, '0'),
(227783, 81, 268, '0'),
(227784, 81, 270, '0'),
(227785, 81, 272, '0'),
(227786, 81, 274, '0'),
(227787, 81, 276, '0'),
(227788, 81, 278, '0'),
(227789, 81, 302, '0'),
(227790, 81, 304, '0'),
(227791, 81, 306, '0'),
(227792, 81, 308, '0'),
(227793, 81, 310, '0'),
(227794, 81, 312, '0'),
(227795, 81, 314, '0'),
(227796, 81, 316, '0'),
(227797, 81, 318, '0'),
(227798, 81, 385, '1'),
(227799, 81, 392, '0'),
(227800, 81, 394, '0'),
(227801, 81, 396, '0'),
(227802, 81, 398, '0'),
(227803, 81, 400, '0'),
(227804, 81, 402, '0'),
(227805, 81, 404, '0'),
(227806, 81, 406, '0'),
(227807, 81, 408, '0'),
(227808, 81, 410, '0'),
(227809, 81, 412, '0'),
(227810, 81, 414, '0'),
(227811, 81, 416, '0'),
(227812, 81, 418, '0'),
(227813, 81, 420, '0'),
(227814, 81, 422, '0'),
(227815, 81, 424, '0'),
(227816, 81, 426, '0'),
(227817, 81, 428, '0'),
(227818, 81, 430, '0'),
(227819, 81, 432, '0'),
(227820, 81, 434, '0'),
(227821, 81, 436, '0'),
(227822, 81, 438, '0'),
(227823, 81, 440, '0'),
(227824, 81, 442, '0'),
(227825, 81, 444, '0'),
(227826, 81, 446, '0'),
(227827, 81, 449, '0'),
(227828, 81, 451, '0'),
(227829, 81, 453, '0'),
(227830, 81, 455, '0'),
(227831, 81, 457, '0'),
(227832, 81, 459, '0'),
(227833, 81, 461, '0'),
(227834, 81, 463, '0'),
(227835, 81, 465, '0'),
(227836, 81, 467, '0'),
(227837, 81, 469, '0'),
(227838, 81, 471, '0'),
(227839, 81, 474, '0'),
(227840, 81, 476, '0'),
(227841, 81, 478, '0'),
(227842, 81, 480, '0'),
(227843, 81, 482, '0'),
(227844, 81, 484, '0'),
(227845, 81, 486, '0'),
(227846, 81, 488, '0'),
(227847, 81, 490, '0'),
(227848, 81, 492, '0'),
(227849, 81, 494, '0'),
(227850, 81, 496, '0'),
(227851, 81, 498, '0'),
(227852, 81, 502, '0'),
(227853, 81, 504, '0'),
(227854, 81, 506, '0'),
(227855, 81, 508, '0'),
(227856, 81, 510, '0'),
(227857, 81, 512, '0'),
(227858, 81, 514, '0'),
(227859, 81, 516, '0'),
(227860, 81, 518, '0'),
(227861, 81, 520, '0'),
(227862, 81, 522, '1'),
(227863, 81, 526, '1'),
(227864, 81, 527, '1'),
(227865, 81, 529, '2500'),
(227866, 81, 530, '2500'),
(227867, 81, 531, '2500'),
(227868, 81, 533, '0.58'),
(227869, 81, 534, '699.2'),
(227870, 81, 535, '4.29'),
(227871, 81, 537, '1'),
(227872, 81, 538, '0.36'),
(227873, 81, 539, '1'),
(227874, 81, 541, '0.5'),
(227875, 81, 542, '1'),
(227876, 81, 543, '0'),
(227877, 81, 544, '0'),
(227878, 81, 545, '1'),
(227879, 81, 548, '0.64'),
(227880, 81, 549, '0.09'),
(227881, 81, 551, '0'),
(227882, 81, 552, '-1'),
(227883, 81, 553, '0.33'),
(227884, 81, 554, '0.97'),
(227885, 81, 556, '0.64'),
(227886, 81, 557, '0.76'),
(227887, 81, 558, '0.76'),
(227888, 81, 559, '0'),
(227889, 81, 560, '0.08'),
(227890, 81, 561, '0'),
(227891, 81, 562, '0'),
(227892, 81, 563, '0'),
(227893, 81, 564, '0'),
(227894, 81, 565, '0.76'),
(227895, 81, 566, '-0.76'),
(227896, 81, 568, '0'),
(227897, 81, 569, '0'),
(227898, 81, 570, '0.76'),
(227899, 81, 571, '-0.76'),
(227900, 81, 572, '0.49'),
(227901, 81, 573, '-0'),
(227902, 81, 574, '0.16'),
(227903, 81, 575, '0'),
(227904, 81, 576, '0'),
(227905, 81, 577, '1.52'),
(227906, 81, 578, '-1.52'),
(227907, 81, 580, '1.27'),
(227908, 81, 581, '1.52'),
(227909, 81, 582, '1.52'),
(227910, 81, 583, '0'),
(227911, 81, 584, '0.32'),
(227912, 81, 585, '0'),
(227913, 81, 586, '0'),
(227914, 81, 587, '0'),
(227915, 81, 588, '0'),
(227916, 81, 589, '1.52'),
(227917, 81, 590, '-1.52'),
(227918, 81, 592, '0.89'),
(227919, 81, 593, '0.89'),
(227920, 81, 594, '0.89'),
(227921, 81, 595, '0'),
(227922, 81, 596, '0'),
(227923, 81, 597, '0'),
(227924, 81, 598, '0'),
(227925, 81, 599, '0'),
(227926, 81, 600, '0'),
(227927, 81, 601, '0'),
(227928, 81, 602, '0'),
(227929, 81, 604, '1.91'),
(227930, 81, 605, '2'),
(227931, 81, 606, '4'),
(227932, 81, 607, '0'),
(227933, 81, 608, '1.06'),
(227934, 81, 609, '0'),
(227935, 81, 610, '-0.07'),
(227936, 81, 611, '0'),
(227937, 81, 612, '0'),
(227938, 81, 613, '3'),
(227939, 81, 614, '-3'),
(227940, 81, 616, '2.56'),
(227941, 81, 617, '2'),
(227942, 81, 618, '4'),
(227943, 81, 619, '0'),
(227944, 81, 620, '0.8'),
(227945, 81, 621, '0'),
(227946, 81, 622, '0'),
(227947, 81, 623, '0'),
(227948, 81, 624, '0'),
(227949, 81, 625, '2'),
(227950, 81, 626, '-2'),
(227951, 81, 628, '1'),
(227952, 81, 629, '1'),
(227953, 81, 630, '1'),
(227954, 81, 631, '0'),
(227955, 81, 632, '0'),
(227956, 81, 633, '0'),
(227957, 81, 634, '0'),
(227958, 81, 635, '0'),
(227959, 81, 636, '0'),
(227960, 81, 637, '0'),
(227961, 81, 638, '0'),
(227962, 81, 640, '8'),
(227963, 81, 641, '8'),
(227964, 81, 642, '8'),
(227965, 81, 643, '0'),
(227966, 81, 644, '0'),
(227967, 81, 645, '0'),
(227968, 81, 646, '0'),
(227969, 81, 647, '0'),
(227970, 81, 648, '0'),
(227971, 81, 649, '0'),
(227972, 81, 650, '0'),
(227973, 81, 652, '0'),
(227974, 81, 653, '0'),
(227975, 81, 654, '0'),
(227976, 81, 655, '0'),
(227977, 81, 656, '0'),
(227978, 81, 657, '0'),
(227979, 81, 658, '0'),
(227980, 81, 659, '0'),
(227981, 81, 660, '0'),
(227982, 81, 661, '0'),
(227983, 81, 662, '0'),
(227984, 81, 777, '2227.61'),
(227985, 81, 778, '126761.24'),
(227986, 559, 1, '1'),
(227987, 559, 2, '1'),
(227988, 559, 3, '1'),
(227989, 559, 4, '1'),
(227990, 559, 6, '1'),
(227991, 559, 7, '1'),
(227992, 559, 19, '1'),
(227993, 559, 23, '1'),
(227994, 559, 31, '1'),
(227995, 559, 32, '1'),
(227996, 559, 33, '1'),
(227997, 559, 34, '1'),
(227998, 559, 41, '1'),
(227999, 559, 50, '1'),
(228000, 559, 59, '1'),
(228001, 559, 60, '1'),
(228002, 559, 76, '1'),
(228003, 559, 77, '1'),
(228004, 559, 107, '1'),
(228005, 559, 108, '1'),
(228006, 559, 121, '1'),
(228007, 559, 131, '1'),
(228008, 559, 132, '1'),
(228009, 559, 142, '1'),
(228010, 559, 143, '1'),
(228011, 559, 144, '1'),
(228012, 559, 167, '1'),
(228013, 559, 168, '1'),
(228014, 559, 170, '1'),
(228015, 559, 320, '1'),
(228016, 559, 332, '1'),
(228017, 559, 333, '1'),
(228018, 559, 335, '1'),
(228019, 559, 338, '1'),
(228020, 559, 344, '1'),
(228021, 559, 352, '1'),
(228022, 559, 353, '1'),
(228023, 559, 355, '1'),
(228024, 559, 389, '1'),
(228025, 559, 505, '1'),
(228026, 559, 507, '1'),
(228027, 559, 663, '1'),
(228028, 559, 700, '1'),
(228029, 559, 702, '1'),
(228030, 559, 704, '1'),
(228031, 559, 705, '1'),
(228032, 559, 706, '1'),
(228033, 559, 707, '1'),
(228034, 559, 721, '1'),
(228035, 559, 741, '1'),
(228036, 559, 747, '1'),
(228037, 559, 771, '1'),
(228038, 559, 774, '1'),
(228039, 559, 20, '2'),
(228040, 559, 80, '9'),
(228041, 559, 81, '3'),
(228042, 559, 82, '3'),
(228043, 559, 83, '8'),
(228044, 559, 84, '3.56'),
(228045, 559, 85, '3.56'),
(228046, 559, 86, '0'),
(228047, 559, 87, '3.56'),
(228048, 559, 88, '0'),
(228049, 559, 89, '8'),
(228050, 559, 90, '1'),
(228051, 559, 91, '1'),
(228052, 559, 92, '16'),
(228053, 559, 93, '0'),
(228054, 559, 94, '9'),
(228055, 559, 95, '8'),
(228056, 559, 96, '1'),
(228057, 559, 97, '1'),
(228058, 559, 98, '1'),
(228059, 559, 99, '1'),
(228060, 559, 100, '1'),
(228061, 559, 101, '8'),
(228062, 559, 102, '0'),
(228063, 559, 103, '3'),
(228064, 559, 105, '1'),
(228065, 559, 106, '9'),
(228066, 559, 118, '2'),
(228067, 559, 119, '1'),
(228068, 559, 120, '0'),
(228069, 559, 139, '0'),
(228070, 559, 140, '0'),
(228071, 559, 141, '0'),
(228072, 559, 147, '0'),
(228073, 559, 149, '0'),
(228074, 559, 151, '0'),
(228075, 559, 153, '0'),
(228076, 559, 155, '0'),
(228077, 559, 157, '0'),
(228078, 559, 160, '0'),
(228079, 559, 164, '0'),
(228080, 559, 166, '0'),
(228081, 559, 169, '1'),
(228082, 559, 171, '1'),
(228083, 559, 175, '0'),
(228084, 559, 177, '0'),
(228085, 559, 179, '0'),
(228086, 559, 181, '0'),
(228087, 559, 183, '0'),
(228088, 559, 185, '0'),
(228089, 559, 187, '0'),
(228090, 559, 189, '0'),
(228091, 559, 191, '0'),
(228092, 559, 193, '0'),
(228093, 559, 195, '0'),
(228094, 559, 197, '0'),
(228095, 559, 199, '0'),
(228096, 559, 201, '0'),
(228097, 559, 203, '0'),
(228098, 559, 205, '0'),
(228099, 559, 207, '0'),
(228100, 559, 209, '0'),
(228101, 559, 211, '0'),
(228102, 559, 213, '0'),
(228103, 559, 215, '0'),
(228104, 559, 217, '0'),
(228105, 559, 219, '0'),
(228106, 559, 221, '0'),
(228107, 559, 223, '0'),
(228108, 559, 233, '0'),
(228109, 559, 237, '0'),
(228110, 559, 239, '0'),
(228111, 559, 241, '0'),
(228112, 559, 243, '0'),
(228113, 559, 246, '0'),
(228114, 559, 248, '0'),
(228115, 559, 250, '0'),
(228116, 559, 257, '0'),
(228117, 559, 259, '0'),
(228118, 559, 263, '0'),
(228119, 559, 266, '0'),
(228120, 559, 268, '0'),
(228121, 559, 270, '0'),
(228122, 559, 272, '0'),
(228123, 559, 274, '0'),
(228124, 559, 276, '0'),
(228125, 559, 278, '0'),
(228126, 559, 302, '0'),
(228127, 559, 304, '0'),
(228128, 559, 306, '0'),
(228129, 559, 308, '0'),
(228130, 559, 310, '0'),
(228131, 559, 312, '0'),
(228132, 559, 314, '0'),
(228133, 559, 316, '0'),
(228134, 559, 318, '0'),
(228135, 559, 385, '1'),
(228136, 559, 392, '0'),
(228137, 559, 394, '0'),
(228138, 559, 396, '0'),
(228139, 559, 398, '0'),
(228140, 559, 400, '0'),
(228141, 559, 402, '0'),
(228142, 559, 404, '0'),
(228143, 559, 406, '0'),
(228144, 559, 408, '0'),
(228145, 559, 410, '0'),
(228146, 559, 412, '0'),
(228147, 559, 414, '0'),
(228148, 559, 416, '0'),
(228149, 559, 418, '0'),
(228150, 559, 420, '0'),
(228151, 559, 422, '0'),
(228152, 559, 424, '0'),
(228153, 559, 426, '0'),
(228154, 559, 428, '0'),
(228155, 559, 430, '0'),
(228156, 559, 432, '0'),
(228157, 559, 434, '0'),
(228158, 559, 436, '0'),
(228159, 559, 438, '0'),
(228160, 559, 440, '0'),
(228161, 559, 442, '0'),
(228162, 559, 444, '0'),
(228163, 559, 446, '0'),
(228164, 559, 449, '0'),
(228165, 559, 451, '0'),
(228166, 559, 453, '0'),
(228167, 559, 455, '0'),
(228168, 559, 457, '0'),
(228169, 559, 459, '0'),
(228170, 559, 461, '0'),
(228171, 559, 463, '0'),
(228172, 559, 465, '0'),
(228173, 559, 467, '0'),
(228174, 559, 469, '0'),
(228175, 559, 471, '0'),
(228176, 559, 474, '0'),
(228177, 559, 476, '0'),
(228178, 559, 478, '0'),
(228179, 559, 480, '0'),
(228180, 559, 482, '0'),
(228181, 559, 484, '0'),
(228182, 559, 486, '0'),
(228183, 559, 488, '0'),
(228184, 559, 490, '0'),
(228185, 559, 492, '0'),
(228186, 559, 494, '0'),
(228187, 559, 496, '0'),
(228188, 559, 498, '0'),
(228189, 559, 502, '0'),
(228190, 559, 504, '0'),
(228191, 559, 506, '1'),
(228192, 559, 508, '1'),
(228193, 559, 510, '0'),
(228194, 559, 512, '0'),
(228195, 559, 514, '0'),
(228196, 559, 516, '0'),
(228197, 559, 518, '0'),
(228198, 559, 520, '0'),
(228199, 559, 522, '0'),
(228200, 559, 526, '0'),
(228201, 559, 527, '0'),
(228202, 559, 529, '1'),
(228203, 559, 530, '1'),
(228204, 559, 531, '1'),
(228205, 559, 533, '1'),
(228206, 559, 534, '-3.17'),
(228207, 559, 535, '4.29'),
(228208, 559, 537, '1'),
(228209, 559, 538, '0.36'),
(228210, 559, 539, '1'),
(228211, 559, 541, '1'),
(228212, 559, 542, '0'),
(228213, 559, 543, '1'),
(228214, 559, 544, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(228215, 559, 545, '0'),
(228216, 559, 548, '0'),
(228217, 559, 549, '0.33'),
(228218, 559, 551, '1'),
(228219, 559, 552, '0'),
(228220, 559, 553, '1'),
(228221, 559, 554, '0'),
(228222, 559, 556, '0'),
(228223, 559, 557, '0'),
(228224, 559, 558, '0'),
(228225, 559, 559, '0'),
(228226, 559, 560, '0'),
(228227, 559, 561, '0'),
(228228, 559, 562, '0'),
(228229, 559, 563, '0'),
(228230, 559, 564, '0'),
(228231, 559, 565, '0'),
(228232, 559, 566, '0'),
(228233, 559, 568, '1'),
(228234, 559, 569, '0'),
(228235, 559, 570, '1'),
(228236, 559, 571, '0'),
(228237, 559, 572, '0'),
(228238, 559, 573, '0'),
(228239, 559, 574, '0'),
(228240, 559, 575, '0'),
(228241, 559, 576, '0'),
(228242, 559, 577, '0'),
(228243, 559, 578, '0'),
(228244, 559, 580, '1'),
(228245, 559, 581, '2'),
(228246, 559, 582, '2'),
(228247, 559, 583, '0'),
(228248, 559, 584, '1'),
(228249, 559, 585, '2'),
(228250, 559, 586, '1'),
(228251, 559, 587, '2'),
(228252, 559, 588, '1'),
(228253, 559, 589, '2'),
(228254, 559, 590, '0'),
(228255, 559, 592, '0.89'),
(228256, 559, 593, '0.89'),
(228257, 559, 594, '0.89'),
(228258, 559, 595, '0'),
(228259, 559, 596, '0'),
(228260, 559, 597, '0'),
(228261, 559, 598, '0'),
(228262, 559, 599, '0'),
(228263, 559, 600, '0'),
(228264, 559, 601, '0'),
(228265, 559, 602, '0'),
(228266, 559, 604, '4'),
(228267, 559, 605, '0'),
(228268, 559, 606, '4'),
(228269, 559, 607, '0'),
(228270, 559, 608, '0'),
(228271, 559, 609, '0'),
(228272, 559, 610, '0'),
(228273, 559, 611, '0'),
(228274, 559, 612, '0'),
(228275, 559, 613, '0'),
(228276, 559, 614, '0'),
(228277, 559, 616, '4'),
(228278, 559, 617, '0'),
(228279, 559, 618, '4'),
(228280, 559, 619, '0'),
(228281, 559, 620, '0'),
(228282, 559, 621, '0'),
(228283, 559, 622, '0'),
(228284, 559, 623, '0'),
(228285, 559, 624, '0'),
(228286, 559, 625, '0'),
(228287, 559, 626, '0'),
(228288, 559, 628, '1'),
(228289, 559, 629, '0'),
(228290, 559, 630, '1'),
(228291, 559, 631, '0'),
(228292, 559, 632, '0'),
(228293, 559, 633, '0'),
(228294, 559, 634, '0'),
(228295, 559, 635, '0'),
(228296, 559, 636, '0'),
(228297, 559, 637, '0'),
(228298, 559, 638, '0'),
(228299, 559, 640, '8'),
(228300, 559, 641, '8'),
(228301, 559, 642, '8'),
(228302, 559, 643, '0'),
(228303, 559, 644, '0'),
(228304, 559, 645, '0'),
(228305, 559, 646, '0'),
(228306, 559, 647, '0'),
(228307, 559, 648, '0'),
(228308, 559, 649, '0'),
(228309, 559, 650, '0'),
(228310, 559, 652, '0'),
(228311, 559, 653, '0'),
(228312, 559, 654, '0'),
(228313, 559, 655, '0'),
(228314, 559, 656, '0'),
(228315, 559, 657, '0'),
(228316, 559, 658, '0'),
(228317, 559, 659, '0'),
(228318, 559, 660, '0'),
(228319, 559, 661, '0'),
(228320, 559, 662, '0'),
(228321, 559, 777, '38233.07'),
(228322, 559, 778, '836028.52'),
(228323, 268, 1, '1'),
(228324, 268, 2, '1'),
(228325, 268, 3, '1'),
(228326, 268, 4, '1'),
(228327, 268, 6, '1'),
(228328, 268, 7, '1'),
(228329, 268, 19, '1'),
(228330, 268, 23, '1'),
(228331, 268, 31, '1'),
(228332, 268, 32, '1'),
(228333, 268, 33, '1'),
(228334, 268, 63, '1'),
(228335, 268, 67, '1'),
(228336, 268, 70, '1'),
(228337, 268, 71, '1'),
(228338, 268, 72, '1'),
(228339, 268, 74, '1'),
(228340, 268, 76, '1'),
(228341, 268, 77, '1'),
(228342, 268, 78, '1'),
(228343, 268, 104, '1'),
(228344, 268, 107, '1'),
(228345, 268, 108, '1'),
(228346, 268, 121, '1'),
(228347, 268, 131, '1'),
(228348, 268, 132, '1'),
(228349, 268, 142, '1'),
(228350, 268, 143, '1'),
(228351, 268, 224, '1'),
(228352, 268, 225, '1'),
(228353, 268, 242, '1'),
(228354, 268, 244, '1'),
(228355, 268, 245, '1'),
(228356, 268, 251, '1'),
(228357, 268, 253, '1'),
(228358, 268, 254, '1'),
(228359, 268, 264, '1'),
(228360, 268, 267, '1'),
(228361, 268, 289, '1'),
(228362, 268, 320, '1'),
(228363, 268, 321, '1'),
(228364, 268, 325, '1'),
(228365, 268, 332, '1'),
(228366, 268, 333, '1'),
(228367, 268, 334, '1'),
(228368, 268, 384, '1'),
(228369, 268, 386, '1'),
(228370, 268, 387, '1'),
(228371, 268, 389, '1'),
(228372, 268, 497, '1'),
(228373, 268, 499, '1'),
(228374, 268, 505, '1'),
(228375, 268, 663, '1'),
(228376, 268, 664, '1'),
(228377, 268, 665, '1'),
(228378, 268, 666, '1'),
(228379, 268, 667, '1'),
(228380, 268, 668, '1'),
(228381, 268, 681, '1'),
(228382, 268, 682, '1'),
(228383, 268, 686, '1'),
(228384, 268, 687, '1'),
(228385, 268, 696, '1'),
(228386, 268, 697, '1'),
(228387, 268, 699, '1'),
(228388, 268, 700, '1'),
(228389, 268, 701, '1'),
(228390, 268, 704, '1'),
(228391, 268, 705, '1'),
(228392, 268, 706, '1'),
(228393, 268, 707, '1'),
(228394, 268, 710, '1'),
(228395, 268, 747, '1'),
(228396, 268, 771, '1'),
(228397, 268, 772, '1'),
(228398, 268, 773, '1'),
(228399, 268, 20, '2'),
(228400, 268, 80, '39'),
(228401, 268, 81, '6'),
(228402, 268, 82, '4'),
(228403, 268, 83, '4'),
(228404, 268, 84, '5.67'),
(228405, 268, 85, '3.17'),
(228406, 268, 86, '2.5'),
(228407, 268, 87, '3.17'),
(228408, 268, 88, '0'),
(228409, 268, 89, '16'),
(228410, 268, 90, '8'),
(228411, 268, 91, '1'),
(228412, 268, 92, '38'),
(228413, 268, 93, '15'),
(228414, 268, 94, '24'),
(228415, 268, 95, '16'),
(228416, 268, 96, '6'),
(228417, 268, 97, '6'),
(228418, 268, 98, '4'),
(228419, 268, 99, '4'),
(228420, 268, 100, '4'),
(228421, 268, 101, '4'),
(228422, 268, 102, '0'),
(228423, 268, 103, '2'),
(228424, 268, 105, '3'),
(228425, 268, 106, '41'),
(228426, 268, 118, '1'),
(228427, 268, 119, '0'),
(228428, 268, 120, '0'),
(228429, 268, 139, '0'),
(228430, 268, 140, '0'),
(228431, 268, 141, '0'),
(228432, 268, 147, '0'),
(228433, 268, 149, '0'),
(228434, 268, 151, '0'),
(228435, 268, 153, '0'),
(228436, 268, 155, '0.01'),
(228437, 268, 157, '0'),
(228438, 268, 160, '0'),
(228439, 268, 164, '0'),
(228440, 268, 166, '0'),
(228441, 268, 169, '0'),
(228442, 268, 171, '0'),
(228443, 268, 175, '0'),
(228444, 268, 177, '0'),
(228445, 268, 179, '0'),
(228446, 268, 181, '0'),
(228447, 268, 183, '0'),
(228448, 268, 185, '0'),
(228449, 268, 187, '0'),
(228450, 268, 189, '0'),
(228451, 268, 191, '0'),
(228452, 268, 193, '0'),
(228453, 268, 195, '0'),
(228454, 268, 197, '0'),
(228455, 268, 199, '0'),
(228456, 268, 201, '0'),
(228457, 268, 203, '0'),
(228458, 268, 205, '0'),
(228459, 268, 207, '0'),
(228460, 268, 209, '0'),
(228461, 268, 211, '0'),
(228462, 268, 213, '0'),
(228463, 268, 215, '0'),
(228464, 268, 217, '0'),
(228465, 268, 219, '0'),
(228466, 268, 221, '0'),
(228467, 268, 223, '0'),
(228468, 268, 233, '0'),
(228469, 268, 237, '0'),
(228470, 268, 239, '0'),
(228471, 268, 241, '0'),
(228472, 268, 243, '0'),
(228473, 268, 246, '0.99'),
(228474, 268, 248, '0'),
(228475, 268, 250, '0'),
(228476, 268, 257, '0'),
(228477, 268, 259, '0'),
(228478, 268, 263, '0'),
(228479, 268, 266, '0.43'),
(228480, 268, 268, '0.43'),
(228481, 268, 270, '0'),
(228482, 268, 272, '0'),
(228483, 268, 274, '0'),
(228484, 268, 276, '0'),
(228485, 268, 278, '0'),
(228486, 268, 302, '0'),
(228487, 268, 304, '0'),
(228488, 268, 306, '0'),
(228489, 268, 308, '0'),
(228490, 268, 310, '0'),
(228491, 268, 312, '0'),
(228492, 268, 314, '0'),
(228493, 268, 316, '0'),
(228494, 268, 318, '0'),
(228495, 268, 385, '2'),
(228496, 268, 392, '0'),
(228497, 268, 394, '0'),
(228498, 268, 396, '0'),
(228499, 268, 398, '0'),
(228500, 268, 400, '0'),
(228501, 268, 402, '0'),
(228502, 268, 404, '0'),
(228503, 268, 406, '0'),
(228504, 268, 408, '0'),
(228505, 268, 410, '0'),
(228506, 268, 412, '0'),
(228507, 268, 414, '0'),
(228508, 268, 416, '0'),
(228509, 268, 418, '0'),
(228510, 268, 420, '0'),
(228511, 268, 422, '0'),
(228512, 268, 424, '0'),
(228513, 268, 426, '0'),
(228514, 268, 428, '0'),
(228515, 268, 430, '0'),
(228516, 268, 432, '0'),
(228517, 268, 434, '0'),
(228518, 268, 436, '0'),
(228519, 268, 438, '0'),
(228520, 268, 440, '0'),
(228521, 268, 442, '0'),
(228522, 268, 444, '0'),
(228523, 268, 446, '0'),
(228524, 268, 449, '0'),
(228525, 268, 451, '0'),
(228526, 268, 453, '0'),
(228527, 268, 455, '0'),
(228528, 268, 457, '0'),
(228529, 268, 459, '0'),
(228530, 268, 461, '0'),
(228531, 268, 463, '0'),
(228532, 268, 465, '0'),
(228533, 268, 467, '0'),
(228534, 268, 469, '0'),
(228535, 268, 471, '0'),
(228536, 268, 474, '0'),
(228537, 268, 476, '0'),
(228538, 268, 478, '0'),
(228539, 268, 480, '0'),
(228540, 268, 482, '0'),
(228541, 268, 484, '0'),
(228542, 268, 486, '0'),
(228543, 268, 488, '0'),
(228544, 268, 490, '0'),
(228545, 268, 492, '0'),
(228546, 268, 494, '0'),
(228547, 268, 496, '0'),
(228548, 268, 498, '0'),
(228549, 268, 502, '0'),
(228550, 268, 504, '0'),
(228551, 268, 506, '0'),
(228552, 268, 508, '0'),
(228553, 268, 510, '0'),
(228554, 268, 512, '0'),
(228555, 268, 514, '0'),
(228556, 268, 516, '0'),
(228557, 268, 518, '0'),
(228558, 268, 520, '0'),
(228559, 268, 522, '1'),
(228560, 268, 526, '1'),
(228561, 268, 527, '0.01'),
(228562, 268, 529, '316.14'),
(228563, 268, 530, '84.3'),
(228564, 268, 531, '49.57'),
(228565, 268, 533, '0.55'),
(228566, 268, 534, '41.6'),
(228567, 268, 535, '77.31'),
(228568, 268, 537, '1'),
(228569, 268, 538, '0.31'),
(228570, 268, 539, '0.62'),
(228571, 268, 541, '0.51'),
(228572, 268, 542, '0.98'),
(228573, 268, 543, '1'),
(228574, 268, 544, '0'),
(228575, 268, 545, '0'),
(228576, 268, 548, '0.47'),
(228577, 268, 549, '0.35'),
(228578, 268, 551, '0.72'),
(228579, 268, 552, '1'),
(228580, 268, 553, '0.59'),
(228581, 268, 554, '1.58'),
(228582, 268, 556, '0.94'),
(228583, 268, 557, '1.1'),
(228584, 268, 558, '2'),
(228585, 268, 559, '0'),
(228586, 268, 560, '0.81'),
(228587, 268, 561, '-0.01'),
(228588, 268, 562, '-0.13'),
(228589, 268, 563, '0'),
(228590, 268, 564, '0'),
(228591, 268, 565, '2'),
(228592, 268, 566, '-2'),
(228593, 268, 568, '-0.26'),
(228594, 268, 569, '-0.72'),
(228595, 268, 570, '0.76'),
(228596, 268, 571, '-1'),
(228597, 268, 572, '0.72'),
(228598, 268, 573, '-0.02'),
(228599, 268, 574, '-0.06'),
(228600, 268, 575, '-0.01'),
(228601, 268, 576, '0'),
(228602, 268, 577, '1.76'),
(228603, 268, 578, '-1.76'),
(228604, 268, 580, '1.78'),
(228605, 268, 581, '1.85'),
(228606, 268, 582, '2'),
(228607, 268, 583, '0'),
(228608, 268, 584, '0.05'),
(228609, 268, 585, '0'),
(228610, 268, 586, '0.03'),
(228611, 268, 587, '0'),
(228612, 268, 588, '0'),
(228613, 268, 589, '0.48'),
(228614, 268, 590, '-0.48'),
(228615, 268, 592, '0.48'),
(228616, 268, 593, '0.45'),
(228617, 268, 594, '1'),
(228618, 268, 595, '0'),
(228619, 268, 596, '0.04'),
(228620, 268, 597, '-0.01'),
(228621, 268, 598, '-0.26'),
(228622, 268, 599, '-0.01'),
(228623, 268, 600, '0'),
(228624, 268, 601, '0.13'),
(228625, 268, 602, '-0.08'),
(228626, 268, 604, '3.15'),
(228627, 268, 605, '2.2'),
(228628, 268, 606, '9.04'),
(228629, 268, 607, '0'),
(228630, 268, 608, '5.88'),
(228631, 268, 609, '-0.06'),
(228632, 268, 610, '0.02'),
(228633, 268, 611, '-0.01'),
(228634, 268, 612, '0'),
(228635, 268, 613, '7.73'),
(228636, 268, 614, '-7.88'),
(228637, 268, 616, '4.99'),
(228638, 268, 617, '4.93'),
(228639, 268, 618, '9.04'),
(228640, 268, 619, '0'),
(228641, 268, 620, '3.54'),
(228642, 268, 621, '-0.05'),
(228643, 268, 622, '-0.04'),
(228644, 268, 623, '-0.09'),
(228645, 268, 624, '0'),
(228646, 268, 625, '4.1'),
(228647, 268, 626, '-4.16'),
(228648, 268, 628, '0'),
(228649, 268, 629, '0'),
(228650, 268, 630, '0'),
(228651, 268, 631, '0'),
(228652, 268, 632, '0'),
(228653, 268, 633, '0'),
(228654, 268, 634, '0'),
(228655, 268, 635, '0'),
(228656, 268, 636, '0'),
(228657, 268, 637, '0'),
(228658, 268, 638, '0'),
(228659, 268, 640, '21.33'),
(228660, 268, 641, '17.75'),
(228661, 268, 642, '48'),
(228662, 268, 643, '0'),
(228663, 268, 644, '176.97'),
(228664, 268, 645, '-0.54'),
(228665, 268, 646, '-0.22'),
(228666, 268, 647, '-0.54'),
(228667, 268, 648, '0'),
(228668, 268, 649, '0'),
(228669, 268, 650, '-6.39'),
(228670, 268, 652, '0.13'),
(228671, 268, 653, '0'),
(228672, 268, 654, '9.82'),
(228673, 268, 655, '0'),
(228674, 268, 656, '1.55'),
(228675, 268, 657, '0.13'),
(228676, 268, 658, '0.01'),
(228677, 268, 659, '0.01'),
(228678, 268, 660, '0'),
(228679, 268, 661, '9.82'),
(228680, 268, 662, '0'),
(228681, 268, 777, '678.41'),
(228682, 268, 778, '152692.01'),
(228683, 267, 1, '1'),
(228684, 267, 2, '1'),
(228685, 267, 3, '1'),
(228686, 267, 4, '1'),
(228687, 267, 6, '1'),
(228688, 267, 7, '1'),
(228689, 267, 19, '1'),
(228690, 267, 23, '1'),
(228691, 267, 31, '1'),
(228692, 267, 32, '1'),
(228693, 267, 33, '1'),
(228694, 267, 63, '1'),
(228695, 267, 67, '1'),
(228696, 267, 70, '1'),
(228697, 267, 71, '1'),
(228698, 267, 72, '1'),
(228699, 267, 74, '1'),
(228700, 267, 76, '1'),
(228701, 267, 77, '1'),
(228702, 267, 107, '1'),
(228703, 267, 108, '1'),
(228704, 267, 121, '1'),
(228705, 267, 131, '1'),
(228706, 267, 132, '1'),
(228707, 267, 142, '1'),
(228708, 267, 143, '1'),
(228709, 267, 224, '1'),
(228710, 267, 225, '1'),
(228711, 267, 242, '1'),
(228712, 267, 244, '1'),
(228713, 267, 245, '1'),
(228714, 267, 251, '1'),
(228715, 267, 253, '1'),
(228716, 267, 255, '1'),
(228717, 267, 264, '1'),
(228718, 267, 267, '1'),
(228719, 267, 289, '1'),
(228720, 267, 320, '1'),
(228721, 267, 332, '1'),
(228722, 267, 333, '1'),
(228723, 267, 335, '1'),
(228724, 267, 387, '1'),
(228725, 267, 389, '1'),
(228726, 267, 505, '1'),
(228727, 267, 507, '1'),
(228728, 267, 663, '1'),
(228729, 267, 664, '1'),
(228730, 267, 665, '1'),
(228731, 267, 666, '1'),
(228732, 267, 667, '1'),
(228733, 267, 668, '1'),
(228734, 267, 681, '1'),
(228735, 267, 686, '1'),
(228736, 267, 691, '1'),
(228737, 267, 692, '1'),
(228738, 267, 696, '1'),
(228739, 267, 697, '1'),
(228740, 267, 698, '1'),
(228741, 267, 699, '1'),
(228742, 267, 700, '1'),
(228743, 267, 701, '1'),
(228744, 267, 704, '1'),
(228745, 267, 705, '1'),
(228746, 267, 706, '1'),
(228747, 267, 707, '1'),
(228748, 267, 710, '1'),
(228749, 267, 747, '1'),
(228750, 267, 771, '1'),
(228751, 267, 772, '1'),
(228752, 267, 773, '1'),
(228753, 267, 20, '2'),
(228754, 267, 80, '24'),
(228755, 267, 81, '6'),
(228756, 267, 82, '4'),
(228757, 267, 83, '4'),
(228758, 267, 84, '5.67'),
(228759, 267, 85, '3.17'),
(228760, 267, 86, '2.5'),
(228761, 267, 87, '3.17'),
(228762, 267, 88, '0'),
(228763, 267, 89, '16'),
(228764, 267, 90, '8'),
(228765, 267, 91, '1'),
(228766, 267, 92, '38'),
(228767, 267, 93, '15'),
(228768, 267, 94, '24'),
(228769, 267, 95, '16'),
(228770, 267, 96, '6'),
(228771, 267, 97, '6'),
(228772, 267, 98, '4'),
(228773, 267, 99, '4'),
(228774, 267, 100, '4'),
(228775, 267, 101, '4'),
(228776, 267, 102, '0'),
(228777, 267, 103, '2'),
(228778, 267, 105, '1'),
(228779, 267, 106, '24'),
(228780, 267, 118, '1'),
(228781, 267, 119, '0'),
(228782, 267, 120, '0'),
(228783, 267, 139, '0'),
(228784, 267, 140, '0'),
(228785, 267, 141, '0'),
(228786, 267, 147, '0'),
(228787, 267, 149, '0'),
(228788, 267, 151, '0'),
(228789, 267, 153, '0'),
(228790, 267, 155, '0'),
(228791, 267, 157, '0'),
(228792, 267, 160, '0'),
(228793, 267, 164, '0'),
(228794, 267, 166, '0'),
(228795, 267, 169, '0'),
(228796, 267, 171, '0'),
(228797, 267, 175, '0'),
(228798, 267, 177, '0'),
(228799, 267, 179, '0'),
(228800, 267, 181, '0'),
(228801, 267, 183, '0'),
(228802, 267, 185, '0'),
(228803, 267, 187, '0'),
(228804, 267, 189, '0'),
(228805, 267, 191, '0'),
(228806, 267, 193, '0'),
(228807, 267, 195, '0'),
(228808, 267, 197, '0'),
(228809, 267, 199, '0'),
(228810, 267, 201, '0'),
(228811, 267, 203, '0'),
(228812, 267, 205, '0'),
(228813, 267, 207, '0'),
(228814, 267, 209, '0'),
(228815, 267, 211, '0'),
(228816, 267, 213, '0'),
(228817, 267, 215, '0'),
(228818, 267, 217, '0'),
(228819, 267, 219, '0'),
(228820, 267, 221, '0'),
(228821, 267, 223, '0'),
(228822, 267, 233, '0'),
(228823, 267, 237, '0'),
(228824, 267, 239, '0'),
(228825, 267, 241, '0'),
(228826, 267, 243, '0'),
(228827, 267, 246, '1'),
(228828, 267, 248, '0'),
(228829, 267, 250, '0'),
(228830, 267, 257, '0'),
(228831, 267, 259, '0'),
(228832, 267, 263, '0'),
(228833, 267, 266, '0.42'),
(228834, 267, 268, '0.42'),
(228835, 267, 270, '0'),
(228836, 267, 272, '0'),
(228837, 267, 274, '0'),
(228838, 267, 276, '0'),
(228839, 267, 278, '0'),
(228840, 267, 302, '0'),
(228841, 267, 304, '0'),
(228842, 267, 306, '0'),
(228843, 267, 308, '0'),
(228844, 267, 310, '0'),
(228845, 267, 312, '0'),
(228846, 267, 314, '0'),
(228847, 267, 316, '0'),
(228848, 267, 318, '0'),
(228849, 267, 385, '1'),
(228850, 267, 392, '0'),
(228851, 267, 394, '0'),
(228852, 267, 396, '0'),
(228853, 267, 398, '0'),
(228854, 267, 400, '0'),
(228855, 267, 402, '0'),
(228856, 267, 404, '0'),
(228857, 267, 406, '0'),
(228858, 267, 408, '0'),
(228859, 267, 410, '0'),
(228860, 267, 412, '0'),
(228861, 267, 414, '0'),
(228862, 267, 416, '0'),
(228863, 267, 418, '0'),
(228864, 267, 420, '0'),
(228865, 267, 422, '0'),
(228866, 267, 424, '0'),
(228867, 267, 426, '0'),
(228868, 267, 428, '0'),
(228869, 267, 430, '0'),
(228870, 267, 432, '0'),
(228871, 267, 434, '0'),
(228872, 267, 436, '0'),
(228873, 267, 438, '0'),
(228874, 267, 440, '0'),
(228875, 267, 442, '0'),
(228876, 267, 444, '0'),
(228877, 267, 446, '0'),
(228878, 267, 449, '0'),
(228879, 267, 451, '0'),
(228880, 267, 453, '0'),
(228881, 267, 455, '0'),
(228882, 267, 457, '0'),
(228883, 267, 459, '0'),
(228884, 267, 461, '0'),
(228885, 267, 463, '0'),
(228886, 267, 465, '0'),
(228887, 267, 467, '0'),
(228888, 267, 469, '0'),
(228889, 267, 471, '0'),
(228890, 267, 474, '0'),
(228891, 267, 476, '0'),
(228892, 267, 478, '0'),
(228893, 267, 480, '0'),
(228894, 267, 482, '0'),
(228895, 267, 484, '0'),
(228896, 267, 486, '0'),
(228897, 267, 488, '0'),
(228898, 267, 490, '0'),
(228899, 267, 492, '0'),
(228900, 267, 494, '0'),
(228901, 267, 496, '0'),
(228902, 267, 498, '0'),
(228903, 267, 502, '0'),
(228904, 267, 504, '0'),
(228905, 267, 506, '1'),
(228906, 267, 508, '1'),
(228907, 267, 510, '0'),
(228908, 267, 512, '0'),
(228909, 267, 514, '0'),
(228910, 267, 516, '0'),
(228911, 267, 518, '0'),
(228912, 267, 520, '0'),
(228913, 267, 522, '0'),
(228914, 267, 526, '0'),
(228915, 267, 527, '0'),
(228916, 267, 529, '664.95'),
(228917, 267, 530, '89.98'),
(228918, 267, 531, '52.71'),
(228919, 267, 533, '0.53'),
(228920, 267, 534, '50.09'),
(228921, 267, 535, '46.67'),
(228922, 267, 537, '1'),
(228923, 267, 538, '0.31'),
(228924, 267, 539, '1'),
(228925, 267, 541, '0.53'),
(228926, 267, 542, '0.94'),
(228927, 267, 543, '1'),
(228928, 267, 544, '0'),
(228929, 267, 545, '0'),
(228930, 267, 548, '0.47'),
(228931, 267, 549, '0'),
(228932, 267, 551, '1'),
(228933, 267, 552, '0'),
(228934, 267, 553, '0.01'),
(228935, 267, 554, '0'),
(228936, 267, 556, '0'),
(228937, 267, 557, '0'),
(228938, 267, 558, '0'),
(228939, 267, 559, '0'),
(228940, 267, 560, '0'),
(228941, 267, 561, '0'),
(228942, 267, 562, '0'),
(228943, 267, 563, '0'),
(228944, 267, 564, '0'),
(228945, 267, 565, '0'),
(228946, 267, 566, '0'),
(228947, 267, 568, '0.01'),
(228948, 267, 569, '0'),
(228949, 267, 570, '1'),
(228950, 267, 571, '0'),
(228951, 267, 572, '0.01'),
(228952, 267, 573, '0.02'),
(228953, 267, 574, '0.02'),
(228954, 267, 575, '0'),
(228955, 267, 576, '0'),
(228956, 267, 577, '1'),
(228957, 267, 578, '0'),
(228958, 267, 580, '0.03'),
(228959, 267, 581, '0'),
(228960, 267, 582, '2'),
(228961, 267, 583, '0'),
(228962, 267, 584, '0.06'),
(228963, 267, 585, '0.03'),
(228964, 267, 586, '0.01'),
(228965, 267, 587, '0'),
(228966, 267, 588, '0'),
(228967, 267, 589, '2'),
(228968, 267, 590, '0'),
(228969, 267, 592, '0.73'),
(228970, 267, 593, '0.72'),
(228971, 267, 594, '1'),
(228972, 267, 595, '0'),
(228973, 267, 596, '0.01'),
(228974, 267, 597, '-0.01'),
(228975, 267, 598, '-0.1'),
(228976, 267, 599, '-0'),
(228977, 267, 600, '0'),
(228978, 267, 601, '0.15'),
(228979, 267, 602, '-0.12'),
(228980, 267, 604, '3.53'),
(228981, 267, 605, '2.65'),
(228982, 267, 606, '10.13'),
(228983, 267, 607, '0'),
(228984, 267, 608, '7.82'),
(228985, 267, 609, '0.04'),
(228986, 267, 610, '0.01'),
(228987, 267, 611, '-0.03'),
(228988, 267, 612, '0'),
(228989, 267, 613, '9.05'),
(228990, 267, 614, '-8.37'),
(228991, 267, 616, '5.78'),
(228992, 267, 617, '5.98'),
(228993, 267, 618, '10.13'),
(228994, 267, 619, '0'),
(228995, 267, 620, '4.2'),
(228996, 267, 621, '-0.06'),
(228997, 267, 622, '-0.02'),
(228998, 267, 623, '-0.05'),
(228999, 267, 624, '0'),
(229000, 267, 625, '6.28'),
(229001, 267, 626, '-6.1'),
(229002, 267, 628, '0'),
(229003, 267, 629, '0'),
(229004, 267, 630, '0'),
(229005, 267, 631, '0'),
(229006, 267, 632, '0'),
(229007, 267, 633, '0'),
(229008, 267, 634, '0'),
(229009, 267, 635, '0'),
(229010, 267, 636, '0'),
(229011, 267, 637, '0'),
(229012, 267, 638, '0'),
(229013, 267, 640, '44'),
(229014, 267, 641, '44'),
(229015, 267, 642, '44'),
(229016, 267, 643, '0'),
(229017, 267, 644, '0'),
(229018, 267, 645, '0'),
(229019, 267, 646, '0'),
(229020, 267, 647, '0'),
(229021, 267, 648, '0'),
(229022, 267, 649, '0'),
(229023, 267, 650, '0'),
(229024, 267, 652, '0'),
(229025, 267, 653, '0'),
(229026, 267, 654, '0'),
(229027, 267, 655, '0'),
(229028, 267, 656, '0'),
(229029, 267, 657, '0'),
(229030, 267, 658, '0'),
(229031, 267, 659, '0'),
(229032, 267, 660, '0'),
(229033, 267, 661, '0'),
(229034, 267, 662, '0'),
(229035, 267, 777, '1132.08'),
(229036, 267, 778, '165162.75'),
(229037, 278, 1, '1'),
(229038, 278, 2, '1'),
(229039, 278, 3, '1'),
(229040, 278, 4, '1'),
(229041, 278, 6, '1'),
(229042, 278, 7, '1'),
(229043, 278, 19, '1'),
(229044, 278, 23, '1'),
(229045, 278, 31, '1'),
(229046, 278, 32, '1'),
(229047, 278, 33, '1'),
(229048, 278, 63, '1'),
(229049, 278, 67, '1'),
(229050, 278, 70, '1'),
(229051, 278, 71, '1'),
(229052, 278, 72, '1'),
(229053, 278, 74, '1'),
(229054, 278, 76, '1'),
(229055, 278, 77, '1'),
(229056, 278, 78, '1'),
(229057, 278, 104, '1'),
(229058, 278, 107, '1'),
(229059, 278, 108, '1'),
(229060, 278, 121, '1'),
(229061, 278, 131, '1'),
(229062, 278, 132, '1'),
(229063, 278, 142, '1'),
(229064, 278, 143, '1'),
(229065, 278, 144, '1'),
(229066, 278, 167, '1'),
(229067, 278, 208, '1'),
(229068, 278, 224, '1'),
(229069, 278, 225, '1'),
(229070, 278, 242, '1'),
(229071, 278, 244, '1'),
(229072, 278, 245, '1'),
(229073, 278, 251, '1'),
(229074, 278, 253, '1'),
(229075, 278, 255, '1'),
(229076, 278, 264, '1'),
(229077, 278, 267, '1'),
(229078, 278, 289, '1'),
(229079, 278, 320, '1'),
(229080, 278, 321, '1'),
(229081, 278, 325, '1'),
(229082, 278, 332, '1'),
(229083, 278, 333, '1'),
(229084, 278, 384, '1'),
(229085, 278, 387, '1'),
(229086, 278, 389, '1'),
(229087, 278, 505, '1'),
(229088, 278, 663, '1'),
(229089, 278, 664, '1'),
(229090, 278, 665, '1'),
(229091, 278, 666, '1'),
(229092, 278, 667, '1'),
(229093, 278, 668, '1'),
(229094, 278, 681, '1'),
(229095, 278, 682, '1'),
(229096, 278, 684, '1'),
(229097, 278, 686, '1'),
(229098, 278, 691, '1'),
(229099, 278, 692, '1'),
(229100, 278, 695, '1'),
(229101, 278, 696, '1'),
(229102, 278, 697, '1'),
(229103, 278, 699, '1'),
(229104, 278, 700, '1'),
(229105, 278, 701, '1'),
(229106, 278, 702, '1'),
(229107, 278, 704, '1'),
(229108, 278, 705, '1'),
(229109, 278, 706, '1'),
(229110, 278, 707, '1'),
(229111, 278, 710, '1'),
(229112, 278, 747, '1'),
(229113, 278, 771, '1'),
(229114, 278, 772, '1'),
(229115, 278, 773, '1'),
(229116, 278, 20, '2'),
(229117, 278, 80, '53'),
(229118, 278, 81, '8'),
(229119, 278, 82, '4'),
(229120, 278, 83, '4'),
(229121, 278, 84, '5.88'),
(229122, 278, 85, '3.25'),
(229123, 278, 86, '2.62'),
(229124, 278, 87, '3.25'),
(229125, 278, 89, '20'),
(229126, 278, 90, '12'),
(229127, 278, 91, '1'),
(229128, 278, 92, '52'),
(229129, 278, 93, '21'),
(229130, 278, 94, '32'),
(229131, 278, 95, '20'),
(229132, 278, 96, '8'),
(229133, 278, 97, '8'),
(229134, 278, 98, '4'),
(229135, 278, 99, '4'),
(229136, 278, 100, '4'),
(229137, 278, 101, '4'),
(229138, 278, 103, '2'),
(229139, 278, 105, '3'),
(229140, 278, 106, '55'),
(229141, 278, 118, '1'),
(229142, 278, 139, '0'),
(229143, 278, 140, '0'),
(229144, 278, 141, '0'),
(229145, 278, 147, '0'),
(229146, 278, 149, '0'),
(229147, 278, 151, '0'),
(229148, 278, 153, '0'),
(229149, 278, 155, '0'),
(229150, 278, 157, '0'),
(229151, 278, 160, '0'),
(229152, 278, 164, '0'),
(229153, 278, 166, '0'),
(229154, 278, 169, '0'),
(229155, 278, 171, '0'),
(229156, 278, 175, '0'),
(229157, 278, 177, '0'),
(229158, 278, 179, '0'),
(229159, 278, 181, '0'),
(229160, 278, 183, '0'),
(229161, 278, 185, '0'),
(229162, 278, 187, '0'),
(229163, 278, 189, '0'),
(229164, 278, 191, '0'),
(229165, 278, 193, '0'),
(229166, 278, 195, '0'),
(229167, 278, 197, '0'),
(229168, 278, 199, '0'),
(229169, 278, 201, '0'),
(229170, 278, 203, '0'),
(229171, 278, 205, '0'),
(229172, 278, 207, '0'),
(229173, 278, 209, '0'),
(229174, 278, 211, '0'),
(229175, 278, 213, '0.01'),
(229176, 278, 215, '0'),
(229177, 278, 217, '0'),
(229178, 278, 219, '0.01'),
(229179, 278, 221, '0'),
(229180, 278, 223, '0'),
(229181, 278, 233, '0'),
(229182, 278, 237, '0'),
(229183, 278, 239, '0'),
(229184, 278, 241, '0'),
(229185, 278, 243, '0'),
(229186, 278, 246, '0.98'),
(229187, 278, 248, '0'),
(229188, 278, 250, '0'),
(229189, 278, 257, '0'),
(229190, 278, 259, '0'),
(229191, 278, 263, '0'),
(229192, 278, 266, '0.25'),
(229193, 278, 268, '0.25'),
(229194, 278, 270, '0'),
(229195, 278, 272, '0'),
(229196, 278, 274, '0'),
(229197, 278, 276, '0'),
(229198, 278, 278, '0'),
(229199, 278, 302, '0'),
(229200, 278, 304, '0'),
(229201, 278, 306, '0'),
(229202, 278, 308, '0'),
(229203, 278, 310, '0'),
(229204, 278, 312, '0'),
(229205, 278, 314, '0'),
(229206, 278, 316, '0'),
(229207, 278, 318, '0'),
(229208, 278, 385, '2'),
(229209, 278, 392, '0'),
(229210, 278, 394, '0'),
(229211, 278, 396, '0'),
(229212, 278, 398, '0'),
(229213, 278, 400, '0'),
(229214, 278, 402, '0'),
(229215, 278, 404, '0'),
(229216, 278, 406, '0'),
(229217, 278, 408, '0'),
(229218, 278, 410, '0'),
(229219, 278, 412, '0'),
(229220, 278, 414, '0'),
(229221, 278, 416, '0'),
(229222, 278, 418, '0'),
(229223, 278, 420, '0'),
(229224, 278, 422, '0'),
(229225, 278, 424, '0'),
(229226, 278, 426, '0'),
(229227, 278, 428, '0'),
(229228, 278, 430, '0'),
(229229, 278, 432, '0'),
(229230, 278, 434, '0'),
(229231, 278, 436, '0'),
(229232, 278, 438, '0'),
(229233, 278, 440, '0'),
(229234, 278, 442, '0'),
(229235, 278, 444, '0'),
(229236, 278, 446, '0'),
(229237, 278, 449, '0'),
(229238, 278, 451, '0'),
(229239, 278, 453, '0'),
(229240, 278, 455, '0'),
(229241, 278, 457, '0'),
(229242, 278, 459, '0'),
(229243, 278, 461, '0'),
(229244, 278, 463, '0'),
(229245, 278, 465, '0'),
(229246, 278, 467, '0'),
(229247, 278, 469, '0'),
(229248, 278, 471, '0'),
(229249, 278, 474, '0'),
(229250, 278, 476, '0'),
(229251, 278, 478, '0'),
(229252, 278, 480, '0'),
(229253, 278, 482, '0'),
(229254, 278, 484, '0'),
(229255, 278, 486, '0'),
(229256, 278, 488, '0'),
(229257, 278, 490, '0'),
(229258, 278, 492, '0'),
(229259, 278, 494, '0'),
(229260, 278, 496, '0'),
(229261, 278, 498, '0'),
(229262, 278, 502, '0'),
(229263, 278, 504, '0'),
(229264, 278, 506, '0'),
(229265, 278, 508, '0'),
(229266, 278, 510, '0'),
(229267, 278, 512, '0'),
(229268, 278, 514, '0'),
(229269, 278, 516, '0'),
(229270, 278, 518, '0'),
(229271, 278, 520, '0'),
(229272, 278, 522, '0'),
(229273, 278, 526, '0.53'),
(229274, 278, 527, '0'),
(229275, 278, 529, '18600.8'),
(229276, 278, 530, '2297.67'),
(229277, 278, 531, '1748.73'),
(229278, 278, 533, '0.75'),
(229279, 278, 534, '2071.43'),
(229280, 278, 535, '111.68'),
(229281, 278, 537, '1'),
(229282, 278, 538, '0.3'),
(229283, 278, 539, '0.6'),
(229284, 278, 541, '0.56'),
(229285, 278, 542, '0.87'),
(229286, 278, 543, '0.53'),
(229287, 278, 544, '0'),
(229288, 278, 545, '0.47'),
(229289, 278, 548, '0.25'),
(229290, 278, 549, '0'),
(229291, 278, 551, '0.53'),
(229292, 278, 552, '-0.47'),
(229293, 278, 553, '0'),
(229294, 278, 554, '0'),
(229295, 278, 556, '0'),
(229296, 278, 557, '0'),
(229297, 278, 558, '0'),
(229298, 278, 559, '0'),
(229299, 278, 560, '0'),
(229300, 278, 561, '0'),
(229301, 278, 562, '0'),
(229302, 278, 563, '0'),
(229303, 278, 564, '0'),
(229304, 278, 565, '0'),
(229305, 278, 566, '0'),
(229306, 278, 568, '0'),
(229307, 278, 569, '0'),
(229308, 278, 570, '0.53'),
(229309, 278, 571, '0'),
(229310, 278, 572, '0'),
(229311, 278, 573, '0'),
(229312, 278, 574, '0'),
(229313, 278, 575, '0'),
(229314, 278, 576, '0'),
(229315, 278, 577, '0.53'),
(229316, 278, 578, '0'),
(229317, 278, 580, '0'),
(229318, 278, 581, '0'),
(229319, 278, 582, '1.06'),
(229320, 278, 583, '0'),
(229321, 278, 584, '0'),
(229322, 278, 585, '0'),
(229323, 278, 586, '0'),
(229324, 278, 587, '0'),
(229325, 278, 588, '0'),
(229326, 278, 589, '1.06'),
(229327, 278, 590, '0'),
(229328, 278, 592, '0.65'),
(229329, 278, 593, '0.65'),
(229330, 278, 594, '1'),
(229331, 278, 595, '0'),
(229332, 278, 596, '0.01'),
(229333, 278, 597, '-0'),
(229334, 278, 598, '-0.11'),
(229335, 278, 599, '-0'),
(229336, 278, 600, '0'),
(229337, 278, 601, '0.33'),
(229338, 278, 602, '-0.09'),
(229339, 278, 604, '7.73'),
(229340, 278, 605, '8.89'),
(229341, 278, 606, '15.95'),
(229342, 278, 607, '0'),
(229343, 278, 608, '19.36'),
(229344, 278, 609, '0'),
(229345, 278, 610, '0.06'),
(229346, 278, 611, '-0'),
(229347, 278, 612, '0'),
(229348, 278, 613, '13.82'),
(229349, 278, 614, '-14.86'),
(229350, 278, 616, '9.98'),
(229351, 278, 617, '9.99'),
(229352, 278, 618, '15.95'),
(229353, 278, 619, '0'),
(229354, 278, 620, '5.79'),
(229355, 278, 621, '0'),
(229356, 278, 622, '0'),
(229357, 278, 623, '0'),
(229358, 278, 624, '0'),
(229359, 278, 625, '11.76'),
(229360, 278, 626, '-11.88'),
(229361, 278, 628, '0'),
(229362, 278, 629, '0'),
(229363, 278, 630, '0'),
(229364, 278, 631, '0'),
(229365, 278, 632, '0'),
(229366, 278, 633, '0'),
(229367, 278, 634, '0'),
(229368, 278, 635, '0'),
(229369, 278, 636, '0'),
(229370, 278, 637, '0'),
(229371, 278, 638, '0'),
(229372, 278, 640, '62.75'),
(229373, 278, 641, '64'),
(229374, 278, 642, '64'),
(229375, 278, 643, '0'),
(229376, 278, 644, '26.83'),
(229377, 278, 645, '0'),
(229378, 278, 646, '-0.01'),
(229379, 278, 647, '0.01'),
(229380, 278, 648, '0'),
(229381, 278, 649, '16'),
(229382, 278, 650, '-2'),
(229383, 278, 652, '0'),
(229384, 278, 653, '0'),
(229385, 278, 654, '0'),
(229386, 278, 655, '0'),
(229387, 278, 656, '0'),
(229388, 278, 657, '0'),
(229389, 278, 658, '0'),
(229390, 278, 659, '0'),
(229391, 278, 660, '0'),
(229392, 278, 661, '0'),
(229393, 278, 662, '0'),
(229394, 278, 777, '139.93'),
(229395, 278, 778, '92743.44'),
(229396, 263, 1, '1'),
(229397, 263, 2, '1'),
(229398, 263, 3, '1'),
(229399, 263, 4, '1'),
(229400, 263, 6, '1'),
(229401, 263, 7, '1'),
(229402, 263, 19, '1'),
(229403, 263, 23, '1'),
(229404, 263, 31, '1'),
(229405, 263, 32, '1'),
(229406, 263, 33, '1'),
(229407, 263, 63, '1'),
(229408, 263, 67, '1'),
(229409, 263, 70, '1'),
(229410, 263, 71, '1'),
(229411, 263, 72, '1'),
(229412, 263, 74, '1'),
(229413, 263, 76, '1'),
(229414, 263, 77, '1'),
(229415, 263, 104, '1'),
(229416, 263, 107, '1'),
(229417, 263, 108, '1'),
(229418, 263, 121, '1'),
(229419, 263, 131, '1'),
(229420, 263, 132, '1'),
(229421, 263, 142, '1'),
(229422, 263, 143, '1'),
(229423, 263, 224, '1'),
(229424, 263, 225, '1'),
(229425, 263, 242, '1'),
(229426, 263, 244, '1'),
(229427, 263, 245, '1'),
(229428, 263, 251, '1'),
(229429, 263, 253, '1'),
(229430, 263, 254, '1'),
(229431, 263, 255, '1'),
(229432, 263, 264, '1'),
(229433, 263, 267, '1'),
(229434, 263, 289, '1'),
(229435, 263, 320, '1'),
(229436, 263, 332, '1'),
(229437, 263, 333, '1'),
(229438, 263, 335, '1'),
(229439, 263, 384, '1'),
(229440, 263, 387, '1'),
(229441, 263, 389, '1'),
(229442, 263, 505, '1'),
(229443, 263, 507, '1'),
(229444, 263, 663, '1'),
(229445, 263, 664, '1'),
(229446, 263, 665, '1'),
(229447, 263, 666, '1'),
(229448, 263, 667, '1'),
(229449, 263, 668, '1'),
(229450, 263, 681, '1'),
(229451, 263, 682, '1'),
(229452, 263, 684, '1'),
(229453, 263, 691, '1'),
(229454, 263, 692, '1'),
(229455, 263, 696, '1'),
(229456, 263, 697, '1'),
(229457, 263, 699, '1'),
(229458, 263, 700, '1'),
(229459, 263, 701, '1'),
(229460, 263, 704, '1'),
(229461, 263, 705, '1'),
(229462, 263, 706, '1'),
(229463, 263, 707, '1'),
(229464, 263, 710, '1'),
(229465, 263, 747, '1'),
(229466, 263, 748, '1'),
(229467, 263, 755, '1'),
(229468, 263, 756, '1'),
(229469, 263, 771, '1'),
(229470, 263, 772, '1'),
(229471, 263, 773, '1'),
(229472, 263, 20, '2'),
(229473, 263, 80, '32'),
(229474, 263, 81, '8'),
(229475, 263, 82, '4'),
(229476, 263, 83, '4'),
(229477, 263, 84, '5.88'),
(229478, 263, 85, '3.25'),
(229479, 263, 86, '2.62'),
(229480, 263, 87, '3.25'),
(229481, 263, 89, '20'),
(229482, 263, 90, '12'),
(229483, 263, 91, '1'),
(229484, 263, 92, '52'),
(229485, 263, 93, '21'),
(229486, 263, 94, '32'),
(229487, 263, 95, '20'),
(229488, 263, 96, '8'),
(229489, 263, 97, '8'),
(229490, 263, 98, '4'),
(229491, 263, 99, '4'),
(229492, 263, 100, '4'),
(229493, 263, 101, '4'),
(229494, 263, 103, '2'),
(229495, 263, 105, '3'),
(229496, 263, 106, '34'),
(229497, 263, 118, '1'),
(229498, 263, 139, '0'),
(229499, 263, 140, '0'),
(229500, 263, 141, '0'),
(229501, 263, 147, '0'),
(229502, 263, 149, '0'),
(229503, 263, 151, '0'),
(229504, 263, 153, '0'),
(229505, 263, 155, '0'),
(229506, 263, 157, '0'),
(229507, 263, 160, '0'),
(229508, 263, 164, '0'),
(229509, 263, 166, '0'),
(229510, 263, 169, '0'),
(229511, 263, 171, '0'),
(229512, 263, 175, '0'),
(229513, 263, 177, '0'),
(229514, 263, 179, '0'),
(229515, 263, 181, '0'),
(229516, 263, 183, '0'),
(229517, 263, 185, '0'),
(229518, 263, 187, '0'),
(229519, 263, 189, '0'),
(229520, 263, 191, '0'),
(229521, 263, 193, '0'),
(229522, 263, 195, '0'),
(229523, 263, 197, '0'),
(229524, 263, 199, '0'),
(229525, 263, 201, '0'),
(229526, 263, 203, '0'),
(229527, 263, 205, '0'),
(229528, 263, 207, '0'),
(229529, 263, 209, '0'),
(229530, 263, 211, '0'),
(229531, 263, 213, '0'),
(229532, 263, 215, '0'),
(229533, 263, 217, '0'),
(229534, 263, 219, '0'),
(229535, 263, 221, '0'),
(229536, 263, 223, '0'),
(229537, 263, 233, '0'),
(229538, 263, 237, '0'),
(229539, 263, 239, '0'),
(229540, 263, 241, '0'),
(229541, 263, 243, '0'),
(229542, 263, 246, '1'),
(229543, 263, 248, '0'),
(229544, 263, 250, '0'),
(229545, 263, 257, '0'),
(229546, 263, 259, '0'),
(229547, 263, 263, '0'),
(229548, 263, 266, '0.8'),
(229549, 263, 268, '0.8'),
(229550, 263, 270, '0'),
(229551, 263, 272, '0'),
(229552, 263, 274, '0'),
(229553, 263, 276, '0'),
(229554, 263, 278, '0'),
(229555, 263, 302, '0'),
(229556, 263, 304, '0'),
(229557, 263, 306, '0'),
(229558, 263, 308, '0'),
(229559, 263, 310, '0'),
(229560, 263, 312, '0'),
(229561, 263, 314, '0'),
(229562, 263, 316, '0'),
(229563, 263, 318, '0'),
(229564, 263, 385, '2'),
(229565, 263, 392, '0'),
(229566, 263, 394, '0'),
(229567, 263, 396, '0'),
(229568, 263, 398, '0'),
(229569, 263, 400, '0'),
(229570, 263, 402, '0'),
(229571, 263, 404, '0'),
(229572, 263, 406, '0'),
(229573, 263, 408, '0'),
(229574, 263, 410, '0'),
(229575, 263, 412, '0'),
(229576, 263, 414, '0'),
(229577, 263, 416, '0'),
(229578, 263, 418, '0'),
(229579, 263, 420, '0'),
(229580, 263, 422, '0'),
(229581, 263, 424, '0'),
(229582, 263, 426, '0'),
(229583, 263, 428, '0'),
(229584, 263, 430, '0'),
(229585, 263, 432, '0'),
(229586, 263, 434, '0'),
(229587, 263, 436, '0'),
(229588, 263, 438, '0'),
(229589, 263, 440, '0'),
(229590, 263, 442, '0'),
(229591, 263, 444, '0'),
(229592, 263, 446, '0'),
(229593, 263, 449, '0'),
(229594, 263, 451, '0'),
(229595, 263, 453, '0'),
(229596, 263, 455, '0'),
(229597, 263, 457, '0'),
(229598, 263, 459, '0'),
(229599, 263, 461, '0'),
(229600, 263, 463, '0'),
(229601, 263, 465, '0'),
(229602, 263, 467, '0'),
(229603, 263, 469, '0'),
(229604, 263, 471, '0'),
(229605, 263, 474, '0'),
(229606, 263, 476, '0'),
(229607, 263, 478, '0'),
(229608, 263, 480, '0'),
(229609, 263, 482, '0'),
(229610, 263, 484, '0'),
(229611, 263, 486, '0'),
(229612, 263, 488, '0'),
(229613, 263, 490, '0'),
(229614, 263, 492, '0'),
(229615, 263, 494, '0'),
(229616, 263, 496, '0'),
(229617, 263, 498, '0'),
(229618, 263, 502, '0'),
(229619, 263, 504, '0'),
(229620, 263, 506, '1'),
(229621, 263, 508, '1'),
(229622, 263, 510, '0'),
(229623, 263, 512, '0'),
(229624, 263, 514, '0'),
(229625, 263, 516, '0'),
(229626, 263, 518, '0'),
(229627, 263, 520, '0'),
(229628, 263, 522, '0'),
(229629, 263, 526, '0'),
(229630, 263, 527, '0'),
(229631, 263, 529, '352.54'),
(229632, 263, 530, '48.05'),
(229633, 263, 531, '9.08'),
(229634, 263, 533, '0.18'),
(229635, 263, 534, '6.47'),
(229636, 263, 535, '67.43'),
(229637, 263, 537, '1'),
(229638, 263, 538, '0.3'),
(229639, 263, 539, '1'),
(229640, 263, 541, '1'),
(229641, 263, 542, '0'),
(229642, 263, 543, '1'),
(229643, 263, 544, '0'),
(229644, 263, 545, '0'),
(229645, 263, 548, '0.82'),
(229646, 263, 549, '0'),
(229647, 263, 551, '1'),
(229648, 263, 552, '0'),
(229649, 263, 553, '0.02'),
(229650, 263, 554, '0'),
(229651, 263, 556, '0'),
(229652, 263, 557, '0'),
(229653, 263, 558, '0'),
(229654, 263, 559, '0'),
(229655, 263, 560, '0'),
(229656, 263, 561, '0'),
(229657, 263, 562, '0'),
(229658, 263, 563, '0'),
(229659, 263, 564, '0'),
(229660, 263, 565, '0'),
(229661, 263, 566, '0'),
(229662, 263, 568, '0.02'),
(229663, 263, 569, '0'),
(229664, 263, 570, '1'),
(229665, 263, 571, '0'),
(229666, 263, 572, '0.02'),
(229667, 263, 573, '0.02'),
(229668, 263, 574, '0.02'),
(229669, 263, 575, '0'),
(229670, 263, 576, '0'),
(229671, 263, 577, '1'),
(229672, 263, 578, '0'),
(229673, 263, 580, '0.04'),
(229674, 263, 581, '0'),
(229675, 263, 582, '2'),
(229676, 263, 583, '0'),
(229677, 263, 584, '0.08'),
(229678, 263, 585, '0.04'),
(229679, 263, 586, '0.02'),
(229680, 263, 587, '0.01'),
(229681, 263, 588, '0'),
(229682, 263, 589, '2'),
(229683, 263, 590, '0'),
(229684, 263, 592, '0.65'),
(229685, 263, 593, '0.64'),
(229686, 263, 594, '1'),
(229687, 263, 595, '0'),
(229688, 263, 596, '0.01'),
(229689, 263, 597, '-0.01'),
(229690, 263, 598, '-0.26'),
(229691, 263, 599, '-0.01'),
(229692, 263, 600, '0'),
(229693, 263, 601, '0.07'),
(229694, 263, 602, '-0.06'),
(229695, 263, 604, '2.03'),
(229696, 263, 605, '1'),
(229697, 263, 606, '12.08'),
(229698, 263, 607, '0'),
(229699, 263, 608, '7.35'),
(229700, 263, 609, '-0.06'),
(229701, 263, 610, '0.05'),
(229702, 263, 611, '0.02'),
(229703, 263, 612, '0'),
(229704, 263, 613, '10.24'),
(229705, 263, 614, '-10.99'),
(229706, 263, 616, '6.64'),
(229707, 263, 617, '7.62'),
(229708, 263, 618, '12.08'),
(229709, 263, 619, '0'),
(229710, 263, 620, '14.27'),
(229711, 263, 621, '0.6'),
(229712, 263, 622, '-0.01'),
(229713, 263, 623, '0.4'),
(229714, 263, 624, '0'),
(229715, 263, 625, '9.37'),
(229716, 263, 626, '-8.79'),
(229717, 263, 628, '0'),
(229718, 263, 629, '0'),
(229719, 263, 630, '0'),
(229720, 263, 631, '0'),
(229721, 263, 632, '0'),
(229722, 263, 633, '0'),
(229723, 263, 634, '0'),
(229724, 263, 635, '0'),
(229725, 263, 636, '0'),
(229726, 263, 637, '0'),
(229727, 263, 638, '0'),
(229728, 263, 640, '64'),
(229729, 263, 641, '64'),
(229730, 263, 642, '64'),
(229731, 263, 643, '0'),
(229732, 263, 644, '0'),
(229733, 263, 645, '0'),
(229734, 263, 646, '0'),
(229735, 263, 647, '0'),
(229736, 263, 648, '0'),
(229737, 263, 649, '0'),
(229738, 263, 650, '0'),
(229739, 263, 652, '0'),
(229740, 263, 653, '0'),
(229741, 263, 654, '0'),
(229742, 263, 655, '0'),
(229743, 263, 656, '0'),
(229744, 263, 657, '0'),
(229745, 263, 658, '0'),
(229746, 263, 659, '0'),
(229747, 263, 660, '0'),
(229748, 263, 661, '0'),
(229749, 263, 662, '0'),
(229750, 263, 777, '516.41'),
(229751, 263, 778, '88297.52'),
(229752, 274, 1, '1'),
(229753, 274, 2, '1'),
(229754, 274, 3, '1'),
(229755, 274, 4, '1'),
(229756, 274, 6, '1'),
(229757, 274, 7, '1'),
(229758, 274, 19, '1'),
(229759, 274, 24, '1'),
(229760, 274, 31, '1'),
(229761, 274, 32, '1'),
(229762, 274, 33, '1'),
(229763, 274, 63, '1'),
(229764, 274, 67, '1'),
(229765, 274, 70, '1'),
(229766, 274, 71, '1'),
(229767, 274, 74, '1'),
(229768, 274, 76, '1'),
(229769, 274, 77, '1'),
(229770, 274, 107, '1'),
(229771, 274, 108, '1'),
(229772, 274, 121, '1'),
(229773, 274, 131, '1'),
(229774, 274, 132, '1'),
(229775, 274, 142, '1'),
(229776, 274, 143, '1'),
(229777, 274, 144, '1'),
(229778, 274, 167, '1'),
(229779, 274, 208, '1'),
(229780, 274, 224, '1'),
(229781, 274, 225, '1'),
(229782, 274, 240, '1'),
(229783, 274, 242, '1'),
(229784, 274, 244, '1'),
(229785, 274, 251, '1'),
(229786, 274, 253, '1'),
(229787, 274, 255, '1'),
(229788, 274, 258, '1'),
(229789, 274, 264, '1'),
(229790, 274, 267, '1'),
(229791, 274, 300, '1'),
(229792, 274, 301, '1'),
(229793, 274, 320, '1'),
(229794, 274, 338, '1'),
(229795, 274, 339, '1'),
(229796, 274, 344, '1'),
(229797, 274, 345, '1'),
(229798, 274, 387, '1'),
(229799, 274, 663, '1'),
(229800, 274, 664, '1'),
(229801, 274, 681, '1'),
(229802, 274, 682, '1'),
(229803, 274, 683, '1'),
(229804, 274, 691, '1'),
(229805, 274, 692, '1'),
(229806, 274, 695, '1'),
(229807, 274, 696, '1'),
(229808, 274, 697, '1'),
(229809, 274, 700, '1'),
(229810, 274, 701, '1'),
(229811, 274, 704, '1'),
(229812, 274, 705, '1'),
(229813, 274, 706, '1'),
(229814, 274, 707, '1'),
(229815, 274, 710, '1'),
(229816, 274, 747, '1'),
(229817, 274, 771, '1'),
(229818, 274, 772, '1'),
(229819, 274, 773, '1'),
(229820, 274, 20, '4'),
(229821, 274, 80, '40'),
(229822, 274, 81, '10'),
(229823, 274, 82, '4'),
(229824, 274, 83, '4'),
(229825, 274, 84, '6'),
(229826, 274, 85, '3.3'),
(229827, 274, 86, '2.7'),
(229828, 274, 87, '3.3'),
(229829, 274, 88, '0'),
(229830, 274, 89, '24'),
(229831, 274, 90, '16'),
(229832, 274, 91, '1'),
(229833, 274, 92, '66'),
(229834, 274, 93, '27'),
(229835, 274, 94, '40'),
(229836, 274, 95, '24'),
(229837, 274, 96, '10'),
(229838, 274, 97, '10'),
(229839, 274, 98, '4'),
(229840, 274, 99, '4'),
(229841, 274, 100, '4'),
(229842, 274, 101, '4'),
(229843, 274, 102, '0'),
(229844, 274, 103, '2'),
(229845, 274, 105, '1'),
(229846, 274, 106, '40'),
(229847, 274, 118, '4'),
(229848, 274, 119, '1'),
(229849, 274, 120, '0'),
(229850, 274, 139, '0'),
(229851, 274, 140, '0'),
(229852, 274, 141, '0'),
(229853, 274, 147, '0'),
(229854, 274, 149, '0'),
(229855, 274, 151, '0'),
(229856, 274, 153, '0'),
(229857, 274, 155, '0'),
(229858, 274, 157, '0'),
(229859, 274, 160, '0'),
(229860, 274, 164, '0'),
(229861, 274, 166, '0'),
(229862, 274, 169, '0'),
(229863, 274, 171, '0'),
(229864, 274, 175, '0'),
(229865, 274, 177, '0'),
(229866, 274, 179, '0'),
(229867, 274, 181, '0'),
(229868, 274, 183, '0'),
(229869, 274, 185, '0'),
(229870, 274, 187, '0'),
(229871, 274, 189, '0'),
(229872, 274, 191, '0'),
(229873, 274, 193, '0'),
(229874, 274, 195, '0'),
(229875, 274, 197, '0'),
(229876, 274, 199, '0'),
(229877, 274, 201, '0'),
(229878, 274, 203, '0'),
(229879, 274, 205, '0'),
(229880, 274, 207, '0'),
(229881, 274, 209, '0'),
(229882, 274, 211, '0.4'),
(229883, 274, 213, '0'),
(229884, 274, 215, '0.04'),
(229885, 274, 217, '0.02'),
(229886, 274, 219, '0.34'),
(229887, 274, 221, '0'),
(229888, 274, 223, '0'),
(229889, 274, 233, '0'),
(229890, 274, 237, '0'),
(229891, 274, 239, '0'),
(229892, 274, 241, '0.14'),
(229893, 274, 243, '0'),
(229894, 274, 246, '0'),
(229895, 274, 248, '0'),
(229896, 274, 250, '0'),
(229897, 274, 257, '0'),
(229898, 274, 259, '0.14'),
(229899, 274, 263, '0'),
(229900, 274, 266, '0.16'),
(229901, 274, 268, '0.16'),
(229902, 274, 270, '0'),
(229903, 274, 272, '0'),
(229904, 274, 274, '0'),
(229905, 274, 276, '0'),
(229906, 274, 278, '0'),
(229907, 274, 302, '0.02'),
(229908, 274, 304, '0'),
(229909, 274, 306, '0'),
(229910, 274, 308, '0'),
(229911, 274, 310, '0'),
(229912, 274, 312, '0'),
(229913, 274, 314, '0'),
(229914, 274, 316, '0'),
(229915, 274, 318, '0'),
(229916, 274, 385, '1'),
(229917, 274, 392, '0'),
(229918, 274, 394, '0'),
(229919, 274, 396, '0'),
(229920, 274, 398, '0'),
(229921, 274, 400, '0'),
(229922, 274, 402, '0'),
(229923, 274, 404, '0'),
(229924, 274, 406, '0'),
(229925, 274, 408, '0'),
(229926, 274, 410, '0'),
(229927, 274, 412, '0'),
(229928, 274, 414, '0'),
(229929, 274, 416, '0'),
(229930, 274, 418, '0'),
(229931, 274, 420, '0'),
(229932, 274, 422, '0'),
(229933, 274, 424, '0'),
(229934, 274, 426, '0'),
(229935, 274, 428, '0'),
(229936, 274, 430, '0'),
(229937, 274, 432, '0'),
(229938, 274, 434, '0'),
(229939, 274, 436, '0'),
(229940, 274, 438, '0'),
(229941, 274, 440, '0'),
(229942, 274, 442, '0'),
(229943, 274, 444, '0'),
(229944, 274, 446, '0'),
(229945, 274, 449, '0'),
(229946, 274, 451, '0'),
(229947, 274, 453, '0'),
(229948, 274, 455, '0'),
(229949, 274, 457, '0'),
(229950, 274, 459, '0'),
(229951, 274, 461, '0'),
(229952, 274, 463, '0'),
(229953, 274, 465, '0'),
(229954, 274, 467, '0'),
(229955, 274, 469, '0'),
(229956, 274, 471, '0'),
(229957, 274, 474, '0'),
(229958, 274, 476, '0'),
(229959, 274, 478, '0'),
(229960, 274, 480, '0'),
(229961, 274, 482, '0'),
(229962, 274, 484, '0'),
(229963, 274, 486, '0'),
(229964, 274, 488, '0'),
(229965, 274, 490, '0'),
(229966, 274, 492, '0'),
(229967, 274, 494, '0'),
(229968, 274, 496, '0'),
(229969, 274, 498, '0'),
(229970, 274, 502, '0'),
(229971, 274, 504, '0'),
(229972, 274, 506, '0'),
(229973, 274, 508, '0'),
(229974, 274, 510, '0'),
(229975, 274, 512, '0'),
(229976, 274, 514, '0'),
(229977, 274, 516, '0'),
(229978, 274, 518, '0'),
(229979, 274, 520, '0'),
(229980, 274, 522, '0'),
(229981, 274, 526, '0'),
(229982, 274, 527, '0'),
(229983, 274, 529, '592.85'),
(229984, 274, 530, '62.46'),
(229985, 274, 531, '48.29'),
(229986, 274, 533, '0.76'),
(229987, 274, 534, '8.78'),
(229988, 274, 535, '135.21'),
(229989, 274, 537, '0.6'),
(229990, 274, 538, '0.18'),
(229991, 274, 539, '0.6'),
(229992, 274, 541, '0.28'),
(229993, 274, 542, '0.42'),
(229994, 274, 543, '1'),
(229995, 274, 544, '0'),
(229996, 274, 545, '0'),
(229997, 274, 548, '0.51'),
(229998, 274, 549, '0.15'),
(229999, 274, 551, '1'),
(230000, 274, 552, '0.67'),
(230001, 274, 553, '0.19'),
(230002, 274, 554, '0.85'),
(230003, 274, 556, '0.59'),
(230004, 274, 557, '0.23'),
(230005, 274, 558, '1.63'),
(230006, 274, 559, '0'),
(230007, 274, 560, '0.66'),
(230008, 274, 561, '0.03'),
(230009, 274, 562, '0.01'),
(230010, 274, 563, '0.03'),
(230011, 274, 564, '0'),
(230012, 274, 565, '1.62'),
(230013, 274, 566, '-0.32'),
(230014, 274, 568, '-0.67'),
(230015, 274, 569, '-1'),
(230016, 274, 570, '1'),
(230017, 274, 571, '-1'),
(230018, 274, 572, '0.51'),
(230019, 274, 573, '0.04'),
(230020, 274, 574, '-0'),
(230021, 274, 575, '0.02'),
(230022, 274, 576, '0'),
(230023, 274, 577, '2'),
(230024, 274, 578, '-1.57'),
(230025, 274, 580, '0.63'),
(230026, 274, 581, '0.26'),
(230027, 274, 582, '1.99'),
(230028, 274, 583, '0'),
(230029, 274, 584, '0.72'),
(230030, 274, 585, '0.04'),
(230031, 274, 586, '0.05'),
(230032, 274, 587, '0.03'),
(230033, 274, 588, '0'),
(230034, 274, 589, '1.98'),
(230035, 274, 590, '-0.36'),
(230036, 274, 592, '0.4'),
(230037, 274, 593, '0.39'),
(230038, 274, 594, '0.6'),
(230039, 274, 595, '0'),
(230040, 274, 596, '0.01'),
(230041, 274, 597, '-0'),
(230042, 274, 598, '-0.42'),
(230043, 274, 599, '-0'),
(230044, 274, 600, '0'),
(230045, 274, 601, '0.25'),
(230046, 274, 602, '-0.02'),
(230047, 274, 604, '1.76'),
(230048, 274, 605, '2'),
(230049, 274, 606, '2'),
(230050, 274, 607, '0'),
(230051, 274, 608, '0.18'),
(230052, 274, 609, '-0'),
(230053, 274, 610, '-0'),
(230054, 274, 611, '0'),
(230055, 274, 612, '0'),
(230056, 274, 613, '1'),
(230057, 274, 614, '-1'),
(230058, 274, 616, '2'),
(230059, 274, 617, '2'),
(230060, 274, 618, '2'),
(230061, 274, 619, '0'),
(230062, 274, 620, '0'),
(230063, 274, 621, '0'),
(230064, 274, 622, '0'),
(230065, 274, 623, '0'),
(230066, 274, 624, '0'),
(230067, 274, 625, '0'),
(230068, 274, 626, '0'),
(230069, 274, 628, '1.19'),
(230070, 274, 629, '1'),
(230071, 274, 630, '4.6'),
(230072, 274, 631, '0'),
(230073, 274, 632, '0.67'),
(230074, 274, 633, '0'),
(230075, 274, 634, '0'),
(230076, 274, 635, '-0.01'),
(230077, 274, 636, '0'),
(230078, 274, 637, '3.6'),
(230079, 274, 638, '-3.6'),
(230080, 274, 640, '72'),
(230081, 274, 641, '72'),
(230082, 274, 642, '72'),
(230083, 274, 643, '0'),
(230084, 274, 644, '0'),
(230085, 274, 645, '-0'),
(230086, 274, 646, '-0'),
(230087, 274, 647, '0'),
(230088, 274, 648, '0'),
(230089, 274, 649, '0'),
(230090, 274, 650, '-0.01'),
(230091, 274, 652, '0'),
(230092, 274, 653, '0'),
(230093, 274, 654, '0'),
(230094, 274, 655, '0'),
(230095, 274, 656, '0'),
(230096, 274, 657, '0'),
(230097, 274, 658, '0'),
(230098, 274, 659, '0'),
(230099, 274, 660, '0'),
(230100, 274, 661, '0'),
(230101, 274, 662, '0'),
(230102, 274, 777, '2042.18'),
(230103, 274, 778, '199896.79'),
(230104, 264, 1, '1'),
(230105, 264, 2, '1'),
(230106, 264, 3, '1'),
(230107, 264, 4, '1'),
(230108, 264, 6, '1'),
(230109, 264, 7, '1'),
(230110, 264, 19, '1'),
(230111, 264, 23, '1'),
(230112, 264, 31, '1'),
(230113, 264, 32, '1'),
(230114, 264, 33, '1'),
(230115, 264, 63, '1'),
(230116, 264, 67, '1'),
(230117, 264, 70, '1'),
(230118, 264, 71, '1'),
(230119, 264, 72, '1'),
(230120, 264, 74, '1'),
(230121, 264, 76, '1'),
(230122, 264, 77, '1'),
(230123, 264, 104, '1'),
(230124, 264, 107, '1'),
(230125, 264, 108, '1'),
(230126, 264, 121, '1'),
(230127, 264, 131, '1'),
(230128, 264, 133, '1'),
(230129, 264, 142, '1'),
(230130, 264, 143, '1'),
(230131, 264, 144, '1'),
(230132, 264, 167, '1'),
(230133, 264, 208, '1'),
(230134, 264, 224, '1'),
(230135, 264, 225, '1'),
(230136, 264, 242, '1'),
(230137, 264, 244, '1'),
(230138, 264, 245, '1'),
(230139, 264, 251, '1'),
(230140, 264, 253, '1'),
(230141, 264, 254, '1'),
(230142, 264, 255, '1'),
(230143, 264, 264, '1'),
(230144, 264, 267, '1'),
(230145, 264, 289, '1'),
(230146, 264, 320, '1'),
(230147, 264, 321, '1'),
(230148, 264, 325, '1'),
(230149, 264, 332, '1'),
(230150, 264, 333, '1'),
(230151, 264, 335, '1'),
(230152, 264, 338, '1'),
(230153, 264, 344, '1'),
(230154, 264, 384, '1'),
(230155, 264, 387, '1'),
(230156, 264, 389, '1'),
(230157, 264, 505, '1'),
(230158, 264, 507, '1'),
(230159, 264, 663, '1'),
(230160, 264, 664, '1'),
(230161, 264, 665, '1'),
(230162, 264, 666, '1'),
(230163, 264, 667, '1'),
(230164, 264, 668, '1'),
(230165, 264, 681, '1'),
(230166, 264, 683, '1'),
(230167, 264, 684, '1'),
(230168, 264, 691, '1'),
(230169, 264, 692, '1'),
(230170, 264, 695, '1'),
(230171, 264, 696, '1'),
(230172, 264, 697, '1'),
(230173, 264, 698, '1'),
(230174, 264, 699, '1'),
(230175, 264, 700, '1'),
(230176, 264, 701, '1'),
(230177, 264, 704, '1'),
(230178, 264, 705, '1'),
(230179, 264, 706, '1'),
(230180, 264, 707, '1'),
(230181, 264, 710, '1'),
(230182, 264, 747, '1'),
(230183, 264, 748, '1'),
(230184, 264, 755, '1'),
(230185, 264, 756, '1'),
(230186, 264, 771, '1'),
(230187, 264, 772, '1'),
(230188, 264, 773, '1'),
(230189, 264, 20, '2'),
(230190, 264, 80, '32'),
(230191, 264, 81, '8'),
(230192, 264, 82, '4'),
(230193, 264, 83, '4'),
(230194, 264, 84, '5.88'),
(230195, 264, 85, '3.25'),
(230196, 264, 86, '2.62'),
(230197, 264, 87, '3.25'),
(230198, 264, 89, '20'),
(230199, 264, 90, '12'),
(230200, 264, 91, '1'),
(230201, 264, 92, '52'),
(230202, 264, 93, '21'),
(230203, 264, 94, '32'),
(230204, 264, 95, '20'),
(230205, 264, 96, '8'),
(230206, 264, 97, '8'),
(230207, 264, 98, '4'),
(230208, 264, 99, '4'),
(230209, 264, 100, '4'),
(230210, 264, 101, '4'),
(230211, 264, 103, '2'),
(230212, 264, 105, '3'),
(230213, 264, 106, '34'),
(230214, 264, 118, '1'),
(230215, 264, 139, '0'),
(230216, 264, 140, '0'),
(230217, 264, 141, '0'),
(230218, 264, 147, '0'),
(230219, 264, 149, '0'),
(230220, 264, 151, '0'),
(230221, 264, 153, '0'),
(230222, 264, 155, '0'),
(230223, 264, 157, '0'),
(230224, 264, 160, '0'),
(230225, 264, 164, '0'),
(230226, 264, 166, '0'),
(230227, 264, 169, '0'),
(230228, 264, 171, '0'),
(230229, 264, 175, '0'),
(230230, 264, 177, '0'),
(230231, 264, 179, '0'),
(230232, 264, 181, '0'),
(230233, 264, 183, '0'),
(230234, 264, 185, '0'),
(230235, 264, 187, '0'),
(230236, 264, 189, '0'),
(230237, 264, 191, '0'),
(230238, 264, 193, '0'),
(230239, 264, 195, '0'),
(230240, 264, 197, '0'),
(230241, 264, 199, '0'),
(230242, 264, 201, '0'),
(230243, 264, 203, '0'),
(230244, 264, 205, '0'),
(230245, 264, 207, '0'),
(230246, 264, 209, '0'),
(230247, 264, 211, '0'),
(230248, 264, 213, '0.49'),
(230249, 264, 215, '0.21'),
(230250, 264, 217, '0'),
(230251, 264, 219, '0.28'),
(230252, 264, 221, '0'),
(230253, 264, 223, '0'),
(230254, 264, 233, '0'),
(230255, 264, 237, '0'),
(230256, 264, 239, '0'),
(230257, 264, 241, '0'),
(230258, 264, 243, '0'),
(230259, 264, 246, '0.51'),
(230260, 264, 248, '0'),
(230261, 264, 250, '0'),
(230262, 264, 257, '0'),
(230263, 264, 259, '0'),
(230264, 264, 263, '0'),
(230265, 264, 266, '0.4'),
(230266, 264, 268, '0.4'),
(230267, 264, 270, '0'),
(230268, 264, 272, '0'),
(230269, 264, 274, '0'),
(230270, 264, 276, '0'),
(230271, 264, 278, '0'),
(230272, 264, 302, '0'),
(230273, 264, 304, '0'),
(230274, 264, 306, '0'),
(230275, 264, 308, '0'),
(230276, 264, 310, '0'),
(230277, 264, 312, '0'),
(230278, 264, 314, '0'),
(230279, 264, 316, '0'),
(230280, 264, 318, '0'),
(230281, 264, 385, '2'),
(230282, 264, 392, '0'),
(230283, 264, 394, '0'),
(230284, 264, 396, '0'),
(230285, 264, 398, '0'),
(230286, 264, 400, '0'),
(230287, 264, 402, '0'),
(230288, 264, 404, '0'),
(230289, 264, 406, '0'),
(230290, 264, 408, '0'),
(230291, 264, 410, '0'),
(230292, 264, 412, '0'),
(230293, 264, 414, '0'),
(230294, 264, 416, '0'),
(230295, 264, 418, '0'),
(230296, 264, 420, '0'),
(230297, 264, 422, '0'),
(230298, 264, 424, '0'),
(230299, 264, 426, '0'),
(230300, 264, 428, '0'),
(230301, 264, 430, '0'),
(230302, 264, 432, '0'),
(230303, 264, 434, '0'),
(230304, 264, 436, '0'),
(230305, 264, 438, '0'),
(230306, 264, 440, '0'),
(230307, 264, 442, '0'),
(230308, 264, 444, '0'),
(230309, 264, 446, '0'),
(230310, 264, 449, '0'),
(230311, 264, 451, '0'),
(230312, 264, 453, '0'),
(230313, 264, 455, '0'),
(230314, 264, 457, '0'),
(230315, 264, 459, '0'),
(230316, 264, 461, '0'),
(230317, 264, 463, '0'),
(230318, 264, 465, '0'),
(230319, 264, 467, '0'),
(230320, 264, 469, '0'),
(230321, 264, 471, '0'),
(230322, 264, 474, '0'),
(230323, 264, 476, '0'),
(230324, 264, 478, '0'),
(230325, 264, 480, '0'),
(230326, 264, 482, '0'),
(230327, 264, 484, '0'),
(230328, 264, 486, '0'),
(230329, 264, 488, '0'),
(230330, 264, 490, '0'),
(230331, 264, 492, '0'),
(230332, 264, 494, '0'),
(230333, 264, 496, '0'),
(230334, 264, 498, '0'),
(230335, 264, 502, '0'),
(230336, 264, 504, '0'),
(230337, 264, 506, '1'),
(230338, 264, 508, '1'),
(230339, 264, 510, '0'),
(230340, 264, 512, '0'),
(230341, 264, 514, '0'),
(230342, 264, 516, '0'),
(230343, 264, 518, '0'),
(230344, 264, 520, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(230345, 264, 522, '0'),
(230346, 264, 526, '0'),
(230347, 264, 527, '0'),
(230348, 264, 529, '810.8'),
(230349, 264, 530, '144.16'),
(230350, 264, 531, '79.28'),
(230351, 264, 533, '0.58'),
(230352, 264, 534, '131.6'),
(230353, 264, 535, '67.43'),
(230354, 264, 537, '0.99'),
(230355, 264, 538, '0.3'),
(230356, 264, 539, '0.99'),
(230357, 264, 541, '0.86'),
(230358, 264, 542, '0.28'),
(230359, 264, 543, '1'),
(230360, 264, 544, '0'),
(230361, 264, 545, '0'),
(230362, 264, 548, '0.42'),
(230363, 264, 549, '0'),
(230364, 264, 551, '1'),
(230365, 264, 552, '0'),
(230366, 264, 553, '0.01'),
(230367, 264, 554, '0'),
(230368, 264, 556, '0'),
(230369, 264, 557, '0'),
(230370, 264, 558, '0'),
(230371, 264, 559, '0'),
(230372, 264, 560, '0'),
(230373, 264, 561, '0'),
(230374, 264, 562, '0'),
(230375, 264, 563, '0'),
(230376, 264, 564, '0'),
(230377, 264, 565, '0'),
(230378, 264, 566, '0'),
(230379, 264, 568, '0.01'),
(230380, 264, 569, '0'),
(230381, 264, 570, '1'),
(230382, 264, 571, '0'),
(230383, 264, 572, '0.01'),
(230384, 264, 573, '0.01'),
(230385, 264, 574, '0.01'),
(230386, 264, 575, '0'),
(230387, 264, 576, '0'),
(230388, 264, 577, '1'),
(230389, 264, 578, '0'),
(230390, 264, 580, '0.02'),
(230391, 264, 581, '0'),
(230392, 264, 582, '2'),
(230393, 264, 583, '0'),
(230394, 264, 584, '0.03'),
(230395, 264, 585, '0.02'),
(230396, 264, 586, '0.01'),
(230397, 264, 587, '0'),
(230398, 264, 588, '0'),
(230399, 264, 589, '2'),
(230400, 264, 590, '0'),
(230401, 264, 592, '0.6'),
(230402, 264, 593, '0.63'),
(230403, 264, 594, '0.9'),
(230404, 264, 595, '0'),
(230405, 264, 596, '0.04'),
(230406, 264, 597, '0'),
(230407, 264, 598, '0.15'),
(230408, 264, 599, '0'),
(230409, 264, 600, '0'),
(230410, 264, 601, '0.12'),
(230411, 264, 602, '-0.09'),
(230412, 264, 604, '9.01'),
(230413, 264, 605, '9.97'),
(230414, 264, 606, '16'),
(230415, 264, 607, '0'),
(230416, 264, 608, '48.08'),
(230417, 264, 609, '-0.11'),
(230418, 264, 610, '0'),
(230419, 264, 611, '-0.15'),
(230420, 264, 612, '0'),
(230421, 264, 613, '10.38'),
(230422, 264, 614, '-11.71'),
(230423, 264, 616, '14.63'),
(230424, 264, 617, '15.96'),
(230425, 264, 618, '16'),
(230426, 264, 619, '0'),
(230427, 264, 620, '10.64'),
(230428, 264, 621, '-0.07'),
(230429, 264, 622, '-0.01'),
(230430, 264, 623, '-0.08'),
(230431, 264, 624, '0'),
(230432, 264, 625, '8.49'),
(230433, 264, 626, '-8.88'),
(230434, 264, 628, '0'),
(230435, 264, 629, '0'),
(230436, 264, 630, '0'),
(230437, 264, 631, '0'),
(230438, 264, 632, '0'),
(230439, 264, 633, '0'),
(230440, 264, 634, '0'),
(230441, 264, 635, '0'),
(230442, 264, 636, '0'),
(230443, 264, 637, '0'),
(230444, 264, 638, '0'),
(230445, 264, 640, '48.09'),
(230446, 264, 641, '58.8'),
(230447, 264, 642, '64'),
(230448, 264, 643, '0'),
(230449, 264, 644, '409.59'),
(230450, 264, 645, '0.49'),
(230451, 264, 646, '0.49'),
(230452, 264, 647, '0.49'),
(230453, 264, 648, '0'),
(230454, 264, 649, '1'),
(230455, 264, 650, '0'),
(230456, 264, 652, '0'),
(230457, 264, 653, '0'),
(230458, 264, 654, '0'),
(230459, 264, 655, '0'),
(230460, 264, 656, '0'),
(230461, 264, 657, '0'),
(230462, 264, 658, '0'),
(230463, 264, 659, '0'),
(230464, 264, 660, '0'),
(230465, 264, 661, '0'),
(230466, 264, 662, '0'),
(230467, 264, 777, '353.25'),
(230468, 264, 778, '75858.54'),
(230469, 1114, 1, '1'),
(230470, 1114, 2, '1'),
(230471, 1114, 3, '1'),
(230472, 1114, 4, '1'),
(230473, 1114, 6, '1'),
(230474, 1114, 7, '1'),
(230475, 1114, 9, '1'),
(230476, 1114, 19, '1'),
(230477, 1114, 23, '1'),
(230478, 1114, 31, '1'),
(230479, 1114, 32, '1'),
(230480, 1114, 33, '1'),
(230481, 1114, 34, '1'),
(230482, 1114, 39, '1'),
(230483, 1114, 50, '1'),
(230484, 1114, 51, '1'),
(230485, 1114, 70, '1'),
(230486, 1114, 72, '1'),
(230487, 1114, 76, '1'),
(230488, 1114, 77, '1'),
(230489, 1114, 107, '1'),
(230490, 1114, 108, '1'),
(230491, 1114, 112, '1'),
(230492, 1114, 121, '1'),
(230493, 1114, 131, '1'),
(230494, 1114, 132, '1'),
(230495, 1114, 142, '1'),
(230496, 1114, 143, '1'),
(230497, 1114, 144, '1'),
(230498, 1114, 158, '1'),
(230499, 1114, 163, '1'),
(230500, 1114, 167, '1'),
(230501, 1114, 208, '1'),
(230502, 1114, 224, '1'),
(230503, 1114, 225, '1'),
(230504, 1114, 236, '1'),
(230505, 1114, 264, '1'),
(230506, 1114, 267, '1'),
(230507, 1114, 289, '1'),
(230508, 1114, 295, '1'),
(230509, 1114, 297, '1'),
(230510, 1114, 300, '1'),
(230511, 1114, 301, '1'),
(230512, 1114, 320, '1'),
(230513, 1114, 338, '1'),
(230514, 1114, 339, '1'),
(230515, 1114, 345, '1'),
(230516, 1114, 387, '1'),
(230517, 1114, 663, '1'),
(230518, 1114, 664, '1'),
(230519, 1114, 681, '1'),
(230520, 1114, 682, '1'),
(230521, 1114, 683, '1'),
(230522, 1114, 691, '1'),
(230523, 1114, 695, '1'),
(230524, 1114, 700, '1'),
(230525, 1114, 701, '1'),
(230526, 1114, 702, '1'),
(230527, 1114, 704, '1'),
(230528, 1114, 705, '1'),
(230529, 1114, 706, '1'),
(230530, 1114, 707, '1'),
(230531, 1114, 713, '1'),
(230532, 1114, 721, '1'),
(230533, 1114, 740, '1'),
(230534, 1114, 742, '1'),
(230535, 1114, 743, '1'),
(230536, 1114, 747, '1'),
(230537, 1114, 748, '1'),
(230538, 1114, 749, '1'),
(230539, 1114, 750, '1'),
(230540, 1114, 751, '1'),
(230541, 1114, 752, '1'),
(230542, 1114, 771, '1'),
(230543, 1114, 772, '1'),
(230544, 1114, 773, '1'),
(230545, 1114, 775, '1'),
(230546, 1114, 20, '2'),
(230547, 1114, 80, '26'),
(230548, 1114, 81, '13'),
(230549, 1114, 82, '2'),
(230550, 1114, 83, '4'),
(230551, 1114, 84, '4.69'),
(230552, 1114, 85, '2.85'),
(230553, 1114, 86, '1.85'),
(230554, 1114, 87, '2.85'),
(230555, 1114, 89, '26'),
(230556, 1114, 91, '1'),
(230557, 1114, 92, '37'),
(230558, 1114, 93, '12'),
(230559, 1114, 94, '26'),
(230560, 1114, 95, '26'),
(230561, 1114, 96, '13'),
(230562, 1114, 97, '13'),
(230563, 1114, 98, '2'),
(230564, 1114, 99, '2'),
(230565, 1114, 100, '2'),
(230566, 1114, 101, '4'),
(230567, 1114, 103, '2'),
(230568, 1114, 105, '2'),
(230569, 1114, 106, '28'),
(230570, 1114, 118, '4'),
(230571, 1114, 119, '1'),
(230572, 1114, 120, '2'),
(230573, 1114, 139, '0'),
(230574, 1114, 140, '0'),
(230575, 1114, 141, '0'),
(230576, 1114, 147, '0'),
(230577, 1114, 149, '0'),
(230578, 1114, 151, '0'),
(230579, 1114, 153, '0'),
(230580, 1114, 155, '0.05'),
(230581, 1114, 157, '0'),
(230582, 1114, 160, '0'),
(230583, 1114, 164, '0.17'),
(230584, 1114, 166, '0'),
(230585, 1114, 169, '0'),
(230586, 1114, 171, '0'),
(230587, 1114, 175, '0'),
(230588, 1114, 177, '0'),
(230589, 1114, 179, '0'),
(230590, 1114, 181, '0'),
(230591, 1114, 183, '0'),
(230592, 1114, 185, '0'),
(230593, 1114, 187, '0'),
(230594, 1114, 189, '0'),
(230595, 1114, 191, '0'),
(230596, 1114, 193, '0'),
(230597, 1114, 195, '0'),
(230598, 1114, 197, '0'),
(230599, 1114, 199, '0'),
(230600, 1114, 201, '0'),
(230601, 1114, 203, '0'),
(230602, 1114, 205, '0'),
(230603, 1114, 207, '0'),
(230604, 1114, 209, '0'),
(230605, 1114, 211, '0.78'),
(230606, 1114, 213, '0'),
(230607, 1114, 215, '0.65'),
(230608, 1114, 217, '0.05'),
(230609, 1114, 219, '0.14'),
(230610, 1114, 221, '0'),
(230611, 1114, 223, '0'),
(230612, 1114, 233, '0'),
(230613, 1114, 237, '0.36'),
(230614, 1114, 239, '0'),
(230615, 1114, 241, '0'),
(230616, 1114, 243, '0'),
(230617, 1114, 246, '0'),
(230618, 1114, 248, '0'),
(230619, 1114, 250, '0'),
(230620, 1114, 257, '0'),
(230621, 1114, 259, '0'),
(230622, 1114, 263, '0'),
(230623, 1114, 266, '0.64'),
(230624, 1114, 268, '0.64'),
(230625, 1114, 270, '0'),
(230626, 1114, 272, '0'),
(230627, 1114, 274, '0'),
(230628, 1114, 276, '0'),
(230629, 1114, 278, '0'),
(230630, 1114, 302, '0'),
(230631, 1114, 304, '0'),
(230632, 1114, 306, '0'),
(230633, 1114, 308, '0'),
(230634, 1114, 310, '0'),
(230635, 1114, 312, '0'),
(230636, 1114, 314, '0'),
(230637, 1114, 316, '0'),
(230638, 1114, 318, '0'),
(230639, 1114, 385, '1'),
(230640, 1114, 392, '0'),
(230641, 1114, 394, '0'),
(230642, 1114, 396, '0'),
(230643, 1114, 398, '0'),
(230644, 1114, 400, '0'),
(230645, 1114, 402, '0'),
(230646, 1114, 404, '0'),
(230647, 1114, 406, '0'),
(230648, 1114, 408, '0'),
(230649, 1114, 410, '0'),
(230650, 1114, 412, '0'),
(230651, 1114, 414, '0'),
(230652, 1114, 416, '0'),
(230653, 1114, 418, '0'),
(230654, 1114, 420, '0'),
(230655, 1114, 422, '0'),
(230656, 1114, 424, '0'),
(230657, 1114, 426, '0'),
(230658, 1114, 428, '0'),
(230659, 1114, 430, '0'),
(230660, 1114, 432, '0'),
(230661, 1114, 434, '0'),
(230662, 1114, 436, '0'),
(230663, 1114, 438, '0'),
(230664, 1114, 440, '0'),
(230665, 1114, 442, '0'),
(230666, 1114, 444, '0'),
(230667, 1114, 446, '0'),
(230668, 1114, 449, '0'),
(230669, 1114, 451, '0'),
(230670, 1114, 453, '0'),
(230671, 1114, 455, '0'),
(230672, 1114, 457, '0'),
(230673, 1114, 459, '0'),
(230674, 1114, 461, '0'),
(230675, 1114, 463, '0'),
(230676, 1114, 465, '0'),
(230677, 1114, 467, '0'),
(230678, 1114, 469, '0'),
(230679, 1114, 471, '0'),
(230680, 1114, 474, '0'),
(230681, 1114, 476, '0'),
(230682, 1114, 478, '0'),
(230683, 1114, 480, '0'),
(230684, 1114, 482, '0'),
(230685, 1114, 484, '0'),
(230686, 1114, 486, '0'),
(230687, 1114, 488, '0'),
(230688, 1114, 490, '0'),
(230689, 1114, 492, '0'),
(230690, 1114, 494, '0'),
(230691, 1114, 496, '0'),
(230692, 1114, 498, '0'),
(230693, 1114, 502, '0'),
(230694, 1114, 504, '0'),
(230695, 1114, 506, '0'),
(230696, 1114, 508, '0'),
(230697, 1114, 510, '0'),
(230698, 1114, 512, '0'),
(230699, 1114, 514, '0'),
(230700, 1114, 516, '0'),
(230701, 1114, 518, '0'),
(230702, 1114, 520, '0'),
(230703, 1114, 522, '0'),
(230704, 1114, 526, '0.51'),
(230705, 1114, 527, '0'),
(230706, 1114, 529, '387.77'),
(230707, 1114, 530, '112.14'),
(230708, 1114, 531, '40.33'),
(230709, 1114, 533, '0.88'),
(230710, 1114, 534, '69.6'),
(230711, 1114, 535, '77.54'),
(230712, 1114, 537, '0.87'),
(230713, 1114, 538, '0.3'),
(230714, 1114, 539, '0.87'),
(230715, 1114, 541, '0.23'),
(230716, 1114, 542, '0.46'),
(230717, 1114, 543, '1'),
(230718, 1114, 544, '0'),
(230719, 1114, 545, '0'),
(230720, 1114, 548, '0.14'),
(230721, 1114, 549, '0.02'),
(230722, 1114, 551, '0.67'),
(230723, 1114, 552, '0.89'),
(230724, 1114, 553, '0.07'),
(230725, 1114, 554, '0.77'),
(230726, 1114, 556, '1.03'),
(230727, 1114, 557, '1.1'),
(230728, 1114, 558, '1.79'),
(230729, 1114, 559, '0'),
(230730, 1114, 560, '0.49'),
(230731, 1114, 561, '0'),
(230732, 1114, 562, '0'),
(230733, 1114, 563, '-0.01'),
(230734, 1114, 564, '0'),
(230735, 1114, 565, '1.39'),
(230736, 1114, 566, '-1.39'),
(230737, 1114, 568, '0.03'),
(230738, 1114, 569, '0.26'),
(230739, 1114, 570, '1'),
(230740, 1114, 571, '-1'),
(230741, 1114, 572, '0.78'),
(230742, 1114, 573, '0.01'),
(230743, 1114, 574, '-0.15'),
(230744, 1114, 575, '0'),
(230745, 1114, 576, '0'),
(230746, 1114, 577, '1.99'),
(230747, 1114, 578, '-1.99'),
(230748, 1114, 580, '1.64'),
(230749, 1114, 581, '1.85'),
(230750, 1114, 582, '2'),
(230751, 1114, 583, '0'),
(230752, 1114, 584, '0.33'),
(230753, 1114, 585, '0.02'),
(230754, 1114, 586, '0.03'),
(230755, 1114, 587, '-0'),
(230756, 1114, 588, '0'),
(230757, 1114, 589, '1.62'),
(230758, 1114, 590, '-1.46'),
(230759, 1114, 592, '0.23'),
(230760, 1114, 593, '0.24'),
(230761, 1114, 594, '0.4'),
(230762, 1114, 595, '0'),
(230763, 1114, 596, '0.01'),
(230764, 1114, 597, '-0'),
(230765, 1114, 598, '-0.06'),
(230766, 1114, 599, '-0'),
(230767, 1114, 600, '0'),
(230768, 1114, 601, '0.04'),
(230769, 1114, 602, '-0.04'),
(230770, 1114, 604, '3.9'),
(230771, 1114, 605, '3.45'),
(230772, 1114, 606, '12.04'),
(230773, 1114, 607, '0'),
(230774, 1114, 608, '5.76'),
(230775, 1114, 609, '-0.03'),
(230776, 1114, 610, '-0.1'),
(230777, 1114, 611, '-0.03'),
(230778, 1114, 612, '0'),
(230779, 1114, 613, '9.54'),
(230780, 1114, 614, '-6.65'),
(230781, 1114, 616, '4.3'),
(230782, 1114, 617, '3.84'),
(230783, 1114, 618, '12.04'),
(230784, 1114, 619, '0'),
(230785, 1114, 620, '5.28'),
(230786, 1114, 621, '-0.02'),
(230787, 1114, 622, '-0.07'),
(230788, 1114, 623, '-0.03'),
(230789, 1114, 624, '0'),
(230790, 1114, 625, '9.3'),
(230791, 1114, 626, '-6.65'),
(230792, 1114, 628, '4.39'),
(230793, 1114, 629, '4.49'),
(230794, 1114, 630, '7'),
(230795, 1114, 631, '0'),
(230796, 1114, 632, '4.69'),
(230797, 1114, 633, '-0'),
(230798, 1114, 634, '-0'),
(230799, 1114, 635, '-0'),
(230800, 1114, 636, '0'),
(230801, 1114, 637, '5.98'),
(230802, 1114, 638, '-5.93'),
(230803, 1114, 640, '16.46'),
(230804, 1114, 641, '16.68'),
(230805, 1114, 642, '30'),
(230806, 1114, 643, '0'),
(230807, 1114, 644, '54.23'),
(230808, 1114, 645, '-0.25'),
(230809, 1114, 646, '-0.25'),
(230810, 1114, 647, '-0.23'),
(230811, 1114, 648, '0'),
(230812, 1114, 649, '0'),
(230813, 1114, 650, NULL),
(230814, 1114, 652, '0'),
(230815, 1114, 653, '0'),
(230816, 1114, 654, '0'),
(230817, 1114, 655, '0'),
(230818, 1114, 656, '0'),
(230819, 1114, 657, '0'),
(230820, 1114, 658, '0'),
(230821, 1114, 659, '0'),
(230822, 1114, 660, '0'),
(230823, 1114, 661, '0'),
(230824, 1114, 662, '0'),
(230825, 1114, 777, '964.81'),
(230826, 1114, 778, '137556.93'),
(230827, 817, 1, '1'),
(230828, 817, 2, '1'),
(230829, 817, 3, '1'),
(230830, 817, 4, '1'),
(230831, 817, 6, '1'),
(230832, 817, 7, '1'),
(230833, 817, 19, '1'),
(230834, 817, 23, '1'),
(230835, 817, 31, '1'),
(230836, 817, 32, '1'),
(230837, 817, 33, '1'),
(230838, 817, 34, '1'),
(230839, 817, 35, '1'),
(230840, 817, 50, '1'),
(230841, 817, 60, '1'),
(230842, 817, 76, '1'),
(230843, 817, 77, '1'),
(230844, 817, 78, '1'),
(230845, 817, 104, '1'),
(230846, 817, 107, '1'),
(230847, 817, 108, '1'),
(230848, 817, 121, '1'),
(230849, 817, 131, '1'),
(230850, 817, 133, '1'),
(230851, 817, 142, '1'),
(230852, 817, 143, '1'),
(230853, 817, 144, '1'),
(230854, 817, 158, '1'),
(230855, 817, 163, '1'),
(230856, 817, 167, '1'),
(230857, 817, 168, '1'),
(230858, 817, 170, '1'),
(230859, 817, 208, '1'),
(230860, 817, 224, '1'),
(230861, 817, 225, '1'),
(230862, 817, 264, '1'),
(230863, 817, 267, '1'),
(230864, 817, 320, '1'),
(230865, 817, 321, '1'),
(230866, 817, 322, '1'),
(230867, 817, 332, '1'),
(230868, 817, 333, '1'),
(230869, 817, 335, '1'),
(230870, 817, 338, '1'),
(230871, 817, 344, '1'),
(230872, 817, 348, '1'),
(230873, 817, 350, '1'),
(230874, 817, 352, '1'),
(230875, 817, 353, '1'),
(230876, 817, 356, '1'),
(230877, 817, 384, '1'),
(230878, 817, 387, '1'),
(230879, 817, 389, '1'),
(230880, 817, 447, '1'),
(230881, 817, 464, '1'),
(230882, 817, 466, '1'),
(230883, 817, 505, '1'),
(230884, 817, 507, '1'),
(230885, 817, 663, '1'),
(230886, 817, 664, '1'),
(230887, 817, 681, '1'),
(230888, 817, 682, '1'),
(230889, 817, 685, '1'),
(230890, 817, 691, '1'),
(230891, 817, 695, '1'),
(230892, 817, 700, '1'),
(230893, 817, 701, '1'),
(230894, 817, 702, '1'),
(230895, 817, 704, '1'),
(230896, 817, 705, '1'),
(230897, 817, 706, '1'),
(230898, 817, 707, '1'),
(230899, 817, 721, '1'),
(230900, 817, 741, '1'),
(230901, 817, 747, '1'),
(230902, 817, 771, '1'),
(230903, 817, 773, '1'),
(230904, 817, 774, '1'),
(230905, 817, 20, '2'),
(230906, 817, 80, '24'),
(230907, 817, 81, '7'),
(230908, 817, 82, '7'),
(230909, 817, 83, '4'),
(230910, 817, 84, '2.67'),
(230911, 817, 85, '2.67'),
(230912, 817, 87, '2.67'),
(230913, 817, 89, '8'),
(230914, 817, 90, '16'),
(230915, 817, 91, '1'),
(230916, 817, 92, '32'),
(230917, 817, 94, '24'),
(230918, 817, 95, '8'),
(230919, 817, 96, '3'),
(230920, 817, 97, '3'),
(230921, 817, 98, '3'),
(230922, 817, 99, '3'),
(230923, 817, 100, '4'),
(230924, 817, 101, '4'),
(230925, 817, 103, '2'),
(230926, 817, 105, '3'),
(230927, 817, 106, '26'),
(230928, 817, 118, '2'),
(230929, 817, 119, '1'),
(230930, 817, 139, '0'),
(230931, 817, 140, '0'),
(230932, 817, 141, '0'),
(230933, 817, 147, '0'),
(230934, 817, 149, '0'),
(230935, 817, 151, '0'),
(230936, 817, 153, '0'),
(230937, 817, 155, '0'),
(230938, 817, 157, '0'),
(230939, 817, 160, '0'),
(230940, 817, 164, '0.17'),
(230941, 817, 166, '0'),
(230942, 817, 169, '0.48'),
(230943, 817, 171, '0.48'),
(230944, 817, 175, '0'),
(230945, 817, 177, '0'),
(230946, 817, 179, '0'),
(230947, 817, 181, '0'),
(230948, 817, 183, '0'),
(230949, 817, 185, '0'),
(230950, 817, 187, '0'),
(230951, 817, 189, '0'),
(230952, 817, 191, '0'),
(230953, 817, 193, '0'),
(230954, 817, 195, '0'),
(230955, 817, 197, '0'),
(230956, 817, 199, '0'),
(230957, 817, 201, '0'),
(230958, 817, 203, '0'),
(230959, 817, 205, '0'),
(230960, 817, 207, '0'),
(230961, 817, 209, '0'),
(230962, 817, 211, '0'),
(230963, 817, 213, '0.35'),
(230964, 817, 215, '0.35'),
(230965, 817, 217, '0'),
(230966, 817, 219, '0'),
(230967, 817, 221, '0'),
(230968, 817, 223, '0'),
(230969, 817, 233, '0'),
(230970, 817, 237, '0'),
(230971, 817, 239, '0'),
(230972, 817, 241, '0'),
(230973, 817, 243, '0'),
(230974, 817, 246, '0'),
(230975, 817, 248, '0'),
(230976, 817, 250, '0'),
(230977, 817, 257, '0'),
(230978, 817, 259, '0'),
(230979, 817, 263, '0'),
(230980, 817, 266, '0.03'),
(230981, 817, 268, '0.03'),
(230982, 817, 270, '0'),
(230983, 817, 272, '0'),
(230984, 817, 274, '0'),
(230985, 817, 276, '0'),
(230986, 817, 278, '0'),
(230987, 817, 302, '0'),
(230988, 817, 304, '0'),
(230989, 817, 306, '0'),
(230990, 817, 308, '0'),
(230991, 817, 310, '0'),
(230992, 817, 312, '0'),
(230993, 817, 314, '0'),
(230994, 817, 316, '0'),
(230995, 817, 318, '0'),
(230996, 817, 385, '2'),
(230997, 817, 392, '0'),
(230998, 817, 394, '0'),
(230999, 817, 396, '0'),
(231000, 817, 398, '0'),
(231001, 817, 400, '0'),
(231002, 817, 402, '0'),
(231003, 817, 404, '0'),
(231004, 817, 406, '0'),
(231005, 817, 408, '0'),
(231006, 817, 410, '0'),
(231007, 817, 412, '0'),
(231008, 817, 414, '0'),
(231009, 817, 416, '0'),
(231010, 817, 418, '0'),
(231011, 817, 420, '0'),
(231012, 817, 422, '0'),
(231013, 817, 424, '0'),
(231014, 817, 426, '0'),
(231015, 817, 428, '0'),
(231016, 817, 430, '0'),
(231017, 817, 432, '0'),
(231018, 817, 434, '0'),
(231019, 817, 436, '0'),
(231020, 817, 438, '0'),
(231021, 817, 440, '0'),
(231022, 817, 442, '0'),
(231023, 817, 444, '0'),
(231024, 817, 446, '0'),
(231025, 817, 449, '0'),
(231026, 817, 451, '0'),
(231027, 817, 453, '0'),
(231028, 817, 455, '0'),
(231029, 817, 457, '0'),
(231030, 817, 459, '0'),
(231031, 817, 461, '0'),
(231032, 817, 463, '0'),
(231033, 817, 465, '0.88'),
(231034, 817, 467, '0.88'),
(231035, 817, 469, '0'),
(231036, 817, 471, '0'),
(231037, 817, 474, '0'),
(231038, 817, 476, '0'),
(231039, 817, 478, '0'),
(231040, 817, 480, '0'),
(231041, 817, 482, '0'),
(231042, 817, 484, '0'),
(231043, 817, 486, '0'),
(231044, 817, 488, '0'),
(231045, 817, 490, '0'),
(231046, 817, 492, '0'),
(231047, 817, 494, '0'),
(231048, 817, 496, '0'),
(231049, 817, 498, '0'),
(231050, 817, 502, '0'),
(231051, 817, 504, '0'),
(231052, 817, 506, '0.12'),
(231053, 817, 508, '0.12'),
(231054, 817, 510, '0'),
(231055, 817, 512, '0'),
(231056, 817, 514, '0'),
(231057, 817, 516, '0'),
(231058, 817, 518, '0'),
(231059, 817, 520, '0'),
(231060, 817, 522, '0'),
(231061, 817, 526, '0.23'),
(231062, 817, 527, '0.06'),
(231063, 817, 529, '65.32'),
(231064, 817, 530, '56.29'),
(231065, 817, 531, '47.28'),
(231066, 817, 533, '0.98'),
(231067, 817, 534, '55.99'),
(231068, 817, 535, '45.41'),
(231069, 817, 537, '0.88'),
(231070, 817, 538, '0.38'),
(231071, 817, 539, '0.88'),
(231072, 817, 541, '0.6'),
(231073, 817, 542, '0.8'),
(231074, 817, 543, '1'),
(231075, 817, 544, '0'),
(231076, 817, 545, '0'),
(231077, 817, 548, '0.04'),
(231078, 817, 549, '0.02'),
(231079, 817, 551, '0.82'),
(231080, 817, 552, '0.79'),
(231081, 817, 553, '0.28'),
(231082, 817, 554, '0.2'),
(231083, 817, 556, '0.68'),
(231084, 817, 557, '0.66'),
(231085, 817, 558, '1.58'),
(231086, 817, 559, '0'),
(231087, 817, 560, '0.24'),
(231088, 817, 561, '0.02'),
(231089, 817, 562, '0.05'),
(231090, 817, 563, '0.01'),
(231091, 817, 564, '0'),
(231092, 817, 565, '1.24'),
(231093, 817, 566, '-1.22'),
(231094, 817, 568, '0.12'),
(231095, 817, 569, '0.19'),
(231096, 817, 570, '1'),
(231097, 817, 571, '-0.74'),
(231098, 817, 572, '0.24'),
(231099, 817, 573, '0'),
(231100, 817, 574, '0.09'),
(231101, 817, 575, '-0'),
(231102, 817, 576, '0'),
(231103, 817, 577, '1.45'),
(231104, 817, 578, '-1.46'),
(231105, 817, 580, '0.82'),
(231106, 817, 581, '0.82'),
(231107, 817, 582, '2'),
(231108, 817, 583, '0'),
(231109, 817, 584, '0.25'),
(231110, 817, 585, '0.04'),
(231111, 817, 586, '0.07'),
(231112, 817, 587, '0.01'),
(231113, 817, 588, '0'),
(231114, 817, 589, '1.53'),
(231115, 817, 590, '-1.52'),
(231116, 817, 592, '0.44'),
(231117, 817, 593, '0.47'),
(231118, 817, 594, '0.65'),
(231119, 817, 595, '0'),
(231120, 817, 596, '0.03'),
(231121, 817, 597, '0.01'),
(231122, 817, 598, '0.18'),
(231123, 817, 599, '0.01'),
(231124, 817, 600, '0'),
(231125, 817, 601, '0.04'),
(231126, 817, 602, '-0.04'),
(231127, 817, 604, '9.68'),
(231128, 817, 605, '8.32'),
(231129, 817, 606, '24'),
(231130, 817, 607, '0'),
(231131, 817, 608, '37.28'),
(231132, 817, 609, '-0.41'),
(231133, 817, 610, '-0.29'),
(231134, 817, 611, '-0.3'),
(231135, 817, 612, '0'),
(231136, 817, 613, '13.91'),
(231137, 817, 614, '-14.05'),
(231138, 817, 616, '9.9'),
(231139, 817, 617, '8.53'),
(231140, 817, 618, '24'),
(231141, 817, 619, '0'),
(231142, 817, 620, '36.29'),
(231143, 817, 621, '-0.42'),
(231144, 817, 622, '-0.3'),
(231145, 817, 623, '-0.31'),
(231146, 817, 624, '0'),
(231147, 817, 625, '13.78'),
(231148, 817, 626, '-13.92'),
(231149, 817, 628, '1'),
(231150, 817, 629, '1'),
(231151, 817, 630, '1'),
(231152, 817, 631, '0'),
(231153, 817, 632, '0'),
(231154, 817, 633, '0'),
(231155, 817, 634, '0'),
(231156, 817, 635, '0'),
(231157, 817, 636, '0'),
(231158, 817, 637, '0'),
(231159, 817, 638, '0'),
(231160, 817, 640, '10.56'),
(231161, 817, 641, '11.22'),
(231162, 817, 642, '15.53'),
(231163, 817, 643, '0'),
(231164, 817, 644, '14.72'),
(231165, 817, 645, '0.18'),
(231166, 817, 646, '0.18'),
(231167, 817, 647, '0.13'),
(231168, 817, 648, '0'),
(231169, 817, 649, '1'),
(231170, 817, 650, NULL),
(231171, 817, 652, '0'),
(231172, 817, 653, '0'),
(231173, 817, 654, '0'),
(231174, 817, 655, '0'),
(231175, 817, 656, '0'),
(231176, 817, 657, '0'),
(231177, 817, 658, '0'),
(231178, 817, 659, '0'),
(231179, 817, 660, '0'),
(231180, 817, 661, '0'),
(231181, 817, 662, '0'),
(231182, 817, 777, '1505'),
(231183, 817, 778, '290038.35'),
(231184, 1128, 1, '1'),
(231185, 1128, 2, '1'),
(231186, 1128, 3, '1'),
(231187, 1128, 4, '1'),
(231188, 1128, 6, '1'),
(231189, 1128, 7, '1'),
(231190, 1128, 12, '1'),
(231191, 1128, 16, '1'),
(231192, 1128, 18, '1'),
(231193, 1128, 19, '1'),
(231194, 1128, 23, '1'),
(231195, 1128, 31, '1'),
(231196, 1128, 32, '1'),
(231197, 1128, 33, '1'),
(231198, 1128, 76, '1'),
(231199, 1128, 77, '1'),
(231200, 1128, 78, '1'),
(231201, 1128, 104, '1'),
(231202, 1128, 107, '1'),
(231203, 1128, 108, '1'),
(231204, 1128, 121, '1'),
(231205, 1128, 131, '1'),
(231206, 1128, 132, '1'),
(231207, 1128, 133, '1'),
(231208, 1128, 142, '1'),
(231209, 1128, 143, '1'),
(231210, 1128, 144, '1'),
(231211, 1128, 167, '1'),
(231212, 1128, 168, '1'),
(231213, 1128, 170, '1'),
(231214, 1128, 192, '1'),
(231215, 1128, 196, '1'),
(231216, 1128, 208, '1'),
(231217, 1128, 224, '1'),
(231218, 1128, 225, '1'),
(231219, 1128, 258, '1'),
(231220, 1128, 264, '1'),
(231221, 1128, 267, '1'),
(231222, 1128, 300, '1'),
(231223, 1128, 303, '1'),
(231224, 1128, 320, '1'),
(231225, 1128, 332, '1'),
(231226, 1128, 333, '1'),
(231227, 1128, 338, '1'),
(231228, 1128, 339, '1'),
(231229, 1128, 344, '1'),
(231230, 1128, 345, '1'),
(231231, 1128, 352, '1'),
(231232, 1128, 353, '1'),
(231233, 1128, 355, '1'),
(231234, 1128, 384, '1'),
(231235, 1128, 387, '1'),
(231236, 1128, 389, '1'),
(231237, 1128, 505, '1'),
(231238, 1128, 663, '1'),
(231239, 1128, 664, '1'),
(231240, 1128, 681, '1'),
(231241, 1128, 682, '1'),
(231242, 1128, 691, '1'),
(231243, 1128, 695, '1'),
(231244, 1128, 696, '1'),
(231245, 1128, 697, '1'),
(231246, 1128, 700, '1'),
(231247, 1128, 701, '1'),
(231248, 1128, 702, '1'),
(231249, 1128, 704, '1'),
(231250, 1128, 705, '1'),
(231251, 1128, 706, '1'),
(231252, 1128, 707, '1'),
(231253, 1128, 721, '1'),
(231254, 1128, 722, '1'),
(231255, 1128, 741, '1'),
(231256, 1128, 747, '1'),
(231257, 1128, 771, '1'),
(231258, 1128, 773, '1'),
(231259, 1128, 774, '1'),
(231260, 1128, 20, '2'),
(231261, 1128, 80, '35'),
(231262, 1128, 81, '15'),
(231263, 1128, 82, '5'),
(231264, 1128, 83, '5'),
(231265, 1128, 84, '4.87'),
(231266, 1128, 85, '3.3'),
(231267, 1128, 86, '1.57'),
(231268, 1128, 87, '3.3'),
(231269, 1128, 89, '15'),
(231270, 1128, 90, '8'),
(231271, 1128, 91, '1'),
(231272, 1128, 92, '38'),
(231273, 1128, 93, '12'),
(231274, 1128, 94, '23'),
(231275, 1128, 95, '15'),
(231276, 1128, 96, '1'),
(231277, 1128, 97, '4'),
(231278, 1128, 98, '4'),
(231279, 1128, 99, '4'),
(231280, 1128, 100, '2'),
(231281, 1128, 101, '5'),
(231282, 1128, 103, '3'),
(231283, 1128, 105, '3'),
(231284, 1128, 106, '37'),
(231285, 1128, 118, '2'),
(231286, 1128, 119, '1'),
(231287, 1128, 139, '0'),
(231288, 1128, 140, '0'),
(231289, 1128, 141, '0'),
(231290, 1128, 147, '0'),
(231291, 1128, 149, '0'),
(231292, 1128, 151, '0'),
(231293, 1128, 153, '0'),
(231294, 1128, 155, '0'),
(231295, 1128, 157, '0'),
(231296, 1128, 160, '0'),
(231297, 1128, 164, '0'),
(231298, 1128, 166, '0'),
(231299, 1128, 169, '0.86'),
(231300, 1128, 171, '0.86'),
(231301, 1128, 175, '0'),
(231302, 1128, 177, '0'),
(231303, 1128, 179, '0'),
(231304, 1128, 181, '0'),
(231305, 1128, 183, '0'),
(231306, 1128, 185, '0'),
(231307, 1128, 187, '0'),
(231308, 1128, 189, '0'),
(231309, 1128, 191, '0'),
(231310, 1128, 193, '0.02'),
(231311, 1128, 195, '0'),
(231312, 1128, 197, '0.02'),
(231313, 1128, 199, '0'),
(231314, 1128, 201, '0'),
(231315, 1128, 203, '0'),
(231316, 1128, 205, '0'),
(231317, 1128, 207, '0'),
(231318, 1128, 209, '0'),
(231319, 1128, 211, '0'),
(231320, 1128, 213, '0.12'),
(231321, 1128, 215, '0.12'),
(231322, 1128, 217, '0'),
(231323, 1128, 219, '0'),
(231324, 1128, 221, '0'),
(231325, 1128, 223, '0'),
(231326, 1128, 233, '0'),
(231327, 1128, 237, '0'),
(231328, 1128, 239, '0'),
(231329, 1128, 241, '0'),
(231330, 1128, 243, '0'),
(231331, 1128, 246, '0'),
(231332, 1128, 248, '0'),
(231333, 1128, 250, '0'),
(231334, 1128, 257, '0'),
(231335, 1128, 259, '0.02'),
(231336, 1128, 263, '0'),
(231337, 1128, 266, '0.01'),
(231338, 1128, 268, '0.01'),
(231339, 1128, 270, '0'),
(231340, 1128, 272, '0'),
(231341, 1128, 274, '0'),
(231342, 1128, 276, '0'),
(231343, 1128, 278, '0'),
(231344, 1128, 302, '0'),
(231345, 1128, 304, '0.02'),
(231346, 1128, 306, '0'),
(231347, 1128, 308, '0'),
(231348, 1128, 310, '0'),
(231349, 1128, 312, '0'),
(231350, 1128, 314, '0'),
(231351, 1128, 316, '0'),
(231352, 1128, 318, '0'),
(231353, 1128, 385, '3'),
(231354, 1128, 392, '0'),
(231355, 1128, 394, '0'),
(231356, 1128, 396, '0'),
(231357, 1128, 398, '0'),
(231358, 1128, 400, '0'),
(231359, 1128, 402, '0'),
(231360, 1128, 404, '0'),
(231361, 1128, 406, '0'),
(231362, 1128, 408, '0'),
(231363, 1128, 410, '0'),
(231364, 1128, 412, '0'),
(231365, 1128, 414, '0'),
(231366, 1128, 416, '0'),
(231367, 1128, 418, '0'),
(231368, 1128, 420, '0'),
(231369, 1128, 422, '0'),
(231370, 1128, 424, '0'),
(231371, 1128, 426, '0'),
(231372, 1128, 428, '0'),
(231373, 1128, 430, '0'),
(231374, 1128, 432, '0'),
(231375, 1128, 434, '0'),
(231376, 1128, 436, '0'),
(231377, 1128, 438, '0'),
(231378, 1128, 440, '0'),
(231379, 1128, 442, '0'),
(231380, 1128, 444, '0'),
(231381, 1128, 446, '0'),
(231382, 1128, 449, '0'),
(231383, 1128, 451, '0'),
(231384, 1128, 453, '0'),
(231385, 1128, 455, '0'),
(231386, 1128, 457, '0'),
(231387, 1128, 459, '0'),
(231388, 1128, 461, '0'),
(231389, 1128, 463, '0'),
(231390, 1128, 465, '0'),
(231391, 1128, 467, '0'),
(231392, 1128, 469, '0'),
(231393, 1128, 471, '0'),
(231394, 1128, 474, '0'),
(231395, 1128, 476, '0'),
(231396, 1128, 478, '0'),
(231397, 1128, 480, '0'),
(231398, 1128, 482, '0'),
(231399, 1128, 484, '0'),
(231400, 1128, 486, '0'),
(231401, 1128, 488, '0'),
(231402, 1128, 490, '0'),
(231403, 1128, 492, '0'),
(231404, 1128, 494, '0'),
(231405, 1128, 496, '0'),
(231406, 1128, 498, '0'),
(231407, 1128, 502, '0'),
(231408, 1128, 504, '0'),
(231409, 1128, 506, '0'),
(231410, 1128, 508, '0'),
(231411, 1128, 510, '0'),
(231412, 1128, 512, '0'),
(231413, 1128, 514, '0'),
(231414, 1128, 516, '0'),
(231415, 1128, 518, '0'),
(231416, 1128, 520, '0'),
(231417, 1128, 522, '0.09'),
(231418, 1128, 526, '0.98'),
(231419, 1128, 527, '0.87'),
(231420, 1128, 529, '240.02'),
(231421, 1128, 530, '223.51'),
(231422, 1128, 531, '222.51'),
(231423, 1128, 533, '0.99'),
(231424, 1128, 534, '196.01'),
(231425, 1128, 535, '73.51'),
(231426, 1128, 537, '1'),
(231427, 1128, 538, '0.31'),
(231428, 1128, 539, '0.65'),
(231429, 1128, 541, '0.92'),
(231430, 1128, 542, '0.17'),
(231431, 1128, 543, '0.99'),
(231432, 1128, 544, '0'),
(231433, 1128, 545, '0.01'),
(231434, 1128, 548, '0.04'),
(231435, 1128, 549, '0'),
(231436, 1128, 551, '0.08'),
(231437, 1128, 552, '0.95'),
(231438, 1128, 553, '0.03'),
(231439, 1128, 554, '1.14'),
(231440, 1128, 556, '0.54'),
(231441, 1128, 557, '0.24'),
(231442, 1128, 558, '1.92'),
(231443, 1128, 559, '0'),
(231444, 1128, 560, '0.54'),
(231445, 1128, 561, '0.01'),
(231446, 1128, 562, '0.03'),
(231447, 1128, 563, '0.01'),
(231448, 1128, 564, '0'),
(231449, 1128, 565, '1.52'),
(231450, 1128, 566, '-1.39'),
(231451, 1128, 568, '0.02'),
(231452, 1128, 569, '0.14'),
(231453, 1128, 570, '1'),
(231454, 1128, 571, '-1'),
(231455, 1128, 572, '0.84'),
(231456, 1128, 573, '-0'),
(231457, 1128, 574, '-0'),
(231458, 1128, 575, '-0'),
(231459, 1128, 576, '0'),
(231460, 1128, 577, '2'),
(231461, 1128, 578, '-2'),
(231462, 1128, 580, '1.75'),
(231463, 1128, 581, '1.97'),
(231464, 1128, 582, '2'),
(231465, 1128, 583, '0'),
(231466, 1128, 584, '0.28'),
(231467, 1128, 585, '0'),
(231468, 1128, 586, '0.04'),
(231469, 1128, 587, '-0'),
(231470, 1128, 588, '0'),
(231471, 1128, 589, '1.52'),
(231472, 1128, 590, '-1.53'),
(231473, 1128, 592, '0.41'),
(231474, 1128, 593, '0.39'),
(231475, 1128, 594, '0.73'),
(231476, 1128, 595, '0'),
(231477, 1128, 596, '0.03'),
(231478, 1128, 597, '0'),
(231479, 1128, 598, '0.05'),
(231480, 1128, 599, '0'),
(231481, 1128, 600, '0'),
(231482, 1128, 601, '0.04'),
(231483, 1128, 602, '-0.04'),
(231484, 1128, 604, '8.19'),
(231485, 1128, 605, '7.9'),
(231486, 1128, 606, '22'),
(231487, 1128, 607, '0'),
(231488, 1128, 608, '14.12'),
(231489, 1128, 609, '-0.1'),
(231490, 1128, 610, '-0.02'),
(231491, 1128, 611, '-0.05'),
(231492, 1128, 612, '0'),
(231493, 1128, 613, '10.85'),
(231494, 1128, 614, '-11.36'),
(231495, 1128, 616, '8.28'),
(231496, 1128, 617, '7.92'),
(231497, 1128, 618, '22'),
(231498, 1128, 619, '0'),
(231499, 1128, 620, '13.72'),
(231500, 1128, 621, '-0.09'),
(231501, 1128, 622, '-0.02'),
(231502, 1128, 623, '-0.05'),
(231503, 1128, 624, '0'),
(231504, 1128, 625, '10.78'),
(231505, 1128, 626, '-11.35'),
(231506, 1128, 628, '1.09'),
(231507, 1128, 629, '1'),
(231508, 1128, 630, '1.95'),
(231509, 1128, 631, '0'),
(231510, 1128, 632, '0.08'),
(231511, 1128, 633, '0'),
(231512, 1128, 634, '0'),
(231513, 1128, 635, '-0'),
(231514, 1128, 636, '0'),
(231515, 1128, 637, '0.95'),
(231516, 1128, 638, '-0.95'),
(231517, 1128, 640, '9.36'),
(231518, 1128, 641, '8.91'),
(231519, 1128, 642, '16.82'),
(231520, 1128, 643, '0'),
(231521, 1128, 644, '16.41'),
(231522, 1128, 645, '0.05'),
(231523, 1128, 646, '0.05'),
(231524, 1128, 647, '0'),
(231525, 1128, 648, '0'),
(231526, 1128, 649, '1'),
(231527, 1128, 650, '-0.95'),
(231528, 1128, 652, '0'),
(231529, 1128, 653, '0'),
(231530, 1128, 654, '0'),
(231531, 1128, 655, '0'),
(231532, 1128, 656, '0'),
(231533, 1128, 657, '0'),
(231534, 1128, 658, '0'),
(231535, 1128, 659, '0'),
(231536, 1128, 660, '0'),
(231537, 1128, 661, '0'),
(231538, 1128, 662, '0'),
(231539, 1128, 777, '1203.81'),
(231540, 1128, 778, '383980.42'),
(231541, 1129, 1, '1'),
(231542, 1129, 2, '1'),
(231543, 1129, 3, '1'),
(231544, 1129, 4, '1'),
(231545, 1129, 6, '1'),
(231546, 1129, 7, '1'),
(231547, 1129, 12, '1'),
(231548, 1129, 16, '1'),
(231549, 1129, 18, '1'),
(231550, 1129, 19, '1'),
(231551, 1129, 23, '1'),
(231552, 1129, 31, '1'),
(231553, 1129, 32, '1'),
(231554, 1129, 33, '1'),
(231555, 1129, 76, '1'),
(231556, 1129, 77, '1'),
(231557, 1129, 78, '1'),
(231558, 1129, 104, '1'),
(231559, 1129, 107, '1'),
(231560, 1129, 108, '1'),
(231561, 1129, 121, '1'),
(231562, 1129, 131, '1'),
(231563, 1129, 132, '1'),
(231564, 1129, 133, '1'),
(231565, 1129, 142, '1'),
(231566, 1129, 143, '1'),
(231567, 1129, 144, '1'),
(231568, 1129, 167, '1'),
(231569, 1129, 168, '1'),
(231570, 1129, 170, '1'),
(231571, 1129, 192, '1'),
(231572, 1129, 196, '1'),
(231573, 1129, 208, '1'),
(231574, 1129, 224, '1'),
(231575, 1129, 225, '1'),
(231576, 1129, 258, '1'),
(231577, 1129, 300, '1'),
(231578, 1129, 303, '1'),
(231579, 1129, 320, '1'),
(231580, 1129, 332, '1'),
(231581, 1129, 333, '1'),
(231582, 1129, 338, '1'),
(231583, 1129, 339, '1'),
(231584, 1129, 344, '1'),
(231585, 1129, 345, '1'),
(231586, 1129, 352, '1'),
(231587, 1129, 353, '1'),
(231588, 1129, 355, '1'),
(231589, 1129, 384, '1'),
(231590, 1129, 387, '1'),
(231591, 1129, 389, '1'),
(231592, 1129, 505, '1'),
(231593, 1129, 663, '1'),
(231594, 1129, 664, '1'),
(231595, 1129, 681, '1'),
(231596, 1129, 682, '1'),
(231597, 1129, 696, '1'),
(231598, 1129, 697, '1'),
(231599, 1129, 700, '1'),
(231600, 1129, 702, '1'),
(231601, 1129, 704, '1'),
(231602, 1129, 705, '1'),
(231603, 1129, 706, '1'),
(231604, 1129, 707, '1'),
(231605, 1129, 721, '1'),
(231606, 1129, 722, '1'),
(231607, 1129, 741, '1'),
(231608, 1129, 747, '1'),
(231609, 1129, 771, '1'),
(231610, 1129, 774, '1'),
(231611, 1129, 20, '2'),
(231612, 1129, 80, '97'),
(231613, 1129, 81, '9'),
(231614, 1129, 82, '9'),
(231615, 1129, 83, '16'),
(231616, 1129, 84, '4.57'),
(231617, 1129, 85, '3.92'),
(231618, 1129, 86, '0.65'),
(231619, 1129, 87, '3.92'),
(231620, 1129, 89, '36'),
(231621, 1129, 90, '13'),
(231622, 1129, 91, '1'),
(231623, 1129, 92, '96'),
(231624, 1129, 93, '48'),
(231625, 1129, 94, '49'),
(231626, 1129, 95, '36'),
(231627, 1129, 96, '3'),
(231628, 1129, 97, '3'),
(231629, 1129, 98, '3'),
(231630, 1129, 99, '3'),
(231631, 1129, 100, '1'),
(231632, 1129, 101, '12'),
(231633, 1129, 102, '4'),
(231634, 1129, 103, '3'),
(231635, 1129, 105, '3'),
(231636, 1129, 106, '99'),
(231637, 1129, 118, '2'),
(231638, 1129, 119, '1'),
(231639, 1129, 139, '0'),
(231640, 1129, 140, '0'),
(231641, 1129, 141, '0'),
(231642, 1129, 147, '0'),
(231643, 1129, 149, '0'),
(231644, 1129, 151, '0'),
(231645, 1129, 153, '0'),
(231646, 1129, 155, '0'),
(231647, 1129, 157, '0'),
(231648, 1129, 160, '0'),
(231649, 1129, 164, '0'),
(231650, 1129, 166, '0'),
(231651, 1129, 169, '0.92'),
(231652, 1129, 171, '0.92'),
(231653, 1129, 175, '0'),
(231654, 1129, 177, '0'),
(231655, 1129, 179, '0'),
(231656, 1129, 181, '0'),
(231657, 1129, 183, '0'),
(231658, 1129, 185, '0'),
(231659, 1129, 187, '0'),
(231660, 1129, 189, '0'),
(231661, 1129, 191, '0'),
(231662, 1129, 193, '0.03'),
(231663, 1129, 195, '0'),
(231664, 1129, 197, '0.03'),
(231665, 1129, 199, '0'),
(231666, 1129, 201, '0'),
(231667, 1129, 203, '0'),
(231668, 1129, 205, '0'),
(231669, 1129, 207, '0'),
(231670, 1129, 209, '0'),
(231671, 1129, 211, '0'),
(231672, 1129, 213, '0.05'),
(231673, 1129, 215, '0.05'),
(231674, 1129, 217, '0'),
(231675, 1129, 219, '0'),
(231676, 1129, 221, '0'),
(231677, 1129, 223, '0'),
(231678, 1129, 233, '0'),
(231679, 1129, 237, '0'),
(231680, 1129, 239, '0'),
(231681, 1129, 241, '0'),
(231682, 1129, 243, '0'),
(231683, 1129, 246, '0'),
(231684, 1129, 248, '0'),
(231685, 1129, 250, '0'),
(231686, 1129, 257, '0'),
(231687, 1129, 259, '0.03'),
(231688, 1129, 263, '0'),
(231689, 1129, 266, '0'),
(231690, 1129, 268, '0'),
(231691, 1129, 270, '0'),
(231692, 1129, 272, '0'),
(231693, 1129, 274, '0'),
(231694, 1129, 276, '0'),
(231695, 1129, 278, '0'),
(231696, 1129, 302, '0'),
(231697, 1129, 304, '0.03'),
(231698, 1129, 306, '0'),
(231699, 1129, 308, '0'),
(231700, 1129, 310, '0'),
(231701, 1129, 312, '0'),
(231702, 1129, 314, '0'),
(231703, 1129, 316, '0'),
(231704, 1129, 318, '0'),
(231705, 1129, 385, '2'),
(231706, 1129, 392, '0'),
(231707, 1129, 394, '0'),
(231708, 1129, 396, '0'),
(231709, 1129, 398, '0'),
(231710, 1129, 400, '0'),
(231711, 1129, 402, '0'),
(231712, 1129, 404, '0'),
(231713, 1129, 406, '0'),
(231714, 1129, 408, '0'),
(231715, 1129, 410, '0'),
(231716, 1129, 412, '0'),
(231717, 1129, 414, '0'),
(231718, 1129, 416, '0'),
(231719, 1129, 418, '0'),
(231720, 1129, 420, '0'),
(231721, 1129, 422, '0'),
(231722, 1129, 424, '0'),
(231723, 1129, 426, '0'),
(231724, 1129, 428, '0'),
(231725, 1129, 430, '0'),
(231726, 1129, 432, '0'),
(231727, 1129, 434, '0'),
(231728, 1129, 436, '0'),
(231729, 1129, 438, '0'),
(231730, 1129, 440, '0'),
(231731, 1129, 442, '0'),
(231732, 1129, 444, '0'),
(231733, 1129, 446, '0'),
(231734, 1129, 449, '0'),
(231735, 1129, 451, '0'),
(231736, 1129, 453, '0'),
(231737, 1129, 455, '0'),
(231738, 1129, 457, '0'),
(231739, 1129, 459, '0'),
(231740, 1129, 461, '0'),
(231741, 1129, 463, '0'),
(231742, 1129, 465, '0'),
(231743, 1129, 467, '0'),
(231744, 1129, 469, '0'),
(231745, 1129, 471, '0'),
(231746, 1129, 474, '0'),
(231747, 1129, 476, '0'),
(231748, 1129, 478, '0'),
(231749, 1129, 480, '0'),
(231750, 1129, 482, '0'),
(231751, 1129, 484, '0'),
(231752, 1129, 486, '0'),
(231753, 1129, 488, '0'),
(231754, 1129, 490, '0'),
(231755, 1129, 492, '0'),
(231756, 1129, 494, '0'),
(231757, 1129, 496, '0'),
(231758, 1129, 498, '0'),
(231759, 1129, 502, '0'),
(231760, 1129, 504, '0'),
(231761, 1129, 506, '0'),
(231762, 1129, 508, '0'),
(231763, 1129, 510, '0'),
(231764, 1129, 512, '0'),
(231765, 1129, 514, '0'),
(231766, 1129, 516, '0'),
(231767, 1129, 518, '0'),
(231768, 1129, 520, '0'),
(231769, 1129, 522, '0.01'),
(231770, 1129, 526, '1'),
(231771, 1129, 527, '0.99'),
(231772, 1129, 529, '635.39'),
(231773, 1129, 530, '610.6'),
(231774, 1129, 531, '610.6'),
(231775, 1129, 533, '0.99'),
(231776, 1129, 534, '670.22'),
(231777, 1129, 535, '228.16'),
(231778, 1129, 537, '1'),
(231779, 1129, 538, '0.25'),
(231780, 1129, 539, '0.5'),
(231781, 1129, 541, '0.99'),
(231782, 1129, 542, '0.02'),
(231783, 1129, 543, '1'),
(231784, 1129, 544, '0'),
(231785, 1129, 545, '0'),
(231786, 1129, 548, '0.03'),
(231787, 1129, 549, '0'),
(231788, 1129, 551, '0.01'),
(231789, 1129, 552, '0.76'),
(231790, 1129, 553, '0.01'),
(231791, 1129, 554, '0.7'),
(231792, 1129, 556, '0.21'),
(231793, 1129, 557, '0.02'),
(231794, 1129, 558, '1.53'),
(231795, 1129, 559, '0'),
(231796, 1129, 560, '0.24'),
(231797, 1129, 561, '0'),
(231798, 1129, 562, '0'),
(231799, 1129, 563, '0'),
(231800, 1129, 564, '0'),
(231801, 1129, 565, '1.52'),
(231802, 1129, 566, '-1.51'),
(231803, 1129, 568, '0.01'),
(231804, 1129, 569, '0'),
(231805, 1129, 570, '1'),
(231806, 1129, 571, NULL),
(231807, 1129, 572, '0.72'),
(231808, 1129, 573, '0'),
(231809, 1129, 574, '-0'),
(231810, 1129, 575, '-0'),
(231811, 1129, 576, '0'),
(231812, 1129, 577, '2'),
(231813, 1129, 578, '-2'),
(231814, 1129, 580, '1.54'),
(231815, 1129, 581, '1.77'),
(231816, 1129, 582, '2'),
(231817, 1129, 583, '0'),
(231818, 1129, 584, '0.44'),
(231819, 1129, 585, '0'),
(231820, 1129, 586, '0.01'),
(231821, 1129, 587, '-0'),
(231822, 1129, 588, '0'),
(231823, 1129, 589, '1.52'),
(231824, 1129, 590, '-1.52'),
(231825, 1129, 592, '0.2'),
(231826, 1129, 593, '0.14'),
(231827, 1129, 594, '0.5'),
(231828, 1129, 595, '0'),
(231829, 1129, 596, '0.02'),
(231830, 1129, 597, '0'),
(231831, 1129, 598, '0.01'),
(231832, 1129, 599, '-0'),
(231833, 1129, 600, '0'),
(231834, 1129, 601, '0.02'),
(231835, 1129, 602, '-0.02'),
(231836, 1129, 604, '13.06'),
(231837, 1129, 605, '8.22'),
(231838, 1129, 606, '49.96'),
(231839, 1129, 607, '0'),
(231840, 1129, 608, '146.51'),
(231841, 1129, 609, '-0.08'),
(231842, 1129, 610, '-0'),
(231843, 1129, 611, '-0.04'),
(231844, 1129, 612, '0'),
(231845, 1129, 613, '43.63'),
(231846, 1129, 614, '-44.3'),
(231847, 1129, 616, '13.14'),
(231848, 1129, 617, '8.3'),
(231849, 1129, 618, '49.96'),
(231850, 1129, 619, '0'),
(231851, 1129, 620, '146.4'),
(231852, 1129, 621, '-0.08'),
(231853, 1129, 622, '-0'),
(231854, 1129, 623, '-0.04'),
(231855, 1129, 624, '0'),
(231856, 1129, 625, '43.63'),
(231857, 1129, 626, '-44.3'),
(231858, 1129, 628, '1.05'),
(231859, 1129, 629, '1'),
(231860, 1129, 630, '2'),
(231861, 1129, 631, '0'),
(231862, 1129, 632, '0.04'),
(231863, 1129, 633, '0'),
(231864, 1129, 634, '0'),
(231865, 1129, 635, '-0'),
(231866, 1129, 636, '0'),
(231867, 1129, 637, '1'),
(231868, 1129, 638, NULL),
(231869, 1129, 640, '9.73'),
(231870, 1129, 641, '7.02'),
(231871, 1129, 642, '24.28'),
(231872, 1129, 643, '0'),
(231873, 1129, 644, '43.05'),
(231874, 1129, 645, '0.01'),
(231875, 1129, 646, '0.01'),
(231876, 1129, 647, '-0.03'),
(231877, 1129, 648, '0'),
(231878, 1129, 649, '1'),
(231879, 1129, 650, NULL),
(231880, 1129, 652, '0'),
(231881, 1129, 653, '0'),
(231882, 1129, 654, '0'),
(231883, 1129, 655, '0'),
(231884, 1129, 656, '0'),
(231885, 1129, 657, '0'),
(231886, 1129, 658, '0'),
(231887, 1129, 659, '0'),
(231888, 1129, 660, '0'),
(231889, 1129, 661, '0'),
(231890, 1129, 662, '0'),
(231891, 1129, 777, '415.49'),
(231892, 1129, 778, '310034.08'),
(231893, 1127, 1, '1'),
(231894, 1127, 2, '1'),
(231895, 1127, 3, '1'),
(231896, 1127, 4, '1'),
(231897, 1127, 6, '1'),
(231898, 1127, 7, '1'),
(231899, 1127, 12, '1'),
(231900, 1127, 16, '1'),
(231901, 1127, 18, '1'),
(231902, 1127, 19, '1'),
(231903, 1127, 23, '1'),
(231904, 1127, 31, '1'),
(231905, 1127, 32, '1'),
(231906, 1127, 33, '1'),
(231907, 1127, 76, '1'),
(231908, 1127, 77, '1'),
(231909, 1127, 78, '1'),
(231910, 1127, 104, '1'),
(231911, 1127, 107, '1'),
(231912, 1127, 108, '1'),
(231913, 1127, 121, '1'),
(231914, 1127, 131, '1'),
(231915, 1127, 132, '1'),
(231916, 1127, 133, '1'),
(231917, 1127, 142, '1'),
(231918, 1127, 143, '1'),
(231919, 1127, 144, '1'),
(231920, 1127, 167, '1'),
(231921, 1127, 168, '1'),
(231922, 1127, 170, '1'),
(231923, 1127, 192, '1'),
(231924, 1127, 196, '1'),
(231925, 1127, 208, '1'),
(231926, 1127, 224, '1'),
(231927, 1127, 225, '1'),
(231928, 1127, 258, '1'),
(231929, 1127, 300, '1'),
(231930, 1127, 303, '1'),
(231931, 1127, 320, '1'),
(231932, 1127, 332, '1'),
(231933, 1127, 333, '1'),
(231934, 1127, 338, '1'),
(231935, 1127, 344, '1'),
(231936, 1127, 345, '1'),
(231937, 1127, 348, '1'),
(231938, 1127, 352, '1'),
(231939, 1127, 353, '1'),
(231940, 1127, 355, '1'),
(231941, 1127, 384, '1'),
(231942, 1127, 387, '1'),
(231943, 1127, 389, '1'),
(231944, 1127, 505, '1'),
(231945, 1127, 663, '1'),
(231946, 1127, 664, '1'),
(231947, 1127, 681, '1'),
(231948, 1127, 682, '1'),
(231949, 1127, 684, '1'),
(231950, 1127, 696, '1'),
(231951, 1127, 697, '1'),
(231952, 1127, 700, '1'),
(231953, 1127, 702, '1'),
(231954, 1127, 704, '1'),
(231955, 1127, 705, '1'),
(231956, 1127, 706, '1'),
(231957, 1127, 707, '1'),
(231958, 1127, 721, '1'),
(231959, 1127, 722, '1'),
(231960, 1127, 741, '1'),
(231961, 1127, 747, '1'),
(231962, 1127, 771, '1'),
(231963, 1127, 774, '1'),
(231964, 1127, 20, '2'),
(231965, 1127, 80, '6'),
(231966, 1127, 81, '5'),
(231967, 1127, 82, '3'),
(231968, 1127, 83, '5'),
(231969, 1127, 84, '2.67'),
(231970, 1127, 85, '2.67'),
(231971, 1127, 87, '2.67'),
(231972, 1127, 89, '5'),
(231973, 1127, 90, '1'),
(231974, 1127, 91, '1'),
(231975, 1127, 92, '8'),
(231976, 1127, 94, '6'),
(231977, 1127, 95, '5'),
(231978, 1127, 96, '1'),
(231979, 1127, 97, '2'),
(231980, 1127, 98, '1'),
(231981, 1127, 99, '1'),
(231982, 1127, 100, '1'),
(231983, 1127, 101, '5'),
(231984, 1127, 103, '3'),
(231985, 1127, 105, '2'),
(231986, 1127, 106, '7'),
(231987, 1127, 118, '2'),
(231988, 1127, 119, '1'),
(231989, 1127, 139, '0'),
(231990, 1127, 140, '0'),
(231991, 1127, 141, '0'),
(231992, 1127, 147, '0'),
(231993, 1127, 149, '0'),
(231994, 1127, 151, '0'),
(231995, 1127, 153, '0'),
(231996, 1127, 155, '0'),
(231997, 1127, 157, '0'),
(231998, 1127, 160, '0'),
(231999, 1127, 164, '0'),
(232000, 1127, 166, '0'),
(232001, 1127, 169, '1'),
(232002, 1127, 171, '1'),
(232003, 1127, 175, '0'),
(232004, 1127, 177, '0'),
(232005, 1127, 179, '0'),
(232006, 1127, 181, '0'),
(232007, 1127, 183, '0'),
(232008, 1127, 185, '0'),
(232009, 1127, 187, '0'),
(232010, 1127, 189, '0'),
(232011, 1127, 191, '0'),
(232012, 1127, 193, '0'),
(232013, 1127, 195, '0'),
(232014, 1127, 197, '0'),
(232015, 1127, 199, '0'),
(232016, 1127, 201, '0'),
(232017, 1127, 203, '0'),
(232018, 1127, 205, '0'),
(232019, 1127, 207, '0'),
(232020, 1127, 209, '0'),
(232021, 1127, 211, '0'),
(232022, 1127, 213, '0'),
(232023, 1127, 215, '0'),
(232024, 1127, 217, '0'),
(232025, 1127, 219, '0'),
(232026, 1127, 221, '0'),
(232027, 1127, 223, '0'),
(232028, 1127, 233, '0'),
(232029, 1127, 237, '0'),
(232030, 1127, 239, '0'),
(232031, 1127, 241, '0'),
(232032, 1127, 243, '0'),
(232033, 1127, 246, '0'),
(232034, 1127, 248, '0'),
(232035, 1127, 250, '0'),
(232036, 1127, 257, '0'),
(232037, 1127, 259, '0'),
(232038, 1127, 263, '0'),
(232039, 1127, 266, '0'),
(232040, 1127, 268, '0'),
(232041, 1127, 270, '0'),
(232042, 1127, 272, '0'),
(232043, 1127, 274, '0'),
(232044, 1127, 276, '0'),
(232045, 1127, 278, '0'),
(232046, 1127, 302, '0'),
(232047, 1127, 304, '0'),
(232048, 1127, 306, '0'),
(232049, 1127, 308, '0'),
(232050, 1127, 310, '0'),
(232051, 1127, 312, '0'),
(232052, 1127, 314, '0'),
(232053, 1127, 316, '0'),
(232054, 1127, 318, '0'),
(232055, 1127, 385, '2'),
(232056, 1127, 392, '0'),
(232057, 1127, 394, '0'),
(232058, 1127, 396, '0'),
(232059, 1127, 398, '0'),
(232060, 1127, 400, '0'),
(232061, 1127, 402, '0'),
(232062, 1127, 404, '0'),
(232063, 1127, 406, '0'),
(232064, 1127, 408, '0'),
(232065, 1127, 410, '0'),
(232066, 1127, 412, '0'),
(232067, 1127, 414, '0'),
(232068, 1127, 416, '0'),
(232069, 1127, 418, '0'),
(232070, 1127, 420, '0'),
(232071, 1127, 422, '0'),
(232072, 1127, 424, '0'),
(232073, 1127, 426, '0'),
(232074, 1127, 428, '0'),
(232075, 1127, 430, '0'),
(232076, 1127, 432, '0'),
(232077, 1127, 434, '0'),
(232078, 1127, 436, '0'),
(232079, 1127, 438, '0'),
(232080, 1127, 440, '0'),
(232081, 1127, 442, '0'),
(232082, 1127, 444, '0'),
(232083, 1127, 446, '0'),
(232084, 1127, 449, '0'),
(232085, 1127, 451, '0'),
(232086, 1127, 453, '0'),
(232087, 1127, 455, '0'),
(232088, 1127, 457, '0'),
(232089, 1127, 459, '0'),
(232090, 1127, 461, '0'),
(232091, 1127, 463, '0'),
(232092, 1127, 465, '0'),
(232093, 1127, 467, '0'),
(232094, 1127, 469, '0'),
(232095, 1127, 471, '0'),
(232096, 1127, 474, '0'),
(232097, 1127, 476, '0'),
(232098, 1127, 478, '0'),
(232099, 1127, 480, '0'),
(232100, 1127, 482, '0'),
(232101, 1127, 484, '0'),
(232102, 1127, 486, '0'),
(232103, 1127, 488, '0'),
(232104, 1127, 490, '0'),
(232105, 1127, 492, '0'),
(232106, 1127, 494, '0'),
(232107, 1127, 496, '0'),
(232108, 1127, 498, '0'),
(232109, 1127, 502, '0'),
(232110, 1127, 504, '0'),
(232111, 1127, 506, '0'),
(232112, 1127, 508, '0'),
(232113, 1127, 510, '0'),
(232114, 1127, 512, '0'),
(232115, 1127, 514, '0'),
(232116, 1127, 516, '0'),
(232117, 1127, 518, '0'),
(232118, 1127, 520, '0'),
(232119, 1127, 522, '1'),
(232120, 1127, 526, '1'),
(232121, 1127, 527, '1'),
(232122, 1127, 529, '2500'),
(232123, 1127, 530, '2500'),
(232124, 1127, 531, '2500'),
(232125, 1127, 533, '0.67'),
(232126, 1127, 534, '943.88'),
(232127, 1127, 535, '8.59'),
(232128, 1127, 537, '1'),
(232129, 1127, 538, '0.43'),
(232130, 1127, 539, '1'),
(232131, 1127, 541, '0.5'),
(232132, 1127, 542, '1'),
(232133, 1127, 543, '0'),
(232134, 1127, 544, '0'),
(232135, 1127, 545, '1'),
(232136, 1127, 548, '0.42'),
(232137, 1127, 549, '0'),
(232138, 1127, 551, '0'),
(232139, 1127, 552, NULL),
(232140, 1127, 553, '0'),
(232141, 1127, 554, '0.02'),
(232142, 1127, 556, '0.95'),
(232143, 1127, 557, '0.96'),
(232144, 1127, 558, '1'),
(232145, 1127, 559, '0'),
(232146, 1127, 560, '0.01'),
(232147, 1127, 561, '0'),
(232148, 1127, 562, '0'),
(232149, 1127, 563, '0'),
(232150, 1127, 564, '0'),
(232151, 1127, 565, '0.76'),
(232152, 1127, 566, '-0.76'),
(232153, 1127, 568, '-0'),
(232154, 1127, 569, '0'),
(232155, 1127, 570, '1'),
(232156, 1127, 571, '-1'),
(232157, 1127, 572, '0.9'),
(232158, 1127, 573, '-0'),
(232159, 1127, 574, '-0'),
(232160, 1127, 575, '0'),
(232161, 1127, 576, '0'),
(232162, 1127, 577, '1.99'),
(232163, 1127, 578, '-1.96'),
(232164, 1127, 580, '1.89'),
(232165, 1127, 581, '1.93'),
(232166, 1127, 582, '1.99'),
(232167, 1127, 583, '0'),
(232168, 1127, 584, '0.03'),
(232169, 1127, 585, '-0'),
(232170, 1127, 586, '0'),
(232171, 1127, 587, '0'),
(232172, 1127, 588, '0'),
(232173, 1127, 589, '1.52'),
(232174, 1127, 590, '-1.87'),
(232175, 1127, 592, '0.67'),
(232176, 1127, 593, '0.67'),
(232177, 1127, 594, '0.67'),
(232178, 1127, 595, '0'),
(232179, 1127, 596, '0'),
(232180, 1127, 597, '0'),
(232181, 1127, 598, '0'),
(232182, 1127, 599, '0'),
(232183, 1127, 600, '0'),
(232184, 1127, 601, '0.17'),
(232185, 1127, 602, '0'),
(232186, 1127, 604, '2.39'),
(232187, 1127, 605, '2'),
(232188, 1127, 606, '5'),
(232189, 1127, 607, '0'),
(232190, 1127, 608, '1.55'),
(232191, 1127, 609, '-0'),
(232192, 1127, 610, '-0.08'),
(232193, 1127, 611, '0'),
(232194, 1127, 612, '0'),
(232195, 1127, 613, '3'),
(232196, 1127, 614, '-3'),
(232197, 1127, 616, '3.06'),
(232198, 1127, 617, '3.33'),
(232199, 1127, 618, '5'),
(232200, 1127, 619, '0'),
(232201, 1127, 620, '0.91'),
(232202, 1127, 621, '-0'),
(232203, 1127, 622, '0.03'),
(232204, 1127, 623, '-0'),
(232205, 1127, 624, '0'),
(232206, 1127, 625, '2'),
(232207, 1127, 626, '-2'),
(232208, 1127, 628, '1'),
(232209, 1127, 629, '1'),
(232210, 1127, 630, '1'),
(232211, 1127, 631, '0'),
(232212, 1127, 632, '0'),
(232213, 1127, 633, '0'),
(232214, 1127, 634, '0'),
(232215, 1127, 635, '0'),
(232216, 1127, 636, '0'),
(232217, 1127, 637, '0'),
(232218, 1127, 638, '0'),
(232219, 1127, 640, '4'),
(232220, 1127, 641, '4'),
(232221, 1127, 642, '4'),
(232222, 1127, 643, '0'),
(232223, 1127, 644, '0.01'),
(232224, 1127, 645, '0'),
(232225, 1127, 646, '0'),
(232226, 1127, 647, '0'),
(232227, 1127, 648, '0'),
(232228, 1127, 649, '1'),
(232229, 1127, 650, '0'),
(232230, 1127, 652, '0'),
(232231, 1127, 653, '0'),
(232232, 1127, 654, '0'),
(232233, 1127, 655, '0'),
(232234, 1127, 656, '0'),
(232235, 1127, 657, '0'),
(232236, 1127, 658, '0'),
(232237, 1127, 659, '0'),
(232238, 1127, 660, '0'),
(232239, 1127, 661, '0'),
(232240, 1127, 662, '0'),
(232241, 1127, 777, '56041.21'),
(232242, 1127, 778, '761812.61'),
(232243, 1666, 1, '1'),
(232244, 1666, 2, '1'),
(232245, 1666, 3, '1'),
(232246, 1666, 4, '1'),
(232247, 1666, 6, '1'),
(232248, 1666, 7, '1'),
(232249, 1666, 19, '1'),
(232250, 1666, 23, '1'),
(232251, 1666, 31, '1'),
(232252, 1666, 32, '1'),
(232253, 1666, 33, '1'),
(232254, 1666, 34, '1'),
(232255, 1666, 35, '1'),
(232256, 1666, 50, '1'),
(232257, 1666, 51, '1'),
(232258, 1666, 74, '1'),
(232259, 1666, 76, '1'),
(232260, 1666, 78, '1'),
(232261, 1666, 79, '1'),
(232262, 1666, 107, '1'),
(232263, 1666, 108, '1'),
(232264, 1666, 121, '1'),
(232265, 1666, 142, '1'),
(232266, 1666, 143, '1'),
(232267, 1666, 144, '1'),
(232268, 1666, 158, '1'),
(232269, 1666, 159, '1'),
(232270, 1666, 224, '1'),
(232271, 1666, 225, '1'),
(232272, 1666, 240, '1'),
(232273, 1666, 258, '1'),
(232274, 1666, 281, '1'),
(232275, 1666, 285, '1'),
(232276, 1666, 320, '1'),
(232277, 1666, 321, '1'),
(232278, 1666, 331, '1'),
(232279, 1666, 332, '1'),
(232280, 1666, 336, '1'),
(232281, 1666, 338, '1'),
(232282, 1666, 344, '1'),
(232283, 1666, 348, '1'),
(232284, 1666, 351, '1'),
(232285, 1666, 352, '1'),
(232286, 1666, 353, '1'),
(232287, 1666, 355, '1'),
(232288, 1666, 356, '1'),
(232289, 1666, 386, '1'),
(232290, 1666, 389, '1'),
(232291, 1666, 497, '1'),
(232292, 1666, 499, '1'),
(232293, 1666, 501, '1'),
(232294, 1666, 523, '1'),
(232295, 1666, 663, '1'),
(232296, 1666, 664, '1'),
(232297, 1666, 665, '1'),
(232298, 1666, 666, '1'),
(232299, 1666, 667, '1'),
(232300, 1666, 668, '1'),
(232301, 1666, 669, '1'),
(232302, 1666, 670, '1'),
(232303, 1666, 681, '1'),
(232304, 1666, 682, '1'),
(232305, 1666, 683, '1'),
(232306, 1666, 686, '1'),
(232307, 1666, 691, '1'),
(232308, 1666, 692, '1'),
(232309, 1666, 693, '1'),
(232310, 1666, 695, '1'),
(232311, 1666, 696, '1'),
(232312, 1666, 697, '1'),
(232313, 1666, 698, '1'),
(232314, 1666, 699, '1'),
(232315, 1666, 700, '1'),
(232316, 1666, 701, '1'),
(232317, 1666, 702, '1'),
(232318, 1666, 704, '1'),
(232319, 1666, 705, '1'),
(232320, 1666, 721, '1'),
(232321, 1666, 738, '1'),
(232322, 1666, 742, '1'),
(232323, 1666, 743, '1'),
(232324, 1666, 747, '1'),
(232325, 1666, 748, '1'),
(232326, 1666, 749, '1'),
(232327, 1666, 750, '1'),
(232328, 1666, 751, '1'),
(232329, 1666, 752, '1'),
(232330, 1666, 753, '1'),
(232331, 1666, 755, '1'),
(232332, 1666, 756, '1'),
(232333, 1666, 760, '1'),
(232334, 1666, 771, '1'),
(232335, 1666, 772, '1'),
(232336, 1666, 773, '1'),
(232337, 1666, 775, '1'),
(232338, 1666, 776, '1'),
(232339, 1666, 20, '2'),
(232340, 1666, 80, '120'),
(232341, 1666, 81, '6'),
(232342, 1666, 82, '6'),
(232343, 1666, 83, '4'),
(232344, 1666, 84, '6.11'),
(232345, 1666, 85, '3.33'),
(232346, 1666, 86, '2.78'),
(232347, 1666, 87, '6.11'),
(232348, 1666, 89, '20'),
(232349, 1666, 90, '16'),
(232350, 1666, 91, '1'),
(232351, 1666, 92, '84'),
(232352, 1666, 93, '36'),
(232353, 1666, 94, '49'),
(232354, 1666, 95, '20'),
(232355, 1666, 96, '6'),
(232356, 1666, 97, '6'),
(232357, 1666, 98, '6'),
(232358, 1666, 99, '6'),
(232359, 1666, 100, '4'),
(232360, 1666, 101, '4'),
(232361, 1666, 103, '2'),
(232362, 1666, 105, '1'),
(232363, 1666, 106, '120'),
(232364, 1666, 118, '4'),
(232365, 1666, 119, '2'),
(232366, 1666, 139, '0'),
(232367, 1666, 140, '0'),
(232368, 1666, 141, '0'),
(232369, 1666, 147, '0'),
(232370, 1666, 149, '0'),
(232371, 1666, 151, '0'),
(232372, 1666, 153, '0'),
(232373, 1666, 155, '0'),
(232374, 1666, 157, '0'),
(232375, 1666, 160, '1'),
(232376, 1666, 164, '0'),
(232377, 1666, 166, '0'),
(232378, 1666, 169, '0'),
(232379, 1666, 171, '0'),
(232380, 1666, 175, '0'),
(232381, 1666, 177, '0'),
(232382, 1666, 179, '0'),
(232383, 1666, 181, '0'),
(232384, 1666, 183, '0'),
(232385, 1666, 185, '0'),
(232386, 1666, 187, '0'),
(232387, 1666, 189, '0'),
(232388, 1666, 191, '0'),
(232389, 1666, 193, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(232390, 1666, 195, '0'),
(232391, 1666, 197, '0'),
(232392, 1666, 199, '0'),
(232393, 1666, 201, '0'),
(232394, 1666, 203, '0'),
(232395, 1666, 205, '0'),
(232396, 1666, 207, '0'),
(232397, 1666, 209, '0'),
(232398, 1666, 211, '0'),
(232399, 1666, 213, '0'),
(232400, 1666, 215, '0'),
(232401, 1666, 217, '0'),
(232402, 1666, 219, '0'),
(232403, 1666, 221, '0'),
(232404, 1666, 223, '0'),
(232405, 1666, 233, '0'),
(232406, 1666, 237, '0'),
(232407, 1666, 239, '0'),
(232408, 1666, 241, '0.19'),
(232409, 1666, 243, '0'),
(232410, 1666, 246, '0'),
(232411, 1666, 248, '0'),
(232412, 1666, 250, '0'),
(232413, 1666, 257, '0'),
(232414, 1666, 259, '0.06'),
(232415, 1666, 263, '0'),
(232416, 1666, 266, '0'),
(232417, 1666, 268, '0'),
(232418, 1666, 270, '0'),
(232419, 1666, 272, '0'),
(232420, 1666, 274, '0'),
(232421, 1666, 276, '0'),
(232422, 1666, 278, '0'),
(232423, 1666, 302, '0'),
(232424, 1666, 304, '0'),
(232425, 1666, 306, '0'),
(232426, 1666, 308, '0'),
(232427, 1666, 310, '0'),
(232428, 1666, 312, '0'),
(232429, 1666, 314, '0'),
(232430, 1666, 316, '0'),
(232431, 1666, 318, '0'),
(232432, 1666, 385, '1'),
(232433, 1666, 392, '0'),
(232434, 1666, 394, '0'),
(232435, 1666, 396, '0'),
(232436, 1666, 398, '0'),
(232437, 1666, 400, '0'),
(232438, 1666, 402, '0'),
(232439, 1666, 404, '0'),
(232440, 1666, 406, '0'),
(232441, 1666, 408, '0'),
(232442, 1666, 410, '0'),
(232443, 1666, 412, '0'),
(232444, 1666, 414, '0'),
(232445, 1666, 416, '0'),
(232446, 1666, 418, '0'),
(232447, 1666, 420, '0'),
(232448, 1666, 422, '0'),
(232449, 1666, 424, '0'),
(232450, 1666, 426, '0'),
(232451, 1666, 428, '0'),
(232452, 1666, 430, '0'),
(232453, 1666, 432, '0'),
(232454, 1666, 434, '0'),
(232455, 1666, 436, '0'),
(232456, 1666, 438, '0'),
(232457, 1666, 440, '0'),
(232458, 1666, 442, '0'),
(232459, 1666, 444, '0'),
(232460, 1666, 446, '0'),
(232461, 1666, 449, '0'),
(232462, 1666, 451, '0'),
(232463, 1666, 453, '0'),
(232464, 1666, 455, '0'),
(232465, 1666, 457, '0'),
(232466, 1666, 459, '0'),
(232467, 1666, 461, '0'),
(232468, 1666, 463, '0'),
(232469, 1666, 465, '0'),
(232470, 1666, 467, '0'),
(232471, 1666, 469, '0'),
(232472, 1666, 471, '0'),
(232473, 1666, 474, '0'),
(232474, 1666, 476, '0'),
(232475, 1666, 478, '0'),
(232476, 1666, 480, '0'),
(232477, 1666, 482, '0'),
(232478, 1666, 484, '0'),
(232479, 1666, 486, '0'),
(232480, 1666, 488, '0'),
(232481, 1666, 490, '0'),
(232482, 1666, 492, '0'),
(232483, 1666, 494, '0'),
(232484, 1666, 496, '0'),
(232485, 1666, 498, '0'),
(232486, 1666, 502, '0'),
(232487, 1666, 504, '0'),
(232488, 1666, 506, '0'),
(232489, 1666, 508, '0'),
(232490, 1666, 510, '0'),
(232491, 1666, 512, '0'),
(232492, 1666, 514, '0'),
(232493, 1666, 516, '0'),
(232494, 1666, 518, '0'),
(232495, 1666, 520, '0'),
(232496, 1666, 522, '0'),
(232497, 1666, 526, '0'),
(232498, 1666, 527, '0'),
(232499, 1666, 529, '62.3'),
(232500, 1666, 530, '11.84'),
(232501, 1666, 531, '11.84'),
(232502, 1666, 533, '1'),
(232503, 1666, 534, '17.46'),
(232504, 1666, 535, '348.37'),
(232505, 1666, 537, '0.32'),
(232506, 1666, 538, '0.1'),
(232507, 1666, 539, '0.15'),
(232508, 1666, 541, '0.53'),
(232509, 1666, 542, '0.94'),
(232510, 1666, 543, '1'),
(232511, 1666, 544, '0'),
(232512, 1666, 545, '0'),
(232513, 1666, 548, '0'),
(232514, 1666, 549, '0.12'),
(232515, 1666, 551, '0.65'),
(232516, 1666, 552, '0.84'),
(232517, 1666, 553, '0.8'),
(232518, 1666, 554, '0.63'),
(232519, 1666, 556, '0.62'),
(232520, 1666, 557, '0.52'),
(232521, 1666, 558, '1.68'),
(232522, 1666, 559, '0'),
(232523, 1666, 560, '0.52'),
(232524, 1666, 561, '0.05'),
(232525, 1666, 562, '0.01'),
(232526, 1666, 563, '0.04'),
(232527, 1666, 564, '0'),
(232528, 1666, 565, '1.66'),
(232529, 1666, 566, '-1.58'),
(232530, 1666, 568, '0.46'),
(232531, 1666, 569, '0.76'),
(232532, 1666, 570, '1'),
(232533, 1666, 571, '-0.52'),
(232534, 1666, 572, '0.34'),
(232535, 1666, 573, '0.03'),
(232536, 1666, 574, '0.05'),
(232537, 1666, 575, '0.01'),
(232538, 1666, 576, '0'),
(232539, 1666, 577, '1.48'),
(232540, 1666, 578, '-1.46'),
(232541, 1666, 580, '1.18'),
(232542, 1666, 581, '1.55'),
(232543, 1666, 582, '2'),
(232544, 1666, 583, '0'),
(232545, 1666, 584, '0.65'),
(232546, 1666, 585, '0.2'),
(232547, 1666, 586, '0.15'),
(232548, 1666, 587, '0.11'),
(232549, 1666, 588, '0'),
(232550, 1666, 589, '1.91'),
(232551, 1666, 590, '-1.76'),
(232552, 1666, 592, '0.16'),
(232553, 1666, 593, '0.16'),
(232554, 1666, 594, '0.32'),
(232555, 1666, 595, '0'),
(232556, 1666, 596, '0.01'),
(232557, 1666, 597, '0.03'),
(232558, 1666, 598, '0.96'),
(232559, 1666, 599, '0.03'),
(232560, 1666, 600, '0'),
(232561, 1666, 601, '0.03'),
(232562, 1666, 602, '0'),
(232563, 1666, 604, '31.09'),
(232564, 1666, 605, '31.21'),
(232565, 1666, 606, '37'),
(232566, 1666, 607, '0'),
(232567, 1666, 608, '14.85'),
(232568, 1666, 609, '-0.96'),
(232569, 1666, 610, '-0.77'),
(232570, 1666, 611, '-1.05'),
(232571, 1666, 612, '0'),
(232572, 1666, 613, '1'),
(232573, 1666, 614, '-2.62'),
(232574, 1666, 616, '31.09'),
(232575, 1666, 617, '31.21'),
(232576, 1666, 618, '37'),
(232577, 1666, 619, '0'),
(232578, 1666, 620, '14.85'),
(232579, 1666, 621, '-0.96'),
(232580, 1666, 622, '-0.77'),
(232581, 1666, 623, '-1.05'),
(232582, 1666, 624, '0'),
(232583, 1666, 625, '1'),
(232584, 1666, 626, '-2.62'),
(232585, 1666, 628, '0'),
(232586, 1666, 629, '0'),
(232587, 1666, 630, '0'),
(232588, 1666, 631, '0'),
(232589, 1666, 632, '0'),
(232590, 1666, 633, '0'),
(232591, 1666, 634, '0'),
(232592, 1666, 635, '0'),
(232593, 1666, 636, '0'),
(232594, 1666, 637, '0'),
(232595, 1666, 638, '0'),
(232596, 1666, 640, '7.66'),
(232597, 1666, 641, '7.88'),
(232598, 1666, 642, '16.42'),
(232599, 1666, 643, '0'),
(232600, 1666, 644, '32.68'),
(232601, 1666, 645, '1.4'),
(232602, 1666, 646, '0.9'),
(232603, 1666, 647, '1.43'),
(232604, 1666, 648, '0'),
(232605, 1666, 649, '2.64'),
(232606, 1666, 650, '-0.13'),
(232607, 1666, 652, '0.18'),
(232608, 1666, 653, '0'),
(232609, 1666, 654, '2.52'),
(232610, 1666, 655, '0'),
(232611, 1666, 656, '0.66'),
(232612, 1666, 657, '0.2'),
(232613, 1666, 658, '0.1'),
(232614, 1666, 659, '0.09'),
(232615, 1666, 660, '0'),
(232616, 1666, 661, '2.52'),
(232617, 1666, 662, '0'),
(232618, 1666, 777, '633.97'),
(232619, 1666, 778, '9260.34'),
(232620, 1194, 1, '1'),
(232621, 1194, 2, '1'),
(232622, 1194, 3, '1'),
(232623, 1194, 4, '1'),
(232624, 1194, 6, '1'),
(232625, 1194, 7, '1'),
(232626, 1194, 9, '1'),
(232627, 1194, 19, '1'),
(232628, 1194, 24, '1'),
(232629, 1194, 31, '1'),
(232630, 1194, 32, '1'),
(232631, 1194, 33, '1'),
(232632, 1194, 34, '1'),
(232633, 1194, 39, '1'),
(232634, 1194, 50, '1'),
(232635, 1194, 51, '1'),
(232636, 1194, 70, '1'),
(232637, 1194, 76, '1'),
(232638, 1194, 78, '1'),
(232639, 1194, 104, '1'),
(232640, 1194, 107, '1'),
(232641, 1194, 108, '1'),
(232642, 1194, 112, '1'),
(232643, 1194, 121, '1'),
(232644, 1194, 131, '1'),
(232645, 1194, 133, '1'),
(232646, 1194, 142, '1'),
(232647, 1194, 143, '1'),
(232648, 1194, 144, '1'),
(232649, 1194, 158, '1'),
(232650, 1194, 163, '1'),
(232651, 1194, 167, '1'),
(232652, 1194, 208, '1'),
(232653, 1194, 224, '1'),
(232654, 1194, 225, '1'),
(232655, 1194, 236, '1'),
(232656, 1194, 240, '1'),
(232657, 1194, 258, '1'),
(232658, 1194, 320, '1'),
(232659, 1194, 338, '1'),
(232660, 1194, 339, '1'),
(232661, 1194, 342, '1'),
(232662, 1194, 388, '1'),
(232663, 1194, 389, '1'),
(232664, 1194, 447, '1'),
(232665, 1194, 456, '1'),
(232666, 1194, 458, '1'),
(232667, 1194, 663, '1'),
(232668, 1194, 664, '1'),
(232669, 1194, 665, '1'),
(232670, 1194, 667, '1'),
(232671, 1194, 668, '1'),
(232672, 1194, 681, '1'),
(232673, 1194, 682, '1'),
(232674, 1194, 683, '1'),
(232675, 1194, 684, '1'),
(232676, 1194, 686, '1'),
(232677, 1194, 691, '1'),
(232678, 1194, 692, '1'),
(232679, 1194, 696, '1'),
(232680, 1194, 697, '1'),
(232681, 1194, 700, '1'),
(232682, 1194, 701, '1'),
(232683, 1194, 702, '1'),
(232684, 1194, 704, '1'),
(232685, 1194, 705, '1'),
(232686, 1194, 721, '1'),
(232687, 1194, 722, '1'),
(232688, 1194, 741, '1'),
(232689, 1194, 742, '1'),
(232690, 1194, 747, '1'),
(232691, 1194, 748, '1'),
(232692, 1194, 749, '1'),
(232693, 1194, 750, '1'),
(232694, 1194, 751, '1'),
(232695, 1194, 752, '1'),
(232696, 1194, 755, '1'),
(232697, 1194, 756, '1'),
(232698, 1194, 771, '1'),
(232699, 1194, 772, '1'),
(232700, 1194, 773, '1'),
(232701, 1194, 774, '1'),
(232702, 1194, 775, '1'),
(232703, 1194, 20, '8'),
(232704, 1194, 80, '100'),
(232705, 1194, 81, '1'),
(232706, 1194, 82, '100'),
(232707, 1194, 83, '2'),
(232708, 1194, 84, '1.98'),
(232709, 1194, 85, '1.98'),
(232710, 1194, 86, '0'),
(232711, 1194, 87, '1.98'),
(232712, 1194, 88, '0'),
(232713, 1194, 89, '100'),
(232714, 1194, 90, '0'),
(232715, 1194, 91, '1'),
(232716, 1194, 92, '301'),
(232717, 1194, 93, '100'),
(232718, 1194, 94, '202'),
(232719, 1194, 95, '100'),
(232720, 1194, 96, '1'),
(232721, 1194, 97, '1'),
(232722, 1194, 98, '100'),
(232723, 1194, 99, '100'),
(232724, 1194, 100, '2'),
(232725, 1194, 101, '2'),
(232726, 1194, 102, '0'),
(232727, 1194, 103, '2'),
(232728, 1194, 105, '11'),
(232729, 1194, 106, '113'),
(232730, 1194, 118, '13'),
(232731, 1194, 119, '1'),
(232732, 1194, 120, '4'),
(232733, 1194, 139, '0'),
(232734, 1194, 140, '0'),
(232735, 1194, 141, '0'),
(232736, 1194, 147, '0'),
(232737, 1194, 149, '0'),
(232738, 1194, 151, '0'),
(232739, 1194, 153, '0'),
(232740, 1194, 155, '0.56'),
(232741, 1194, 157, '0'),
(232742, 1194, 160, '0'),
(232743, 1194, 164, '0.01'),
(232744, 1194, 166, '0'),
(232745, 1194, 169, '0'),
(232746, 1194, 171, '0'),
(232747, 1194, 175, '0'),
(232748, 1194, 177, '0'),
(232749, 1194, 179, '0'),
(232750, 1194, 181, '0'),
(232751, 1194, 183, '0'),
(232752, 1194, 185, '0'),
(232753, 1194, 187, '0'),
(232754, 1194, 189, '0'),
(232755, 1194, 191, '0'),
(232756, 1194, 193, '0'),
(232757, 1194, 195, '0'),
(232758, 1194, 197, '0'),
(232759, 1194, 199, '0'),
(232760, 1194, 201, '0'),
(232761, 1194, 203, '0'),
(232762, 1194, 205, '0'),
(232763, 1194, 207, '0'),
(232764, 1194, 209, '0'),
(232765, 1194, 211, '0.4'),
(232766, 1194, 213, '0.02'),
(232767, 1194, 215, '0.31'),
(232768, 1194, 217, '0.11'),
(232769, 1194, 219, '0'),
(232770, 1194, 221, '0'),
(232771, 1194, 223, '0'),
(232772, 1194, 233, '0'),
(232773, 1194, 237, '1'),
(232774, 1194, 239, '0'),
(232775, 1194, 241, '0'),
(232776, 1194, 243, '0'),
(232777, 1194, 246, '0'),
(232778, 1194, 248, '0'),
(232779, 1194, 250, '0'),
(232780, 1194, 257, '0'),
(232781, 1194, 259, '0'),
(232782, 1194, 263, '0'),
(232783, 1194, 266, '0'),
(232784, 1194, 268, '0'),
(232785, 1194, 270, '0'),
(232786, 1194, 272, '0'),
(232787, 1194, 274, '0'),
(232788, 1194, 276, '0'),
(232789, 1194, 278, '0'),
(232790, 1194, 302, '0'),
(232791, 1194, 304, '0'),
(232792, 1194, 306, '0'),
(232793, 1194, 308, '0'),
(232794, 1194, 310, '0'),
(232795, 1194, 312, '0'),
(232796, 1194, 314, '0'),
(232797, 1194, 316, '0'),
(232798, 1194, 318, '0'),
(232799, 1194, 385, '1'),
(232800, 1194, 392, '0'),
(232801, 1194, 394, '0'),
(232802, 1194, 396, '0'),
(232803, 1194, 398, '0'),
(232804, 1194, 400, '0'),
(232805, 1194, 402, '0'),
(232806, 1194, 404, '0'),
(232807, 1194, 406, '0'),
(232808, 1194, 408, '0'),
(232809, 1194, 410, '0'),
(232810, 1194, 412, '0'),
(232811, 1194, 414, '0'),
(232812, 1194, 416, '0'),
(232813, 1194, 418, '0'),
(232814, 1194, 420, '0'),
(232815, 1194, 422, '0'),
(232816, 1194, 424, '0'),
(232817, 1194, 426, '0'),
(232818, 1194, 428, '0'),
(232819, 1194, 430, '0'),
(232820, 1194, 432, '0'),
(232821, 1194, 434, '0'),
(232822, 1194, 436, '0'),
(232823, 1194, 438, '0'),
(232824, 1194, 440, '0'),
(232825, 1194, 442, '0'),
(232826, 1194, 444, '0'),
(232827, 1194, 446, '0'),
(232828, 1194, 449, '0'),
(232829, 1194, 451, '0'),
(232830, 1194, 453, '0'),
(232831, 1194, 455, '0'),
(232832, 1194, 457, '0'),
(232833, 1194, 459, '0'),
(232834, 1194, 461, '0'),
(232835, 1194, 463, '0'),
(232836, 1194, 465, '0'),
(232837, 1194, 467, '0'),
(232838, 1194, 469, '0'),
(232839, 1194, 471, '0'),
(232840, 1194, 474, '0'),
(232841, 1194, 476, '0'),
(232842, 1194, 478, '0'),
(232843, 1194, 480, '0'),
(232844, 1194, 482, '0'),
(232845, 1194, 484, '0'),
(232846, 1194, 486, '0'),
(232847, 1194, 488, '0'),
(232848, 1194, 490, '0'),
(232849, 1194, 492, '0'),
(232850, 1194, 494, '0'),
(232851, 1194, 496, '0'),
(232852, 1194, 498, '0'),
(232853, 1194, 502, '0'),
(232854, 1194, 504, '0'),
(232855, 1194, 506, '0'),
(232856, 1194, 508, '0'),
(232857, 1194, 510, '0'),
(232858, 1194, 512, '0'),
(232859, 1194, 514, '0'),
(232860, 1194, 516, '0'),
(232861, 1194, 518, '0'),
(232862, 1194, 520, '0'),
(232863, 1194, 522, '0'),
(232864, 1194, 526, '1'),
(232865, 1194, 527, '0'),
(232866, 1194, 529, '2294.82'),
(232867, 1194, 530, '381.63'),
(232868, 1194, 531, '381.63'),
(232869, 1194, 533, '0'),
(232870, 1194, 534, '-5.3'),
(232871, 1194, 535, '360.55'),
(232872, 1194, 537, '0.58'),
(232873, 1194, 538, '0.1'),
(232874, 1194, 539, '0.58'),
(232875, 1194, 541, '0.15'),
(232876, 1194, 542, '0.91'),
(232877, 1194, 543, '1'),
(232878, 1194, 544, '0'),
(232879, 1194, 545, '0'),
(232880, 1194, 548, '1'),
(232881, 1194, 549, '0'),
(232882, 1194, 551, '0.99'),
(232883, 1194, 552, '0.49'),
(232884, 1194, 553, '0.02'),
(232885, 1194, 554, '0.29'),
(232886, 1194, 556, '0.11'),
(232887, 1194, 557, '0'),
(232888, 1194, 558, '1.47'),
(232889, 1194, 559, '0'),
(232890, 1194, 560, '0.11'),
(232891, 1194, 561, '0'),
(232892, 1194, 562, '0.01'),
(232893, 1194, 563, '0'),
(232894, 1194, 564, '0'),
(232895, 1194, 565, '0.63'),
(232896, 1194, 566, '0'),
(232897, 1194, 568, '-0.95'),
(232898, 1194, 569, '-1'),
(232899, 1194, 570, '0.9'),
(232900, 1194, 571, '-1'),
(232901, 1194, 572, '0.06'),
(232902, 1194, 573, '0.01'),
(232903, 1194, 574, '0'),
(232904, 1194, 575, '0'),
(232905, 1194, 576, '0'),
(232906, 1194, 577, '1.48'),
(232907, 1194, 578, '-1.2'),
(232908, 1194, 580, '0.12'),
(232909, 1194, 581, '0'),
(232910, 1194, 582, '1.98'),
(232911, 1194, 583, '0'),
(232912, 1194, 584, '0.12'),
(232913, 1194, 585, '0.01'),
(232914, 1194, 586, '0.02'),
(232915, 1194, 587, '0'),
(232916, 1194, 588, '0'),
(232917, 1194, 589, '0.87'),
(232918, 1194, 590, '0'),
(232919, 1194, 592, '0.06'),
(232920, 1194, 593, '0.06'),
(232921, 1194, 594, '0.08'),
(232922, 1194, 595, '0'),
(232923, 1194, 596, '0'),
(232924, 1194, 597, '0'),
(232925, 1194, 598, '0.01'),
(232926, 1194, 599, '0'),
(232927, 1194, 600, '0'),
(232928, 1194, 601, '0.01'),
(232929, 1194, 602, '-0.02'),
(232930, 1194, 604, '1'),
(232931, 1194, 605, '1'),
(232932, 1194, 606, '1'),
(232933, 1194, 607, '0'),
(232934, 1194, 608, '0'),
(232935, 1194, 609, '0'),
(232936, 1194, 610, '0'),
(232937, 1194, 611, '0'),
(232938, 1194, 612, '0'),
(232939, 1194, 613, '0'),
(232940, 1194, 614, '0'),
(232941, 1194, 616, '0'),
(232942, 1194, 617, '0'),
(232943, 1194, 618, '0'),
(232944, 1194, 619, '0'),
(232945, 1194, 620, '0'),
(232946, 1194, 621, '0'),
(232947, 1194, 622, '0'),
(232948, 1194, 623, '0'),
(232949, 1194, 624, '0'),
(232950, 1194, 625, '0'),
(232951, 1194, 626, '0'),
(232952, 1194, 628, '4.61'),
(232953, 1194, 629, '2'),
(232954, 1194, 630, '36.8'),
(232955, 1194, 631, '0'),
(232956, 1194, 632, '43.9'),
(232957, 1194, 633, '0.04'),
(232958, 1194, 634, '0'),
(232959, 1194, 635, '0'),
(232960, 1194, 636, '0'),
(232961, 1194, 637, '33.74'),
(232962, 1194, 638, '-33.14'),
(232963, 1194, 640, '7.05'),
(232964, 1194, 641, '7.95'),
(232965, 1194, 642, '8'),
(232966, 1194, 643, '0'),
(232967, 1194, 644, '3'),
(232968, 1194, 645, '0'),
(232969, 1194, 646, '0.01'),
(232970, 1194, 647, '-0'),
(232971, 1194, 648, '0'),
(232972, 1194, 649, '1'),
(232973, 1194, 650, '-2.45'),
(232974, 1194, 652, '0'),
(232975, 1194, 653, '0'),
(232976, 1194, 654, '0'),
(232977, 1194, 655, '0'),
(232978, 1194, 656, '0'),
(232979, 1194, 657, '0'),
(232980, 1194, 658, '0'),
(232981, 1194, 659, '0'),
(232982, 1194, 660, '0'),
(232983, 1194, 661, '0'),
(232984, 1194, 662, '0'),
(232985, 1194, 777, '153.79'),
(232986, 1194, 778, '59433.27'),
(232987, 429, 1, '1'),
(232988, 429, 2, '1'),
(232989, 429, 3, '1'),
(232990, 429, 4, '1'),
(232991, 429, 6, '1'),
(232992, 429, 7, '1'),
(232993, 429, 19, '1'),
(232994, 429, 23, '1'),
(232995, 429, 31, '1'),
(232996, 429, 32, '1'),
(232997, 429, 33, '1'),
(232998, 429, 63, '1'),
(232999, 429, 67, '1'),
(233000, 429, 70, '1'),
(233001, 429, 71, '1'),
(233002, 429, 72, '1'),
(233003, 429, 74, '1'),
(233004, 429, 76, '1'),
(233005, 429, 77, '1'),
(233006, 429, 104, '1'),
(233007, 429, 107, '1'),
(233008, 429, 108, '1'),
(233009, 429, 121, '1'),
(233010, 429, 131, '1'),
(233011, 429, 132, '1'),
(233012, 429, 142, '1'),
(233013, 429, 143, '1'),
(233014, 429, 224, '1'),
(233015, 429, 225, '1'),
(233016, 429, 242, '1'),
(233017, 429, 244, '1'),
(233018, 429, 247, '1'),
(233019, 429, 251, '1'),
(233020, 429, 253, '1'),
(233021, 429, 254, '1'),
(233022, 429, 255, '1'),
(233023, 429, 258, '1'),
(233024, 429, 264, '1'),
(233025, 429, 267, '1'),
(233026, 429, 320, '1'),
(233027, 429, 321, '1'),
(233028, 429, 325, '1'),
(233029, 429, 338, '1'),
(233030, 429, 344, '1'),
(233031, 429, 384, '1'),
(233032, 429, 387, '1'),
(233033, 429, 663, '1'),
(233034, 429, 664, '1'),
(233035, 429, 665, '1'),
(233036, 429, 666, '1'),
(233037, 429, 667, '1'),
(233038, 429, 668, '1'),
(233039, 429, 681, '1'),
(233040, 429, 682, '1'),
(233041, 429, 683, '1'),
(233042, 429, 684, '1'),
(233043, 429, 687, '1'),
(233044, 429, 691, '1'),
(233045, 429, 693, '1'),
(233046, 429, 695, '1'),
(233047, 429, 696, '1'),
(233048, 429, 697, '1'),
(233049, 429, 699, '1'),
(233050, 429, 700, '1'),
(233051, 429, 701, '1'),
(233052, 429, 704, '1'),
(233053, 429, 705, '1'),
(233054, 429, 706, '1'),
(233055, 429, 707, '1'),
(233056, 429, 710, '1'),
(233057, 429, 747, '1'),
(233058, 429, 748, '1'),
(233059, 429, 762, '1'),
(233060, 429, 771, '1'),
(233061, 429, 772, '1'),
(233062, 429, 773, '1'),
(233063, 429, 20, '2'),
(233064, 429, 80, '28'),
(233065, 429, 81, '7'),
(233066, 429, 82, '4'),
(233067, 429, 83, '4'),
(233068, 429, 84, '5.79'),
(233069, 429, 85, '3.21'),
(233070, 429, 86, '2.57'),
(233071, 429, 87, '3.21'),
(233072, 429, 88, '0'),
(233073, 429, 89, '18'),
(233074, 429, 90, '10'),
(233075, 429, 91, '1'),
(233076, 429, 92, '45'),
(233077, 429, 93, '18'),
(233078, 429, 94, '28'),
(233079, 429, 95, '18'),
(233080, 429, 96, '7'),
(233081, 429, 97, '7'),
(233082, 429, 98, '4'),
(233083, 429, 99, '4'),
(233084, 429, 100, '2'),
(233085, 429, 101, '4'),
(233086, 429, 102, '0'),
(233087, 429, 103, '2'),
(233088, 429, 105, '3'),
(233089, 429, 106, '30'),
(233090, 429, 118, '1'),
(233091, 429, 119, '0'),
(233092, 429, 120, '0'),
(233093, 429, 139, '0'),
(233094, 429, 140, '0'),
(233095, 429, 141, '0'),
(233096, 429, 147, '0'),
(233097, 429, 149, '0'),
(233098, 429, 151, '0'),
(233099, 429, 153, '0'),
(233100, 429, 155, '0'),
(233101, 429, 157, '0'),
(233102, 429, 160, '0'),
(233103, 429, 164, '0'),
(233104, 429, 166, '0'),
(233105, 429, 169, '0'),
(233106, 429, 171, '0'),
(233107, 429, 175, '0'),
(233108, 429, 177, '0'),
(233109, 429, 179, '0'),
(233110, 429, 181, '0'),
(233111, 429, 183, '0'),
(233112, 429, 185, '0'),
(233113, 429, 187, '0'),
(233114, 429, 189, '0'),
(233115, 429, 191, '0'),
(233116, 429, 193, '0'),
(233117, 429, 195, '0'),
(233118, 429, 197, '0'),
(233119, 429, 199, '0'),
(233120, 429, 201, '0'),
(233121, 429, 203, '0'),
(233122, 429, 205, '0'),
(233123, 429, 207, '0'),
(233124, 429, 209, '0'),
(233125, 429, 211, '0'),
(233126, 429, 213, '0'),
(233127, 429, 215, '0'),
(233128, 429, 217, '0'),
(233129, 429, 219, '0'),
(233130, 429, 221, '0'),
(233131, 429, 223, '0'),
(233132, 429, 233, '0'),
(233133, 429, 237, '0'),
(233134, 429, 239, '0'),
(233135, 429, 241, '0'),
(233136, 429, 243, '0'),
(233137, 429, 246, '0'),
(233138, 429, 248, '0'),
(233139, 429, 250, '0'),
(233140, 429, 257, '0'),
(233141, 429, 259, '0.06'),
(233142, 429, 263, '0'),
(233143, 429, 266, '0.37'),
(233144, 429, 268, '0.37'),
(233145, 429, 270, '0'),
(233146, 429, 272, '0'),
(233147, 429, 274, '0'),
(233148, 429, 276, '0'),
(233149, 429, 278, '0'),
(233150, 429, 302, '0'),
(233151, 429, 304, '0'),
(233152, 429, 306, '0'),
(233153, 429, 308, '0'),
(233154, 429, 310, '0'),
(233155, 429, 312, '0'),
(233156, 429, 314, '0'),
(233157, 429, 316, '0'),
(233158, 429, 318, '0'),
(233159, 429, 385, '2'),
(233160, 429, 392, '0'),
(233161, 429, 394, '0'),
(233162, 429, 396, '0'),
(233163, 429, 398, '0'),
(233164, 429, 400, '0'),
(233165, 429, 402, '0'),
(233166, 429, 404, '0'),
(233167, 429, 406, '0'),
(233168, 429, 408, '0'),
(233169, 429, 410, '0'),
(233170, 429, 412, '0'),
(233171, 429, 414, '0'),
(233172, 429, 416, '0'),
(233173, 429, 418, '0'),
(233174, 429, 420, '0'),
(233175, 429, 422, '0'),
(233176, 429, 424, '0'),
(233177, 429, 426, '0'),
(233178, 429, 428, '0'),
(233179, 429, 430, '0'),
(233180, 429, 432, '0'),
(233181, 429, 434, '0'),
(233182, 429, 436, '0'),
(233183, 429, 438, '0'),
(233184, 429, 440, '0'),
(233185, 429, 442, '0'),
(233186, 429, 444, '0'),
(233187, 429, 446, '0'),
(233188, 429, 449, '0'),
(233189, 429, 451, '0'),
(233190, 429, 453, '0'),
(233191, 429, 455, '0'),
(233192, 429, 457, '0'),
(233193, 429, 459, '0'),
(233194, 429, 461, '0'),
(233195, 429, 463, '0'),
(233196, 429, 465, '0'),
(233197, 429, 467, '0'),
(233198, 429, 469, '0'),
(233199, 429, 471, '0'),
(233200, 429, 474, '0'),
(233201, 429, 476, '0'),
(233202, 429, 478, '0'),
(233203, 429, 480, '0'),
(233204, 429, 482, '0'),
(233205, 429, 484, '0'),
(233206, 429, 486, '0'),
(233207, 429, 488, '0'),
(233208, 429, 490, '0'),
(233209, 429, 492, '0'),
(233210, 429, 494, '0'),
(233211, 429, 496, '0'),
(233212, 429, 498, '0'),
(233213, 429, 502, '0'),
(233214, 429, 504, '0'),
(233215, 429, 506, '0'),
(233216, 429, 508, '0'),
(233217, 429, 510, '0'),
(233218, 429, 512, '0'),
(233219, 429, 514, '0'),
(233220, 429, 516, '0'),
(233221, 429, 518, '0'),
(233222, 429, 520, '0'),
(233223, 429, 522, '0'),
(233224, 429, 526, '0.01'),
(233225, 429, 527, '0.01'),
(233226, 429, 529, '571.76'),
(233227, 429, 530, '189.67'),
(233228, 429, 531, '123.52'),
(233229, 429, 533, '0.63'),
(233230, 429, 534, '116.28'),
(233231, 429, 535, '49.79'),
(233232, 429, 537, '1'),
(233233, 429, 538, '0.31'),
(233234, 429, 539, '1'),
(233235, 429, 541, '0.48'),
(233236, 429, 542, '0.96'),
(233237, 429, 543, '1'),
(233238, 429, 544, '0'),
(233239, 429, 545, '0'),
(233240, 429, 548, '0.37'),
(233241, 429, 549, '0'),
(233242, 429, 551, '1'),
(233243, 429, 552, '0'),
(233244, 429, 553, '0.01'),
(233245, 429, 554, '0'),
(233246, 429, 556, '0'),
(233247, 429, 557, '0'),
(233248, 429, 558, '0'),
(233249, 429, 559, '0'),
(233250, 429, 560, '0'),
(233251, 429, 561, '0'),
(233252, 429, 562, '0'),
(233253, 429, 563, '0'),
(233254, 429, 564, '0'),
(233255, 429, 565, '0'),
(233256, 429, 566, '0'),
(233257, 429, 568, '0.01'),
(233258, 429, 569, '0'),
(233259, 429, 570, '1'),
(233260, 429, 571, '0'),
(233261, 429, 572, '0.01'),
(233262, 429, 573, '0.01'),
(233263, 429, 574, '0.01'),
(233264, 429, 575, '0'),
(233265, 429, 576, '0'),
(233266, 429, 577, '1'),
(233267, 429, 578, '0'),
(233268, 429, 580, '0.01'),
(233269, 429, 581, '0'),
(233270, 429, 582, '2'),
(233271, 429, 583, '0'),
(233272, 429, 584, '0.02'),
(233273, 429, 585, '0.01'),
(233274, 429, 586, '0.01'),
(233275, 429, 587, '0'),
(233276, 429, 588, '0'),
(233277, 429, 589, '2'),
(233278, 429, 590, '0'),
(233279, 429, 592, '0.42'),
(233280, 429, 593, '0.42'),
(233281, 429, 594, '0.93'),
(233282, 429, 595, '0'),
(233283, 429, 596, '0.02'),
(233284, 429, 597, '-0'),
(233285, 429, 598, '-0.14'),
(233286, 429, 599, '-0'),
(233287, 429, 600, '0'),
(233288, 429, 601, '0.08'),
(233289, 429, 602, '-0.04'),
(233290, 429, 604, '3.99'),
(233291, 429, 605, '3.71'),
(233292, 429, 606, '19.6'),
(233293, 429, 607, '0'),
(233294, 429, 608, '9.91'),
(233295, 429, 609, '-0.05'),
(233296, 429, 610, '0.03'),
(233297, 429, 611, '-0.01'),
(233298, 429, 612, '0'),
(233299, 429, 613, '17.77'),
(233300, 429, 614, '-18.1'),
(233301, 429, 616, '5.84'),
(233302, 429, 617, '5.64'),
(233303, 429, 618, '19.6'),
(233304, 429, 619, '0'),
(233305, 429, 620, '6.95'),
(233306, 429, 621, '-0.07'),
(233307, 429, 622, '-0.01'),
(233308, 429, 623, '-0.06'),
(233309, 429, 624, '0'),
(233310, 429, 625, '6.45'),
(233311, 429, 626, '-10.1'),
(233312, 429, 628, '0'),
(233313, 429, 629, '0'),
(233314, 429, 630, '0'),
(233315, 429, 631, '0'),
(233316, 429, 632, '0'),
(233317, 429, 633, '0'),
(233318, 429, 634, '0'),
(233319, 429, 635, '0'),
(233320, 429, 636, '0'),
(233321, 429, 637, '0'),
(233322, 429, 638, '0'),
(233323, 429, 640, '15.42'),
(233324, 429, 641, '14.98'),
(233325, 429, 642, '26'),
(233326, 429, 643, '0'),
(233327, 429, 644, '36.35'),
(233328, 429, 645, '-0.11'),
(233329, 429, 646, '-0.1'),
(233330, 429, 647, '-0.11'),
(233331, 429, 648, '0'),
(233332, 429, 649, '0'),
(233333, 429, 650, '-2.37'),
(233334, 429, 652, '0'),
(233335, 429, 653, '0'),
(233336, 429, 654, '0'),
(233337, 429, 655, '0'),
(233338, 429, 656, '0'),
(233339, 429, 657, '0'),
(233340, 429, 658, '0'),
(233341, 429, 659, '0'),
(233342, 429, 660, '0'),
(233343, 429, 661, '0'),
(233344, 429, 662, '0'),
(233345, 429, 777, '205.3'),
(233346, 429, 778, '182405.85'),
(233347, 941, 1, '1'),
(233348, 941, 2, '1'),
(233349, 941, 3, '1'),
(233350, 941, 4, '1'),
(233351, 941, 6, '1'),
(233352, 941, 7, '1'),
(233353, 941, 19, '1'),
(233354, 941, 23, '1'),
(233355, 941, 31, '1'),
(233356, 941, 32, '1'),
(233357, 941, 33, '1'),
(233358, 941, 34, '1'),
(233359, 941, 35, '1'),
(233360, 941, 50, '1'),
(233361, 941, 60, '1'),
(233362, 941, 76, '1'),
(233363, 941, 77, '1'),
(233364, 941, 78, '1'),
(233365, 941, 104, '1'),
(233366, 941, 107, '1'),
(233367, 941, 108, '1'),
(233368, 941, 121, '1'),
(233369, 941, 131, '1'),
(233370, 941, 133, '1'),
(233371, 941, 142, '1'),
(233372, 941, 143, '1'),
(233373, 941, 144, '1'),
(233374, 941, 158, '1'),
(233375, 941, 163, '1'),
(233376, 941, 167, '1'),
(233377, 941, 168, '1'),
(233378, 941, 170, '1'),
(233379, 941, 208, '1'),
(233380, 941, 224, '1'),
(233381, 941, 225, '1'),
(233382, 941, 264, '1'),
(233383, 941, 267, '1'),
(233384, 941, 320, '1'),
(233385, 941, 321, '1'),
(233386, 941, 322, '1'),
(233387, 941, 338, '1'),
(233388, 941, 339, '1'),
(233389, 941, 344, '1'),
(233390, 941, 352, '1'),
(233391, 941, 353, '1'),
(233392, 941, 355, '1'),
(233393, 941, 356, '1'),
(233394, 941, 384, '1'),
(233395, 941, 387, '1'),
(233396, 941, 663, '1'),
(233397, 941, 664, '1'),
(233398, 941, 681, '1'),
(233399, 941, 682, '1'),
(233400, 941, 700, '1'),
(233401, 941, 701, '1'),
(233402, 941, 702, '1'),
(233403, 941, 704, '1'),
(233404, 941, 705, '1'),
(233405, 941, 706, '1'),
(233406, 941, 707, '1'),
(233407, 941, 721, '1'),
(233408, 941, 741, '1'),
(233409, 941, 747, '1'),
(233410, 941, 771, '1'),
(233411, 941, 773, '1'),
(233412, 941, 774, '1'),
(233413, 941, 20, '2'),
(233414, 941, 80, '24'),
(233415, 941, 81, '7'),
(233416, 941, 82, '7'),
(233417, 941, 83, '4'),
(233418, 941, 84, '2.67'),
(233419, 941, 85, '2.67'),
(233420, 941, 87, '2.67'),
(233421, 941, 89, '8'),
(233422, 941, 90, '16'),
(233423, 941, 91, '1'),
(233424, 941, 92, '32'),
(233425, 941, 94, '24'),
(233426, 941, 95, '8'),
(233427, 941, 96, '3'),
(233428, 941, 97, '3'),
(233429, 941, 98, '3'),
(233430, 941, 99, '3'),
(233431, 941, 100, '4'),
(233432, 941, 101, '4'),
(233433, 941, 103, '2'),
(233434, 941, 105, '3'),
(233435, 941, 106, '26'),
(233436, 941, 118, '2'),
(233437, 941, 119, '1'),
(233438, 941, 139, '0'),
(233439, 941, 140, '0'),
(233440, 941, 141, '0'),
(233441, 941, 147, '0'),
(233442, 941, 149, '0'),
(233443, 941, 151, '0'),
(233444, 941, 153, '0'),
(233445, 941, 155, '0'),
(233446, 941, 157, '0'),
(233447, 941, 160, '0'),
(233448, 941, 164, '0.16'),
(233449, 941, 166, '0'),
(233450, 941, 169, '0.57'),
(233451, 941, 171, '0.57'),
(233452, 941, 175, '0'),
(233453, 941, 177, '0'),
(233454, 941, 179, '0'),
(233455, 941, 181, '0'),
(233456, 941, 183, '0'),
(233457, 941, 185, '0'),
(233458, 941, 187, '0'),
(233459, 941, 189, '0'),
(233460, 941, 191, '0'),
(233461, 941, 193, '0'),
(233462, 941, 195, '0'),
(233463, 941, 197, '0'),
(233464, 941, 199, '0'),
(233465, 941, 201, '0'),
(233466, 941, 203, '0'),
(233467, 941, 205, '0'),
(233468, 941, 207, '0'),
(233469, 941, 209, '0'),
(233470, 941, 211, '0'),
(233471, 941, 213, '0.26'),
(233472, 941, 215, '0.26'),
(233473, 941, 217, '0'),
(233474, 941, 219, '0'),
(233475, 941, 221, '0'),
(233476, 941, 223, '0'),
(233477, 941, 233, '0'),
(233478, 941, 237, '0'),
(233479, 941, 239, '0'),
(233480, 941, 241, '0'),
(233481, 941, 243, '0'),
(233482, 941, 246, '0'),
(233483, 941, 248, '0'),
(233484, 941, 250, '0'),
(233485, 941, 257, '0'),
(233486, 941, 259, '0'),
(233487, 941, 263, '0'),
(233488, 941, 266, '0.03'),
(233489, 941, 268, '0.03'),
(233490, 941, 270, '0'),
(233491, 941, 272, '0'),
(233492, 941, 274, '0'),
(233493, 941, 276, '0'),
(233494, 941, 278, '0'),
(233495, 941, 302, '0'),
(233496, 941, 304, '0'),
(233497, 941, 306, '0'),
(233498, 941, 308, '0'),
(233499, 941, 310, '0'),
(233500, 941, 312, '0'),
(233501, 941, 314, '0'),
(233502, 941, 316, '0'),
(233503, 941, 318, '0'),
(233504, 941, 385, '2'),
(233505, 941, 392, '0'),
(233506, 941, 394, '0'),
(233507, 941, 396, '0'),
(233508, 941, 398, '0'),
(233509, 941, 400, '0'),
(233510, 941, 402, '0'),
(233511, 941, 404, '0'),
(233512, 941, 406, '0'),
(233513, 941, 408, '0'),
(233514, 941, 410, '0'),
(233515, 941, 412, '0'),
(233516, 941, 414, '0'),
(233517, 941, 416, '0'),
(233518, 941, 418, '0'),
(233519, 941, 420, '0'),
(233520, 941, 422, '0'),
(233521, 941, 424, '0'),
(233522, 941, 426, '0'),
(233523, 941, 428, '0'),
(233524, 941, 430, '0'),
(233525, 941, 432, '0'),
(233526, 941, 434, '0'),
(233527, 941, 436, '0'),
(233528, 941, 438, '0'),
(233529, 941, 440, '0'),
(233530, 941, 442, '0'),
(233531, 941, 444, '0'),
(233532, 941, 446, '0'),
(233533, 941, 449, '0'),
(233534, 941, 451, '0'),
(233535, 941, 453, '0'),
(233536, 941, 455, '0'),
(233537, 941, 457, '0'),
(233538, 941, 459, '0'),
(233539, 941, 461, '0'),
(233540, 941, 463, '0'),
(233541, 941, 465, '0'),
(233542, 941, 467, '0'),
(233543, 941, 469, '0'),
(233544, 941, 471, '0'),
(233545, 941, 474, '0'),
(233546, 941, 476, '0'),
(233547, 941, 478, '0'),
(233548, 941, 480, '0'),
(233549, 941, 482, '0'),
(233550, 941, 484, '0'),
(233551, 941, 486, '0'),
(233552, 941, 488, '0'),
(233553, 941, 490, '0'),
(233554, 941, 492, '0'),
(233555, 941, 494, '0'),
(233556, 941, 496, '0'),
(233557, 941, 498, '0'),
(233558, 941, 502, '0'),
(233559, 941, 504, '0'),
(233560, 941, 506, '0'),
(233561, 941, 508, '0'),
(233562, 941, 510, '0'),
(233563, 941, 512, '0'),
(233564, 941, 514, '0'),
(233565, 941, 516, '0'),
(233566, 941, 518, '0'),
(233567, 941, 520, '0'),
(233568, 941, 522, '0'),
(233569, 941, 526, '0.59'),
(233570, 941, 527, '0.26'),
(233571, 941, 529, '86.99'),
(233572, 941, 530, '75.86'),
(233573, 941, 531, '64.73'),
(233574, 941, 533, '0.96'),
(233575, 941, 534, '74.17'),
(233576, 941, 535, '45.41'),
(233577, 941, 537, '0.91'),
(233578, 941, 538, '0.39'),
(233579, 941, 539, '0.91'),
(233580, 941, 541, '0.59'),
(233581, 941, 542, '0.82'),
(233582, 941, 543, '1'),
(233583, 941, 544, '0'),
(233584, 941, 545, '0'),
(233585, 941, 548, '0.04'),
(233586, 941, 549, '0.02'),
(233587, 941, 551, '1'),
(233588, 941, 552, '1'),
(233589, 941, 553, '0.04'),
(233590, 941, 554, '0.67'),
(233591, 941, 556, '1.54'),
(233592, 941, 557, '1.55'),
(233593, 941, 558, '2'),
(233594, 941, 559, '0'),
(233595, 941, 560, '0.34'),
(233596, 941, 561, '0.01'),
(233597, 941, 562, '0.04'),
(233598, 941, 563, '0.01'),
(233599, 941, 564, '0'),
(233600, 941, 565, '1.01'),
(233601, 941, 566, '-0.65'),
(233602, 941, 568, '0.09'),
(233603, 941, 569, '0.95'),
(233604, 941, 570, '1'),
(233605, 941, 571, NULL),
(233606, 941, 572, '0.98'),
(233607, 941, 573, '0'),
(233608, 941, 574, '0.03'),
(233609, 941, 575, '0'),
(233610, 941, 576, '0'),
(233611, 941, 577, '2'),
(233612, 941, 578, '-2'),
(233613, 941, 580, '1.98'),
(233614, 941, 581, '2'),
(233615, 941, 582, '2'),
(233616, 941, 583, '0'),
(233617, 941, 584, '0.02'),
(233618, 941, 585, '0'),
(233619, 941, 586, '0.04'),
(233620, 941, 587, '0'),
(233621, 941, 588, '0'),
(233622, 941, 589, '0.57'),
(233623, 941, 590, '-0.56'),
(233624, 941, 592, '0.42'),
(233625, 941, 593, '0.42'),
(233626, 941, 594, '0.64'),
(233627, 941, 595, '0'),
(233628, 941, 596, '0.02'),
(233629, 941, 597, '0'),
(233630, 941, 598, '0.1'),
(233631, 941, 599, '0'),
(233632, 941, 600, '0'),
(233633, 941, 601, '0.04'),
(233634, 941, 602, '-0.04'),
(233635, 941, 604, '9.3'),
(233636, 941, 605, '8.08'),
(233637, 941, 606, '24'),
(233638, 941, 607, '0'),
(233639, 941, 608, '35'),
(233640, 941, 609, '-0.34'),
(233641, 941, 610, '-0.22'),
(233642, 941, 611, '-0.18'),
(233643, 941, 612, '0'),
(233644, 941, 613, '15.76'),
(233645, 941, 614, '-15.74'),
(233646, 941, 616, '9.65'),
(233647, 941, 617, '8.52'),
(233648, 941, 618, '24'),
(233649, 941, 619, '0'),
(233650, 941, 620, '33.44'),
(233651, 941, 621, '-0.18'),
(233652, 941, 622, '-0.2'),
(233653, 941, 623, '-0.17'),
(233654, 941, 624, '0'),
(233655, 941, 625, '15.28'),
(233656, 941, 626, '-15.3'),
(233657, 941, 628, '1'),
(233658, 941, 629, '1'),
(233659, 941, 630, '1'),
(233660, 941, 631, '0'),
(233661, 941, 632, '0'),
(233662, 941, 633, '0'),
(233663, 941, 634, '0'),
(233664, 941, 635, '0'),
(233665, 941, 636, '0'),
(233666, 941, 637, '0'),
(233667, 941, 638, '0'),
(233668, 941, 640, '9.98'),
(233669, 941, 641, '10.04'),
(233670, 941, 642, '15.39'),
(233671, 941, 643, '0'),
(233672, 941, 644, '11.45'),
(233673, 941, 645, '0.1'),
(233674, 941, 646, '0.1'),
(233675, 941, 647, '0.02'),
(233676, 941, 648, '0'),
(233677, 941, 649, '1'),
(233678, 941, 650, NULL),
(233679, 941, 652, '0'),
(233680, 941, 653, '0'),
(233681, 941, 654, '0'),
(233682, 941, 655, '0'),
(233683, 941, 656, '0'),
(233684, 941, 657, '0'),
(233685, 941, 658, '0'),
(233686, 941, 659, '0'),
(233687, 941, 660, '0'),
(233688, 941, 661, '0'),
(233689, 941, 662, '0'),
(233690, 941, 777, '1418.16'),
(233691, 941, 778, '397545.94'),
(233692, 919, 1, '1'),
(233693, 919, 2, '1'),
(233694, 919, 3, '1'),
(233695, 919, 4, '1'),
(233696, 919, 6, '1'),
(233697, 919, 7, '1'),
(233698, 919, 19, '1'),
(233699, 919, 22, '1'),
(233700, 919, 28, '1'),
(233701, 919, 30, '1'),
(233702, 919, 31, '1'),
(233703, 919, 32, '1'),
(233704, 919, 33, '1'),
(233705, 919, 76, '1'),
(233706, 919, 77, '1'),
(233707, 919, 78, '1'),
(233708, 919, 104, '1'),
(233709, 919, 107, '1'),
(233710, 919, 108, '1'),
(233711, 919, 121, '1'),
(233712, 919, 131, '1'),
(233713, 919, 133, '1'),
(233714, 919, 142, '1'),
(233715, 919, 143, '1'),
(233716, 919, 144, '1'),
(233717, 919, 167, '1'),
(233718, 919, 192, '1'),
(233719, 919, 198, '1'),
(233720, 919, 208, '1'),
(233721, 919, 224, '1'),
(233722, 919, 225, '1'),
(233723, 919, 264, '1'),
(233724, 919, 267, '1'),
(233725, 919, 320, '1'),
(233726, 919, 332, '1'),
(233727, 919, 333, '1'),
(233728, 919, 335, '1'),
(233729, 919, 338, '1'),
(233730, 919, 344, '1'),
(233731, 919, 346, '1'),
(233732, 919, 352, '1'),
(233733, 919, 353, '1'),
(233734, 919, 355, '1'),
(233735, 919, 387, '1'),
(233736, 919, 389, '1'),
(233737, 919, 505, '1'),
(233738, 919, 509, '1'),
(233739, 919, 663, '1'),
(233740, 919, 664, '1'),
(233741, 919, 681, '1'),
(233742, 919, 682, '1'),
(233743, 919, 688, '1'),
(233744, 919, 689, '1'),
(233745, 919, 691, '1'),
(233746, 919, 692, '1'),
(233747, 919, 693, '1'),
(233748, 919, 700, '1'),
(233749, 919, 701, '1'),
(233750, 919, 702, '1'),
(233751, 919, 704, '1'),
(233752, 919, 705, '1'),
(233753, 919, 706, '1'),
(233754, 919, 707, '1'),
(233755, 919, 721, '1'),
(233756, 919, 741, '1'),
(233757, 919, 747, '1'),
(233758, 919, 771, '1'),
(233759, 919, 773, '1'),
(233760, 919, 774, '1'),
(233761, 919, 20, '1'),
(233762, 919, 80, '16'),
(233763, 919, 81, '9'),
(233764, 919, 82, '5'),
(233765, 919, 83, '5'),
(233766, 919, 84, '3.5'),
(233767, 919, 85, '3'),
(233768, 919, 86, '0.5'),
(233769, 919, 87, '3'),
(233770, 919, 89, '10'),
(233771, 919, 91, '1'),
(233772, 919, 92, '15'),
(233773, 919, 93, '6'),
(233774, 919, 94, '10'),
(233775, 919, 95, '10'),
(233776, 919, 96, '1'),
(233777, 919, 97, '2'),
(233778, 919, 98, '1'),
(233779, 919, 99, '1'),
(233780, 919, 100, '5'),
(233781, 919, 101, '5'),
(233782, 919, 103, '3'),
(233783, 919, 105, '2'),
(233784, 919, 106, '17'),
(233785, 919, 118, '1'),
(233786, 919, 119, '1'),
(233787, 919, 139, '0'),
(233788, 919, 140, '0'),
(233789, 919, 141, '0'),
(233790, 919, 147, '0'),
(233791, 919, 149, '0'),
(233792, 919, 151, '0'),
(233793, 919, 153, '0'),
(233794, 919, 155, '0'),
(233795, 919, 157, '0'),
(233796, 919, 160, '0'),
(233797, 919, 164, '0'),
(233798, 919, 166, '0'),
(233799, 919, 169, '0'),
(233800, 919, 171, '0'),
(233801, 919, 175, '0'),
(233802, 919, 177, '0'),
(233803, 919, 179, '0'),
(233804, 919, 181, '0'),
(233805, 919, 183, '0'),
(233806, 919, 185, '0'),
(233807, 919, 187, '0'),
(233808, 919, 189, '0'),
(233809, 919, 191, '0'),
(233810, 919, 193, '0.48'),
(233811, 919, 195, '0'),
(233812, 919, 197, '0'),
(233813, 919, 199, '0.19'),
(233814, 919, 201, '0'),
(233815, 919, 203, '0'),
(233816, 919, 205, '0'),
(233817, 919, 207, '0'),
(233818, 919, 209, '0'),
(233819, 919, 211, '0'),
(233820, 919, 213, '0.52'),
(233821, 919, 215, '0.52'),
(233822, 919, 217, '0'),
(233823, 919, 219, '0'),
(233824, 919, 221, '0'),
(233825, 919, 223, '0'),
(233826, 919, 233, '0'),
(233827, 919, 237, '0'),
(233828, 919, 239, '0'),
(233829, 919, 241, '0'),
(233830, 919, 243, '0'),
(233831, 919, 246, '0'),
(233832, 919, 248, '0'),
(233833, 919, 250, '0'),
(233834, 919, 257, '0'),
(233835, 919, 259, '0'),
(233836, 919, 263, '0'),
(233837, 919, 266, '0.52'),
(233838, 919, 268, '0.52'),
(233839, 919, 270, '0'),
(233840, 919, 272, '0'),
(233841, 919, 274, '0'),
(233842, 919, 276, '0'),
(233843, 919, 278, '0'),
(233844, 919, 302, '0'),
(233845, 919, 304, '0'),
(233846, 919, 306, '0'),
(233847, 919, 308, '0'),
(233848, 919, 310, '0'),
(233849, 919, 312, '0'),
(233850, 919, 314, '0'),
(233851, 919, 316, '0'),
(233852, 919, 318, '0'),
(233853, 919, 385, '1'),
(233854, 919, 392, '0'),
(233855, 919, 394, '0'),
(233856, 919, 396, '0'),
(233857, 919, 398, '0'),
(233858, 919, 400, '0'),
(233859, 919, 402, '0'),
(233860, 919, 404, '0'),
(233861, 919, 406, '0'),
(233862, 919, 408, '0'),
(233863, 919, 410, '0'),
(233864, 919, 412, '0'),
(233865, 919, 414, '0'),
(233866, 919, 416, '0'),
(233867, 919, 418, '0'),
(233868, 919, 420, '0'),
(233869, 919, 422, '0'),
(233870, 919, 424, '0'),
(233871, 919, 426, '0'),
(233872, 919, 428, '0'),
(233873, 919, 430, '0'),
(233874, 919, 432, '0'),
(233875, 919, 434, '0'),
(233876, 919, 436, '0'),
(233877, 919, 438, '0'),
(233878, 919, 440, '0'),
(233879, 919, 442, '0'),
(233880, 919, 444, '0'),
(233881, 919, 446, '0'),
(233882, 919, 449, '0'),
(233883, 919, 451, '0'),
(233884, 919, 453, '0'),
(233885, 919, 455, '0'),
(233886, 919, 457, '0'),
(233887, 919, 459, '0'),
(233888, 919, 461, '0'),
(233889, 919, 463, '0'),
(233890, 919, 465, '0'),
(233891, 919, 467, '0'),
(233892, 919, 469, '0'),
(233893, 919, 471, '0'),
(233894, 919, 474, '0'),
(233895, 919, 476, '0'),
(233896, 919, 478, '0'),
(233897, 919, 480, '0'),
(233898, 919, 482, '0'),
(233899, 919, 484, '0'),
(233900, 919, 486, '0'),
(233901, 919, 488, '0'),
(233902, 919, 490, '0'),
(233903, 919, 492, '0'),
(233904, 919, 494, '0'),
(233905, 919, 496, '0'),
(233906, 919, 498, '0'),
(233907, 919, 502, '0'),
(233908, 919, 504, '0'),
(233909, 919, 506, '0.4'),
(233910, 919, 508, '0'),
(233911, 919, 510, '0.4'),
(233912, 919, 512, '0'),
(233913, 919, 514, '0'),
(233914, 919, 516, '0'),
(233915, 919, 518, '0'),
(233916, 919, 520, '0'),
(233917, 919, 522, '0'),
(233918, 919, 526, '0'),
(233919, 919, 527, '0'),
(233920, 919, 529, '22.64'),
(233921, 919, 530, '14.96'),
(233922, 919, 531, '1'),
(233923, 919, 533, '0.9'),
(233924, 919, 534, '9.47'),
(233925, 919, 535, '21.48'),
(233926, 919, 537, '0.92'),
(233927, 919, 538, '0.3'),
(233928, 919, 539, '0.57'),
(233929, 919, 541, '0.8'),
(233930, 919, 542, '1'),
(233931, 919, 543, '0.6'),
(233932, 919, 544, '0.4'),
(233933, 919, 545, '0'),
(233934, 919, 548, '0.1'),
(233935, 919, 549, '0.08'),
(233936, 919, 551, '0'),
(233937, 919, 552, NULL),
(233938, 919, 553, '0.07'),
(233939, 919, 554, '0'),
(233940, 919, 556, '0'),
(233941, 919, 557, '0'),
(233942, 919, 558, '0'),
(233943, 919, 559, '0'),
(233944, 919, 560, '0'),
(233945, 919, 561, '0'),
(233946, 919, 562, '0'),
(233947, 919, 563, '0'),
(233948, 919, 564, '0'),
(233949, 919, 565, '0'),
(233950, 919, 566, '0'),
(233951, 919, 568, '0.91'),
(233952, 919, 569, '1'),
(233953, 919, 570, '1'),
(233954, 919, 571, '-0.4'),
(233955, 919, 572, '0.14'),
(233956, 919, 573, '-0.09'),
(233957, 919, 574, '0.39'),
(233958, 919, 575, '-0.05'),
(233959, 919, 576, '0'),
(233960, 919, 577, '0.03'),
(233961, 919, 578, '-0.8'),
(233962, 919, 580, '0'),
(233963, 919, 581, '0'),
(233964, 919, 582, '0'),
(233965, 919, 583, '0'),
(233966, 919, 584, '0'),
(233967, 919, 585, '0'),
(233968, 919, 586, '0'),
(233969, 919, 587, '0'),
(233970, 919, 588, '0'),
(233971, 919, 589, '0'),
(233972, 919, 590, '0'),
(233973, 919, 592, '0.4'),
(233974, 919, 593, '0.42'),
(233975, 919, 594, '0.77'),
(233976, 919, 595, '0'),
(233977, 919, 596, '0.06'),
(233978, 919, 597, '0.05'),
(233979, 919, 598, '0.52'),
(233980, 919, 599, '0.05'),
(233981, 919, 600, '0'),
(233982, 919, 601, '0.1'),
(233983, 919, 602, '0'),
(233984, 919, 604, '4.35'),
(233985, 919, 605, '3.32'),
(233986, 919, 606, '10'),
(233987, 919, 607, '0'),
(233988, 919, 608, '8.83'),
(233989, 919, 609, '-0.52'),
(233990, 919, 610, '-0.07'),
(233991, 919, 611, '-0.33'),
(233992, 919, 612, '0'),
(233993, 919, 613, '7'),
(233994, 919, 614, '-8'),
(233995, 919, 616, '4.79'),
(233996, 919, 617, '3.84'),
(233997, 919, 618, '10'),
(233998, 919, 619, '0'),
(233999, 919, 620, '8.05'),
(234000, 919, 621, '-0.55'),
(234001, 919, 622, '-0.14'),
(234002, 919, 623, '-0.29'),
(234003, 919, 624, '0'),
(234004, 919, 625, '7'),
(234005, 919, 626, '-8'),
(234006, 919, 628, '2'),
(234007, 919, 629, '2'),
(234008, 919, 630, '2'),
(234009, 919, 631, '0'),
(234010, 919, 632, '0'),
(234011, 919, 633, '0'),
(234012, 919, 634, '0'),
(234013, 919, 635, '0'),
(234014, 919, 636, '0'),
(234015, 919, 637, '0'),
(234016, 919, 638, '0'),
(234017, 919, 640, '3.98'),
(234018, 919, 641, '4.24'),
(234019, 919, 642, '7.68'),
(234020, 919, 643, '0'),
(234021, 919, 644, '5.73'),
(234022, 919, 645, '0.52'),
(234023, 919, 646, '0.52'),
(234024, 919, 647, '0.51'),
(234025, 919, 648, '0'),
(234026, 919, 649, '1'),
(234027, 919, 650, '0'),
(234028, 919, 652, '0'),
(234029, 919, 653, '0'),
(234030, 919, 654, '0'),
(234031, 919, 655, '0'),
(234032, 919, 656, '0'),
(234033, 919, 657, '0'),
(234034, 919, 658, '0'),
(234035, 919, 659, '0'),
(234036, 919, 660, '0'),
(234037, 919, 661, '0'),
(234038, 919, 662, '0'),
(234039, 919, 777, '37661.57'),
(234040, 919, 778, '433329.9'),
(234041, 149, 1, '1'),
(234042, 149, 2, '1'),
(234043, 149, 3, '1'),
(234044, 149, 4, '1'),
(234045, 149, 6, '1'),
(234046, 149, 7, '1'),
(234047, 149, 9, '1'),
(234048, 149, 19, '1'),
(234049, 149, 23, '1'),
(234050, 149, 31, '1'),
(234051, 149, 32, '1'),
(234052, 149, 33, '1'),
(234053, 149, 34, '1'),
(234054, 149, 39, '1'),
(234055, 149, 50, '1'),
(234056, 149, 51, '1'),
(234057, 149, 70, '1'),
(234058, 149, 72, '1'),
(234059, 149, 74, '1'),
(234060, 149, 76, '1'),
(234061, 149, 77, '1'),
(234062, 149, 107, '1'),
(234063, 149, 108, '1'),
(234064, 149, 112, '1'),
(234065, 149, 121, '1'),
(234066, 149, 131, '1'),
(234067, 149, 132, '1'),
(234068, 149, 142, '1'),
(234069, 149, 143, '1'),
(234070, 149, 144, '1'),
(234071, 149, 158, '1'),
(234072, 149, 163, '1'),
(234073, 149, 167, '1'),
(234074, 149, 208, '1'),
(234075, 149, 224, '1'),
(234076, 149, 225, '1'),
(234077, 149, 236, '1'),
(234078, 149, 264, '1'),
(234079, 149, 267, '1'),
(234080, 149, 289, '1'),
(234081, 149, 295, '1'),
(234082, 149, 296, '1'),
(234083, 149, 297, '1'),
(234084, 149, 299, '1'),
(234085, 149, 300, '1'),
(234086, 149, 301, '1'),
(234087, 149, 320, '1'),
(234088, 149, 338, '1'),
(234089, 149, 339, '1'),
(234090, 149, 344, '1'),
(234091, 149, 345, '1'),
(234092, 149, 386, '1'),
(234093, 149, 387, '1'),
(234094, 149, 663, '1'),
(234095, 149, 664, '1'),
(234096, 149, 681, '1'),
(234097, 149, 682, '1'),
(234098, 149, 683, '1'),
(234099, 149, 691, '1'),
(234100, 149, 695, '1'),
(234101, 149, 696, '1'),
(234102, 149, 699, '1'),
(234103, 149, 700, '1'),
(234104, 149, 701, '1'),
(234105, 149, 702, '1'),
(234106, 149, 704, '1'),
(234107, 149, 705, '1'),
(234108, 149, 706, '1'),
(234109, 149, 707, '1'),
(234110, 149, 713, '1'),
(234111, 149, 721, '1'),
(234112, 149, 740, '1'),
(234113, 149, 742, '1'),
(234114, 149, 743, '1'),
(234115, 149, 747, '1'),
(234116, 149, 748, '1'),
(234117, 149, 749, '1'),
(234118, 149, 750, '1'),
(234119, 149, 751, '1'),
(234120, 149, 752, '1'),
(234121, 149, 771, '1'),
(234122, 149, 772, '1'),
(234123, 149, 773, '1'),
(234124, 149, 774, '1'),
(234125, 149, 775, '1'),
(234126, 149, 20, '2'),
(234127, 149, 80, '26'),
(234128, 149, 81, '13'),
(234129, 149, 82, '2'),
(234130, 149, 83, '4'),
(234131, 149, 84, '4.69'),
(234132, 149, 85, '2.85'),
(234133, 149, 86, '1.85'),
(234134, 149, 87, '2.85'),
(234135, 149, 89, '26'),
(234136, 149, 91, '1'),
(234137, 149, 92, '37'),
(234138, 149, 93, '12'),
(234139, 149, 94, '26'),
(234140, 149, 95, '26'),
(234141, 149, 96, '13'),
(234142, 149, 97, '13'),
(234143, 149, 98, '2'),
(234144, 149, 99, '2'),
(234145, 149, 100, '2'),
(234146, 149, 101, '4'),
(234147, 149, 103, '2'),
(234148, 149, 105, '2'),
(234149, 149, 106, '28'),
(234150, 149, 118, '4'),
(234151, 149, 119, '1'),
(234152, 149, 120, '2'),
(234153, 149, 139, '0'),
(234154, 149, 140, '0'),
(234155, 149, 141, '0'),
(234156, 149, 147, '0'),
(234157, 149, 149, '0'),
(234158, 149, 151, '0'),
(234159, 149, 153, '0'),
(234160, 149, 155, '0.18'),
(234161, 149, 157, '0'),
(234162, 149, 160, '0'),
(234163, 149, 164, '0.07'),
(234164, 149, 166, '0'),
(234165, 149, 169, '0'),
(234166, 149, 171, '0'),
(234167, 149, 175, '0'),
(234168, 149, 177, '0'),
(234169, 149, 179, '0'),
(234170, 149, 181, '0'),
(234171, 149, 183, '0'),
(234172, 149, 185, '0'),
(234173, 149, 187, '0'),
(234174, 149, 189, '0'),
(234175, 149, 191, '0'),
(234176, 149, 193, '0'),
(234177, 149, 195, '0'),
(234178, 149, 197, '0'),
(234179, 149, 199, '0'),
(234180, 149, 201, '0'),
(234181, 149, 203, '0'),
(234182, 149, 205, '0'),
(234183, 149, 207, '0'),
(234184, 149, 209, '0'),
(234185, 149, 211, '0.75'),
(234186, 149, 213, '0'),
(234187, 149, 215, '0.45'),
(234188, 149, 217, '0.1'),
(234189, 149, 219, '0.3'),
(234190, 149, 221, '0'),
(234191, 149, 223, '0'),
(234192, 149, 233, '0'),
(234193, 149, 237, '0.56'),
(234194, 149, 239, '0'),
(234195, 149, 241, '0'),
(234196, 149, 243, '0'),
(234197, 149, 246, '0'),
(234198, 149, 248, '0'),
(234199, 149, 250, '0'),
(234200, 149, 257, '0'),
(234201, 149, 259, '0'),
(234202, 149, 263, '0'),
(234203, 149, 266, '0.44'),
(234204, 149, 268, '0.44'),
(234205, 149, 270, '0'),
(234206, 149, 272, '0'),
(234207, 149, 274, '0'),
(234208, 149, 276, '0'),
(234209, 149, 278, '0'),
(234210, 149, 302, '0.07'),
(234211, 149, 304, '0'),
(234212, 149, 306, '0'),
(234213, 149, 308, '0'),
(234214, 149, 310, '0'),
(234215, 149, 312, '0'),
(234216, 149, 314, '0'),
(234217, 149, 316, '0'),
(234218, 149, 318, '0'),
(234219, 149, 385, '1'),
(234220, 149, 392, '0'),
(234221, 149, 394, '0'),
(234222, 149, 396, '0'),
(234223, 149, 398, '0'),
(234224, 149, 400, '0'),
(234225, 149, 402, '0'),
(234226, 149, 404, '0'),
(234227, 149, 406, '0'),
(234228, 149, 408, '0'),
(234229, 149, 410, '0'),
(234230, 149, 412, '0'),
(234231, 149, 414, '0'),
(234232, 149, 416, '0'),
(234233, 149, 418, '0'),
(234234, 149, 420, '0'),
(234235, 149, 422, '0'),
(234236, 149, 424, '0'),
(234237, 149, 426, '0'),
(234238, 149, 428, '0'),
(234239, 149, 430, '0'),
(234240, 149, 432, '0'),
(234241, 149, 434, '0'),
(234242, 149, 436, '0'),
(234243, 149, 438, '0'),
(234244, 149, 440, '0'),
(234245, 149, 442, '0'),
(234246, 149, 444, '0'),
(234247, 149, 446, '0'),
(234248, 149, 449, '0'),
(234249, 149, 451, '0'),
(234250, 149, 453, '0'),
(234251, 149, 455, '0'),
(234252, 149, 457, '0'),
(234253, 149, 459, '0'),
(234254, 149, 461, '0'),
(234255, 149, 463, '0'),
(234256, 149, 465, '0'),
(234257, 149, 467, '0'),
(234258, 149, 469, '0'),
(234259, 149, 471, '0'),
(234260, 149, 474, '0'),
(234261, 149, 476, '0'),
(234262, 149, 478, '0'),
(234263, 149, 480, '0'),
(234264, 149, 482, '0'),
(234265, 149, 484, '0'),
(234266, 149, 486, '0'),
(234267, 149, 488, '0'),
(234268, 149, 490, '0'),
(234269, 149, 492, '0'),
(234270, 149, 494, '0'),
(234271, 149, 496, '0'),
(234272, 149, 498, '0'),
(234273, 149, 502, '0'),
(234274, 149, 504, '0'),
(234275, 149, 506, '0'),
(234276, 149, 508, '0'),
(234277, 149, 510, '0'),
(234278, 149, 512, '0'),
(234279, 149, 514, '0'),
(234280, 149, 516, '0'),
(234281, 149, 518, '0'),
(234282, 149, 520, '0'),
(234283, 149, 522, '0'),
(234284, 149, 526, '1'),
(234285, 149, 527, '0.01'),
(234286, 149, 529, '1181.73'),
(234287, 149, 530, '291.23'),
(234288, 149, 531, '163.32'),
(234289, 149, 533, '0.69'),
(234290, 149, 534, '193.54'),
(234291, 149, 535, '77.54'),
(234292, 149, 537, '1'),
(234293, 149, 538, '0.35'),
(234294, 149, 539, '1'),
(234295, 149, 541, '0.58'),
(234296, 149, 542, '0.84'),
(234297, 149, 543, '1'),
(234298, 149, 544, '0'),
(234299, 149, 545, '0'),
(234300, 149, 548, '0.32'),
(234301, 149, 549, '0'),
(234302, 149, 551, '0.08'),
(234303, 149, 552, '0.23'),
(234304, 149, 553, '0.01'),
(234305, 149, 554, '0.41'),
(234306, 149, 556, '0.06'),
(234307, 149, 557, '0'),
(234308, 149, 558, '0.46'),
(234309, 149, 559, '0'),
(234310, 149, 560, '0.08'),
(234311, 149, 561, '0'),
(234312, 149, 562, '0'),
(234313, 149, 563, '0'),
(234314, 149, 564, '0'),
(234315, 149, 565, '0.38'),
(234316, 149, 566, '-0.38'),
(234317, 149, 568, '0.02'),
(234318, 149, 569, '0'),
(234319, 149, 570, '1'),
(234320, 149, 571, '-1'),
(234321, 149, 572, '0.31'),
(234322, 149, 573, '0'),
(234323, 149, 574, '-0.01'),
(234324, 149, 575, '0'),
(234325, 149, 576, '0'),
(234326, 149, 577, '2'),
(234327, 149, 578, '-2'),
(234328, 149, 580, '0.63'),
(234329, 149, 581, '0.09'),
(234330, 149, 582, '2'),
(234331, 149, 583, '0'),
(234332, 149, 584, '0.79'),
(234333, 149, 585, '0.01'),
(234334, 149, 586, '0.03'),
(234335, 149, 587, '0.01'),
(234336, 149, 588, '0'),
(234337, 149, 589, '1.58'),
(234338, 149, 590, '-0.52'),
(234339, 149, 592, '0.46'),
(234340, 149, 593, '0.48'),
(234341, 149, 594, '0.7'),
(234342, 149, 595, '0'),
(234343, 149, 596, '0.02'),
(234344, 149, 597, '-0'),
(234345, 149, 598, '-0.02'),
(234346, 149, 599, '-0'),
(234347, 149, 600, '0'),
(234348, 149, 601, '0.04'),
(234349, 149, 602, '-0.04'),
(234350, 149, 604, '4.4'),
(234351, 149, 605, '3.52'),
(234352, 149, 606, '15.89'),
(234353, 149, 607, '0'),
(234354, 149, 608, '12.76'),
(234355, 149, 609, '-0.01'),
(234356, 149, 610, '-0.15'),
(234357, 149, 611, '-0.01'),
(234358, 149, 612, '0'),
(234359, 149, 613, '14.42'),
(234360, 149, 614, '-8.8'),
(234361, 149, 616, '5.96'),
(234362, 149, 617, '5.24'),
(234363, 149, 618, '15.89'),
(234364, 149, 619, '0'),
(234365, 149, 620, '11.04'),
(234366, 149, 621, '-0.01'),
(234367, 149, 622, '-0.05'),
(234368, 149, 623, '0'),
(234369, 149, 624, '0'),
(234370, 149, 625, '11.96'),
(234371, 149, 626, '-8.8'),
(234372, 149, 628, '3.5'),
(234373, 149, 629, '3.1'),
(234374, 149, 630, '7'),
(234375, 149, 631, '0'),
(234376, 149, 632, '3.51'),
(234377, 149, 633, '-0'),
(234378, 149, 634, '-0.01'),
(234379, 149, 635, '-0'),
(234380, 149, 636, '0'),
(234381, 149, 637, '5.97'),
(234382, 149, 638, '-5.94'),
(234383, 149, 640, '26.48'),
(234384, 149, 641, '29.81'),
(234385, 149, 642, '30'),
(234386, 149, 643, '0'),
(234387, 149, 644, '39.21'),
(234388, 149, 645, '-0.08'),
(234389, 149, 646, '-0.08'),
(234390, 149, 647, '-0.06'),
(234391, 149, 648, '0'),
(234392, 149, 649, '0'),
(234393, 149, 650, NULL),
(234394, 149, 652, '0'),
(234395, 149, 653, '0'),
(234396, 149, 654, '1.1'),
(234397, 149, 655, '0'),
(234398, 149, 656, '0'),
(234399, 149, 657, '0'),
(234400, 149, 658, '0'),
(234401, 149, 659, '0'),
(234402, 149, 660, '0'),
(234403, 149, 661, '1.1'),
(234404, 149, 662, '0'),
(234405, 149, 777, '19.52'),
(234406, 149, 778, '7963.97'),
(234407, 812, 1, '1'),
(234408, 812, 2, '1'),
(234409, 812, 3, '1'),
(234410, 812, 4, '1'),
(234411, 812, 6, '1'),
(234412, 812, 7, '1'),
(234413, 812, 19, '1'),
(234414, 812, 23, '1'),
(234415, 812, 31, '1'),
(234416, 812, 32, '1'),
(234417, 812, 33, '1'),
(234418, 812, 34, '1'),
(234419, 812, 35, '1'),
(234420, 812, 50, '1'),
(234421, 812, 51, '1'),
(234422, 812, 76, '1'),
(234423, 812, 78, '1'),
(234424, 812, 107, '1'),
(234425, 812, 108, '1'),
(234426, 812, 121, '1'),
(234427, 812, 131, '1'),
(234428, 812, 132, '1'),
(234429, 812, 142, '1'),
(234430, 812, 143, '1'),
(234431, 812, 144, '1'),
(234432, 812, 167, '1'),
(234433, 812, 168, '1'),
(234434, 812, 170, '1'),
(234435, 812, 192, '1'),
(234436, 812, 196, '1'),
(234437, 812, 224, '1'),
(234438, 812, 225, '1'),
(234439, 812, 258, '1'),
(234440, 812, 300, '1'),
(234441, 812, 303, '1'),
(234442, 812, 320, '1'),
(234443, 812, 338, '1'),
(234444, 812, 339, '1'),
(234445, 812, 344, '1'),
(234446, 812, 345, '1'),
(234447, 812, 352, '1'),
(234448, 812, 353, '1'),
(234449, 812, 356, '1'),
(234450, 812, 663, '1'),
(234451, 812, 696, '1'),
(234452, 812, 697, '1'),
(234453, 812, 700, '1'),
(234454, 812, 702, '1'),
(234455, 812, 704, '1'),
(234456, 812, 705, '1'),
(234457, 812, 721, '1'),
(234458, 812, 741, '1'),
(234459, 812, 744, '1'),
(234460, 812, 747, '1'),
(234461, 812, 771, '1'),
(234462, 812, 774, '1'),
(234463, 812, 20, '2'),
(234464, 812, 80, '25'),
(234465, 812, 81, '5'),
(234466, 812, 82, '5'),
(234467, 812, 83, '4'),
(234468, 812, 84, '5.76'),
(234469, 812, 85, '3.2'),
(234470, 812, 86, '2.56'),
(234471, 812, 87, '5.76'),
(234472, 812, 89, '16'),
(234473, 812, 90, '9'),
(234474, 812, 91, '1'),
(234475, 812, 92, '60'),
(234476, 812, 93, '25'),
(234477, 812, 94, '36'),
(234478, 812, 95, '16'),
(234479, 812, 96, '5');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(234480, 812, 97, '5'),
(234481, 812, 98, '5'),
(234482, 812, 99, '5'),
(234483, 812, 100, '1'),
(234484, 812, 101, '4'),
(234485, 812, 103, '2'),
(234486, 812, 105, '1'),
(234487, 812, 106, '25'),
(234488, 812, 118, '2'),
(234489, 812, 119, '1'),
(234490, 812, 139, '0'),
(234491, 812, 140, '0'),
(234492, 812, 141, '0'),
(234493, 812, 147, '0'),
(234494, 812, 149, '0'),
(234495, 812, 151, '0'),
(234496, 812, 153, '0'),
(234497, 812, 155, '0'),
(234498, 812, 157, '0'),
(234499, 812, 160, '0'),
(234500, 812, 164, '0'),
(234501, 812, 166, '0'),
(234502, 812, 169, '0.99'),
(234503, 812, 171, '0.99'),
(234504, 812, 175, '0'),
(234505, 812, 177, '0'),
(234506, 812, 179, '0'),
(234507, 812, 181, '0'),
(234508, 812, 183, '0'),
(234509, 812, 185, '0'),
(234510, 812, 187, '0'),
(234511, 812, 189, '0'),
(234512, 812, 191, '0'),
(234513, 812, 193, '0.01'),
(234514, 812, 195, '0'),
(234515, 812, 197, '0.01'),
(234516, 812, 199, '0'),
(234517, 812, 201, '0'),
(234518, 812, 203, '0'),
(234519, 812, 205, '0'),
(234520, 812, 207, '0'),
(234521, 812, 209, '0'),
(234522, 812, 211, '0'),
(234523, 812, 213, '0'),
(234524, 812, 215, '0'),
(234525, 812, 217, '0'),
(234526, 812, 219, '0'),
(234527, 812, 221, '0'),
(234528, 812, 223, '0'),
(234529, 812, 233, '0'),
(234530, 812, 237, '0'),
(234531, 812, 239, '0'),
(234532, 812, 241, '0'),
(234533, 812, 243, '0'),
(234534, 812, 246, '0'),
(234535, 812, 248, '0'),
(234536, 812, 250, '0'),
(234537, 812, 257, '0'),
(234538, 812, 259, '0.01'),
(234539, 812, 263, '0'),
(234540, 812, 266, '0'),
(234541, 812, 268, '0'),
(234542, 812, 270, '0'),
(234543, 812, 272, '0'),
(234544, 812, 274, '0'),
(234545, 812, 276, '0'),
(234546, 812, 278, '0'),
(234547, 812, 302, '0'),
(234548, 812, 304, '0.01'),
(234549, 812, 306, '0'),
(234550, 812, 308, '0'),
(234551, 812, 310, '0'),
(234552, 812, 312, '0'),
(234553, 812, 314, '0'),
(234554, 812, 316, '0'),
(234555, 812, 318, '0'),
(234556, 812, 385, '1'),
(234557, 812, 392, '0'),
(234558, 812, 394, '0'),
(234559, 812, 396, '0'),
(234560, 812, 398, '0'),
(234561, 812, 400, '0'),
(234562, 812, 402, '0'),
(234563, 812, 404, '0'),
(234564, 812, 406, '0'),
(234565, 812, 408, '0'),
(234566, 812, 410, '0'),
(234567, 812, 412, '0'),
(234568, 812, 414, '0'),
(234569, 812, 416, '0'),
(234570, 812, 418, '0'),
(234571, 812, 420, '0'),
(234572, 812, 422, '0'),
(234573, 812, 424, '0'),
(234574, 812, 426, '0'),
(234575, 812, 428, '0'),
(234576, 812, 430, '0'),
(234577, 812, 432, '0'),
(234578, 812, 434, '0'),
(234579, 812, 436, '0'),
(234580, 812, 438, '0'),
(234581, 812, 440, '0'),
(234582, 812, 442, '0'),
(234583, 812, 444, '0'),
(234584, 812, 446, '0'),
(234585, 812, 449, '0'),
(234586, 812, 451, '0'),
(234587, 812, 453, '0'),
(234588, 812, 455, '0'),
(234589, 812, 457, '0'),
(234590, 812, 459, '0'),
(234591, 812, 461, '0'),
(234592, 812, 463, '0'),
(234593, 812, 465, '0'),
(234594, 812, 467, '0'),
(234595, 812, 469, '0'),
(234596, 812, 471, '0'),
(234597, 812, 474, '0'),
(234598, 812, 476, '0'),
(234599, 812, 478, '0'),
(234600, 812, 480, '0'),
(234601, 812, 482, '0'),
(234602, 812, 484, '0'),
(234603, 812, 486, '0'),
(234604, 812, 488, '0'),
(234605, 812, 490, '0'),
(234606, 812, 492, '0'),
(234607, 812, 494, '0'),
(234608, 812, 496, '0'),
(234609, 812, 498, '0'),
(234610, 812, 502, '0'),
(234611, 812, 504, '0'),
(234612, 812, 506, '0'),
(234613, 812, 508, '0'),
(234614, 812, 510, '0'),
(234615, 812, 512, '0'),
(234616, 812, 514, '0'),
(234617, 812, 516, '0'),
(234618, 812, 518, '0'),
(234619, 812, 520, '0'),
(234620, 812, 522, '0.52'),
(234621, 812, 526, '0.99'),
(234622, 812, 527, '0.99'),
(234623, 812, 529, '1591.2'),
(234624, 812, 530, '1571.01'),
(234625, 812, 531, '1571.01'),
(234626, 812, 533, '1'),
(234627, 812, 534, '1221.78'),
(234628, 812, 535, '11.93'),
(234629, 812, 537, '1'),
(234630, 812, 538, '0.21'),
(234631, 812, 539, '1'),
(234632, 812, 541, '0.57'),
(234633, 812, 542, '0.86'),
(234634, 812, 543, '0.48'),
(234635, 812, 544, '0'),
(234636, 812, 545, '0.52'),
(234637, 812, 548, '0.02'),
(234638, 812, 549, '0'),
(234639, 812, 551, '0.47'),
(234640, 812, 552, '-0.04'),
(234641, 812, 553, '0.02'),
(234642, 812, 554, '0.11'),
(234643, 812, 556, '1.13'),
(234644, 812, 557, '1.19'),
(234645, 812, 558, '1.46'),
(234646, 812, 559, '0'),
(234647, 812, 560, '0.12'),
(234648, 812, 561, '0'),
(234649, 812, 562, '0.01'),
(234650, 812, 563, '0'),
(234651, 812, 564, '0'),
(234652, 812, 565, '1.13'),
(234653, 812, 566, '-1.01'),
(234654, 812, 568, '0.01'),
(234655, 812, 569, '0'),
(234656, 812, 570, '0.98'),
(234657, 812, 571, '-0.95'),
(234658, 812, 572, '0.63'),
(234659, 812, 573, '0'),
(234660, 812, 574, '0'),
(234661, 812, 575, '-0'),
(234662, 812, 576, '0'),
(234663, 812, 577, '1.93'),
(234664, 812, 578, '-1.93'),
(234665, 812, 580, '1.4'),
(234666, 812, 581, '1.46'),
(234667, 812, 582, '1.97'),
(234668, 812, 583, '0'),
(234669, 812, 584, '0.14'),
(234670, 812, 585, '0'),
(234671, 812, 586, '0.01'),
(234672, 812, 587, '0'),
(234673, 812, 588, '0'),
(234674, 812, 589, '1.52'),
(234675, 812, 590, '-1.52'),
(234676, 812, 592, '0.26'),
(234677, 812, 593, '0.22'),
(234678, 812, 594, '0.96'),
(234679, 812, 595, '0'),
(234680, 812, 596, '0.02'),
(234681, 812, 597, '-0'),
(234682, 812, 598, '-0.04'),
(234683, 812, 599, '-0'),
(234684, 812, 600, '0'),
(234685, 812, 601, '0'),
(234686, 812, 602, '-0.04'),
(234687, 812, 604, '6.64'),
(234688, 812, 605, '6.59'),
(234689, 812, 606, '16.1'),
(234690, 812, 607, '0'),
(234691, 812, 608, '8.74'),
(234692, 812, 609, '0.02'),
(234693, 812, 610, '0.01'),
(234694, 812, 611, '-0'),
(234695, 812, 612, '0'),
(234696, 812, 613, '10.96'),
(234697, 812, 614, '-10.89'),
(234698, 812, 616, '6.66'),
(234699, 812, 617, '6.59'),
(234700, 812, 618, '16.1'),
(234701, 812, 619, '0'),
(234702, 812, 620, '8.68'),
(234703, 812, 621, '0.02'),
(234704, 812, 622, '0.01'),
(234705, 812, 623, '-0'),
(234706, 812, 624, '0'),
(234707, 812, 625, '10.95'),
(234708, 812, 626, '-10.86'),
(234709, 812, 628, '1.04'),
(234710, 812, 629, '1'),
(234711, 812, 630, '2'),
(234712, 812, 631, '0'),
(234713, 812, 632, '0.03'),
(234714, 812, 633, '0'),
(234715, 812, 634, '0'),
(234716, 812, 635, '-0'),
(234717, 812, 636, '0'),
(234718, 812, 637, '1'),
(234719, 812, 638, NULL),
(234720, 812, 640, '6.47'),
(234721, 812, 641, '5.56'),
(234722, 812, 642, '24'),
(234723, 812, 643, '0'),
(234724, 812, 644, '9.97'),
(234725, 812, 645, '-0.04'),
(234726, 812, 646, '-0.04'),
(234727, 812, 647, '-0.02'),
(234728, 812, 648, '0'),
(234729, 812, 649, '0'),
(234730, 812, 650, NULL),
(234731, 812, 652, '0'),
(234732, 812, 653, '0'),
(234733, 812, 654, '0'),
(234734, 812, 655, '0'),
(234735, 812, 656, '0'),
(234736, 812, 657, '0'),
(234737, 812, 658, '0'),
(234738, 812, 659, '0'),
(234739, 812, 660, '0'),
(234740, 812, 661, '0'),
(234741, 812, 662, '0'),
(234742, 812, 777, '1240.35'),
(234743, 812, 778, '313893.5'),
(234744, 1385, 1, '1'),
(234745, 1385, 2, '1'),
(234746, 1385, 3, '1'),
(234747, 1385, 4, '1'),
(234748, 1385, 6, '1'),
(234749, 1385, 7, '1'),
(234750, 1385, 19, '1'),
(234751, 1385, 23, '1'),
(234752, 1385, 31, '1'),
(234753, 1385, 32, '1'),
(234754, 1385, 33, '1'),
(234755, 1385, 63, '1'),
(234756, 1385, 67, '1'),
(234757, 1385, 70, '1'),
(234758, 1385, 71, '1'),
(234759, 1385, 72, '1'),
(234760, 1385, 74, '1'),
(234761, 1385, 76, '1'),
(234762, 1385, 77, '1'),
(234763, 1385, 78, '1'),
(234764, 1385, 104, '1'),
(234765, 1385, 107, '1'),
(234766, 1385, 108, '1'),
(234767, 1385, 121, '1'),
(234768, 1385, 131, '1'),
(234769, 1385, 132, '1'),
(234770, 1385, 142, '1'),
(234771, 1385, 143, '1'),
(234772, 1385, 224, '1'),
(234773, 1385, 225, '1'),
(234774, 1385, 242, '1'),
(234775, 1385, 244, '1'),
(234776, 1385, 245, '1'),
(234777, 1385, 251, '1'),
(234778, 1385, 253, '1'),
(234779, 1385, 255, '1'),
(234780, 1385, 264, '1'),
(234781, 1385, 267, '1'),
(234782, 1385, 289, '1'),
(234783, 1385, 320, '1'),
(234784, 1385, 321, '1'),
(234785, 1385, 325, '1'),
(234786, 1385, 332, '1'),
(234787, 1385, 333, '1'),
(234788, 1385, 335, '1'),
(234789, 1385, 386, '1'),
(234790, 1385, 387, '1'),
(234791, 1385, 389, '1'),
(234792, 1385, 497, '1'),
(234793, 1385, 499, '1'),
(234794, 1385, 505, '1'),
(234795, 1385, 663, '1'),
(234796, 1385, 664, '1'),
(234797, 1385, 665, '1'),
(234798, 1385, 666, '1'),
(234799, 1385, 667, '1'),
(234800, 1385, 668, '1'),
(234801, 1385, 681, '1'),
(234802, 1385, 684, '1'),
(234803, 1385, 696, '1'),
(234804, 1385, 697, '1'),
(234805, 1385, 699, '1'),
(234806, 1385, 700, '1'),
(234807, 1385, 701, '1'),
(234808, 1385, 704, '1'),
(234809, 1385, 705, '1'),
(234810, 1385, 706, '1'),
(234811, 1385, 707, '1'),
(234812, 1385, 710, '1'),
(234813, 1385, 747, '1'),
(234814, 1385, 771, '1'),
(234815, 1385, 772, '1'),
(234816, 1385, 773, '1'),
(234817, 1385, 20, '2'),
(234818, 1385, 80, '32'),
(234819, 1385, 81, '5'),
(234820, 1385, 82, '4'),
(234821, 1385, 83, '4'),
(234822, 1385, 84, '5.5'),
(234823, 1385, 85, '3.1'),
(234824, 1385, 86, '2.4'),
(234825, 1385, 87, '3.1'),
(234826, 1385, 88, '0'),
(234827, 1385, 89, '14'),
(234828, 1385, 90, '6'),
(234829, 1385, 91, '1'),
(234830, 1385, 92, '31'),
(234831, 1385, 93, '12'),
(234832, 1385, 94, '20'),
(234833, 1385, 95, '14'),
(234834, 1385, 96, '5'),
(234835, 1385, 97, '5'),
(234836, 1385, 98, '4'),
(234837, 1385, 99, '4'),
(234838, 1385, 100, '2'),
(234839, 1385, 101, '4'),
(234840, 1385, 102, '0'),
(234841, 1385, 103, '2'),
(234842, 1385, 105, '3'),
(234843, 1385, 106, '34'),
(234844, 1385, 118, '1'),
(234845, 1385, 119, '0'),
(234846, 1385, 120, '0'),
(234847, 1385, 139, '0'),
(234848, 1385, 140, '0'),
(234849, 1385, 141, '0'),
(234850, 1385, 147, '0'),
(234851, 1385, 149, '0'),
(234852, 1385, 151, '0'),
(234853, 1385, 153, '0'),
(234854, 1385, 155, '0'),
(234855, 1385, 157, '0'),
(234856, 1385, 160, '0'),
(234857, 1385, 164, '0'),
(234858, 1385, 166, '0'),
(234859, 1385, 169, '0'),
(234860, 1385, 171, '0'),
(234861, 1385, 175, '0'),
(234862, 1385, 177, '0'),
(234863, 1385, 179, '0'),
(234864, 1385, 181, '0'),
(234865, 1385, 183, '0'),
(234866, 1385, 185, '0'),
(234867, 1385, 187, '0'),
(234868, 1385, 189, '0'),
(234869, 1385, 191, '0'),
(234870, 1385, 193, '0'),
(234871, 1385, 195, '0'),
(234872, 1385, 197, '0'),
(234873, 1385, 199, '0'),
(234874, 1385, 201, '0'),
(234875, 1385, 203, '0'),
(234876, 1385, 205, '0'),
(234877, 1385, 207, '0'),
(234878, 1385, 209, '0'),
(234879, 1385, 211, '0'),
(234880, 1385, 213, '0'),
(234881, 1385, 215, '0'),
(234882, 1385, 217, '0'),
(234883, 1385, 219, '0'),
(234884, 1385, 221, '0'),
(234885, 1385, 223, '0'),
(234886, 1385, 233, '0'),
(234887, 1385, 237, '0'),
(234888, 1385, 239, '0'),
(234889, 1385, 241, '0'),
(234890, 1385, 243, '0'),
(234891, 1385, 246, '1'),
(234892, 1385, 248, '0'),
(234893, 1385, 250, '0'),
(234894, 1385, 257, '0'),
(234895, 1385, 259, '0'),
(234896, 1385, 263, '0'),
(234897, 1385, 266, '0.4'),
(234898, 1385, 268, '0.4'),
(234899, 1385, 270, '0'),
(234900, 1385, 272, '0'),
(234901, 1385, 274, '0'),
(234902, 1385, 276, '0'),
(234903, 1385, 278, '0'),
(234904, 1385, 302, '0'),
(234905, 1385, 304, '0'),
(234906, 1385, 306, '0'),
(234907, 1385, 308, '0'),
(234908, 1385, 310, '0'),
(234909, 1385, 312, '0'),
(234910, 1385, 314, '0'),
(234911, 1385, 316, '0'),
(234912, 1385, 318, '0'),
(234913, 1385, 385, '1'),
(234914, 1385, 392, '0'),
(234915, 1385, 394, '0'),
(234916, 1385, 396, '0'),
(234917, 1385, 398, '0'),
(234918, 1385, 400, '0'),
(234919, 1385, 402, '0'),
(234920, 1385, 404, '0'),
(234921, 1385, 406, '0'),
(234922, 1385, 408, '0'),
(234923, 1385, 410, '0'),
(234924, 1385, 412, '0'),
(234925, 1385, 414, '0'),
(234926, 1385, 416, '0'),
(234927, 1385, 418, '0'),
(234928, 1385, 420, '0'),
(234929, 1385, 422, '0'),
(234930, 1385, 424, '0'),
(234931, 1385, 426, '0'),
(234932, 1385, 428, '0'),
(234933, 1385, 430, '0'),
(234934, 1385, 432, '0'),
(234935, 1385, 434, '0'),
(234936, 1385, 436, '0'),
(234937, 1385, 438, '0'),
(234938, 1385, 440, '0'),
(234939, 1385, 442, '0'),
(234940, 1385, 444, '0'),
(234941, 1385, 446, '0'),
(234942, 1385, 449, '0'),
(234943, 1385, 451, '0'),
(234944, 1385, 453, '0'),
(234945, 1385, 455, '0'),
(234946, 1385, 457, '0'),
(234947, 1385, 459, '0'),
(234948, 1385, 461, '0'),
(234949, 1385, 463, '0'),
(234950, 1385, 465, '0'),
(234951, 1385, 467, '0'),
(234952, 1385, 469, '0'),
(234953, 1385, 471, '0'),
(234954, 1385, 474, '0'),
(234955, 1385, 476, '0'),
(234956, 1385, 478, '0'),
(234957, 1385, 480, '0'),
(234958, 1385, 482, '0'),
(234959, 1385, 484, '0'),
(234960, 1385, 486, '0'),
(234961, 1385, 488, '0'),
(234962, 1385, 490, '0'),
(234963, 1385, 492, '0'),
(234964, 1385, 494, '0'),
(234965, 1385, 496, '0'),
(234966, 1385, 498, '1'),
(234967, 1385, 502, '0'),
(234968, 1385, 504, '0'),
(234969, 1385, 506, '1'),
(234970, 1385, 508, '0'),
(234971, 1385, 510, '0'),
(234972, 1385, 512, '0'),
(234973, 1385, 514, '0'),
(234974, 1385, 516, '0'),
(234975, 1385, 518, '0'),
(234976, 1385, 520, '0'),
(234977, 1385, 522, '0'),
(234978, 1385, 526, '0'),
(234979, 1385, 527, '0'),
(234980, 1385, 529, '158.18'),
(234981, 1385, 530, '49.52'),
(234982, 1385, 531, '31.64'),
(234983, 1385, 533, '0.58'),
(234984, 1385, 534, '20.32'),
(234985, 1385, 535, '52.59'),
(234986, 1385, 537, '1'),
(234987, 1385, 538, '0.32'),
(234988, 1385, 539, '0.62'),
(234989, 1385, 541, '0.28'),
(234990, 1385, 542, '0.56'),
(234991, 1385, 543, '1'),
(234992, 1385, 544, '0'),
(234993, 1385, 545, '0'),
(234994, 1385, 548, '0.42'),
(234995, 1385, 549, '0.01'),
(234996, 1385, 551, '1'),
(234997, 1385, 552, '0'),
(234998, 1385, 553, '0.02'),
(234999, 1385, 554, '0'),
(235000, 1385, 556, '0'),
(235001, 1385, 557, '0'),
(235002, 1385, 558, '0'),
(235003, 1385, 559, '0'),
(235004, 1385, 560, '0'),
(235005, 1385, 561, '0'),
(235006, 1385, 562, '0'),
(235007, 1385, 563, '0'),
(235008, 1385, 564, '0'),
(235009, 1385, 565, '0'),
(235010, 1385, 566, '0'),
(235011, 1385, 568, '0.02'),
(235012, 1385, 569, '0'),
(235013, 1385, 570, '1'),
(235014, 1385, 571, '0'),
(235015, 1385, 572, '0.02'),
(235016, 1385, 573, '0.02'),
(235017, 1385, 574, '0.02'),
(235018, 1385, 575, '0'),
(235019, 1385, 576, '0'),
(235020, 1385, 577, '1'),
(235021, 1385, 578, '0'),
(235022, 1385, 580, '0.04'),
(235023, 1385, 581, '0'),
(235024, 1385, 582, '2'),
(235025, 1385, 583, '0'),
(235026, 1385, 584, '0.08'),
(235027, 1385, 585, '0.04'),
(235028, 1385, 586, '0.02'),
(235029, 1385, 587, '0.01'),
(235030, 1385, 588, '0'),
(235031, 1385, 589, '2'),
(235032, 1385, 590, '0'),
(235033, 1385, 592, '0.44'),
(235034, 1385, 593, '0.38'),
(235035, 1385, 594, '1'),
(235036, 1385, 595, '0'),
(235037, 1385, 596, '0.04'),
(235038, 1385, 597, '-0.02'),
(235039, 1385, 598, '-0.34'),
(235040, 1385, 599, '-0.01'),
(235041, 1385, 600, '0'),
(235042, 1385, 601, '0.09'),
(235043, 1385, 602, '-0.1'),
(235044, 1385, 604, '2.8'),
(235045, 1385, 605, '2.26'),
(235046, 1385, 606, '10'),
(235047, 1385, 607, '0'),
(235048, 1385, 608, '4.52'),
(235049, 1385, 609, '-0.17'),
(235050, 1385, 610, '0.03'),
(235051, 1385, 611, '-0.02'),
(235052, 1385, 612, '0'),
(235053, 1385, 613, '7.18'),
(235054, 1385, 614, '-9'),
(235055, 1385, 616, '4.16'),
(235056, 1385, 617, '3.83'),
(235057, 1385, 618, '10'),
(235058, 1385, 619, '0'),
(235059, 1385, 620, '3.62'),
(235060, 1385, 621, '-0.27'),
(235061, 1385, 622, '-0.09'),
(235062, 1385, 623, '-0.15'),
(235063, 1385, 624, '0'),
(235064, 1385, 625, '3.24'),
(235065, 1385, 626, '-4.33'),
(235066, 1385, 628, '0'),
(235067, 1385, 629, '0'),
(235068, 1385, 630, '0'),
(235069, 1385, 631, '0'),
(235070, 1385, 632, '0'),
(235071, 1385, 633, '0'),
(235072, 1385, 634, '0'),
(235073, 1385, 635, '0'),
(235074, 1385, 636, '0'),
(235075, 1385, 637, '0'),
(235076, 1385, 638, '0'),
(235077, 1385, 640, '11.09'),
(235078, 1385, 641, '10.08'),
(235079, 1385, 642, '20'),
(235080, 1385, 643, '0'),
(235081, 1385, 644, '23.63'),
(235082, 1385, 645, '-0.35'),
(235083, 1385, 646, '-0.22'),
(235084, 1385, 647, '-0.33'),
(235085, 1385, 648, '0'),
(235086, 1385, 649, '0'),
(235087, 1385, 650, '-3.04'),
(235088, 1385, 652, '0.16'),
(235089, 1385, 653, '0'),
(235090, 1385, 654, '7.18'),
(235091, 1385, 655, '0'),
(235092, 1385, 656, '1.51'),
(235093, 1385, 657, '0.17'),
(235094, 1385, 658, '0.02'),
(235095, 1385, 659, '0.02'),
(235096, 1385, 660, '0'),
(235097, 1385, 661, '7.18'),
(235098, 1385, 662, '0'),
(235099, 1385, 777, '1144.2'),
(235100, 1385, 778, '171636.18'),
(235101, 255, 1, '1'),
(235102, 255, 2, '1'),
(235103, 255, 3, '1'),
(235104, 255, 4, '1'),
(235105, 255, 6, '1'),
(235106, 255, 7, '1'),
(235107, 255, 19, '1'),
(235108, 255, 23, '1'),
(235109, 255, 31, '1'),
(235110, 255, 32, '1'),
(235111, 255, 33, '1'),
(235112, 255, 63, '1'),
(235113, 255, 67, '1'),
(235114, 255, 70, '1'),
(235115, 255, 71, '1'),
(235116, 255, 72, '1'),
(235117, 255, 74, '1'),
(235118, 255, 76, '1'),
(235119, 255, 77, '1'),
(235120, 255, 107, '1'),
(235121, 255, 108, '1'),
(235122, 255, 121, '1'),
(235123, 255, 131, '1'),
(235124, 255, 132, '1'),
(235125, 255, 142, '1'),
(235126, 255, 143, '1'),
(235127, 255, 144, '1'),
(235128, 255, 158, '1'),
(235129, 255, 163, '1'),
(235130, 255, 167, '1'),
(235131, 255, 208, '1'),
(235132, 255, 224, '1'),
(235133, 255, 225, '1'),
(235134, 255, 242, '1'),
(235135, 255, 244, '1'),
(235136, 255, 247, '1'),
(235137, 255, 251, '1'),
(235138, 255, 253, '1'),
(235139, 255, 255, '1'),
(235140, 255, 258, '1'),
(235141, 255, 264, '1'),
(235142, 255, 267, '1'),
(235143, 255, 320, '1'),
(235144, 255, 321, '1'),
(235145, 255, 325, '1'),
(235146, 255, 384, '1'),
(235147, 255, 387, '1'),
(235148, 255, 663, '1'),
(235149, 255, 664, '1'),
(235150, 255, 665, '1'),
(235151, 255, 666, '1'),
(235152, 255, 667, '1'),
(235153, 255, 668, '1'),
(235154, 255, 681, '1'),
(235155, 255, 682, '1'),
(235156, 255, 683, '1'),
(235157, 255, 686, '1'),
(235158, 255, 696, '1'),
(235159, 255, 697, '1'),
(235160, 255, 698, '1'),
(235161, 255, 700, '1'),
(235162, 255, 701, '1'),
(235163, 255, 702, '1'),
(235164, 255, 704, '1'),
(235165, 255, 705, '1'),
(235166, 255, 706, '1'),
(235167, 255, 707, '1'),
(235168, 255, 710, '1'),
(235169, 255, 747, '1'),
(235170, 255, 748, '1'),
(235171, 255, 762, '1'),
(235172, 255, 771, '1'),
(235173, 255, 772, '1'),
(235174, 255, 773, '1'),
(235175, 255, 20, '2'),
(235176, 255, 80, '24'),
(235177, 255, 81, '6'),
(235178, 255, 82, '4'),
(235179, 255, 83, '4'),
(235180, 255, 84, '5.67'),
(235181, 255, 85, '3.17'),
(235182, 255, 86, '2.5'),
(235183, 255, 87, '3.17'),
(235184, 255, 88, '0'),
(235185, 255, 89, '16'),
(235186, 255, 90, '8'),
(235187, 255, 91, '1'),
(235188, 255, 92, '38'),
(235189, 255, 93, '15'),
(235190, 255, 94, '24'),
(235191, 255, 95, '16'),
(235192, 255, 96, '6'),
(235193, 255, 97, '6'),
(235194, 255, 98, '4'),
(235195, 255, 99, '4'),
(235196, 255, 100, '4'),
(235197, 255, 101, '4'),
(235198, 255, 102, '0'),
(235199, 255, 103, '2'),
(235200, 255, 105, '1'),
(235201, 255, 106, '24'),
(235202, 255, 118, '1'),
(235203, 255, 119, '0'),
(235204, 255, 120, '0'),
(235205, 255, 139, '0'),
(235206, 255, 140, '0'),
(235207, 255, 141, '0'),
(235208, 255, 147, '0'),
(235209, 255, 149, '0'),
(235210, 255, 151, '0'),
(235211, 255, 153, '0'),
(235212, 255, 155, '0'),
(235213, 255, 157, '0'),
(235214, 255, 160, '0'),
(235215, 255, 164, '0.05'),
(235216, 255, 166, '0'),
(235217, 255, 169, '0'),
(235218, 255, 171, '0'),
(235219, 255, 175, '0'),
(235220, 255, 177, '0'),
(235221, 255, 179, '0'),
(235222, 255, 181, '0'),
(235223, 255, 183, '0'),
(235224, 255, 185, '0'),
(235225, 255, 187, '0'),
(235226, 255, 189, '0'),
(235227, 255, 191, '0'),
(235228, 255, 193, '0'),
(235229, 255, 195, '0'),
(235230, 255, 197, '0'),
(235231, 255, 199, '0'),
(235232, 255, 201, '0'),
(235233, 255, 203, '0'),
(235234, 255, 205, '0'),
(235235, 255, 207, '0'),
(235236, 255, 209, '0'),
(235237, 255, 211, '0.03'),
(235238, 255, 213, '0'),
(235239, 255, 215, '0.03'),
(235240, 255, 217, '0'),
(235241, 255, 219, '0'),
(235242, 255, 221, '0'),
(235243, 255, 223, '0'),
(235244, 255, 233, '0'),
(235245, 255, 237, '0'),
(235246, 255, 239, '0'),
(235247, 255, 241, '0'),
(235248, 255, 243, '0'),
(235249, 255, 246, '0'),
(235250, 255, 248, '0'),
(235251, 255, 250, '0'),
(235252, 255, 257, '0'),
(235253, 255, 259, '0.14'),
(235254, 255, 263, '0'),
(235255, 255, 266, '0.3'),
(235256, 255, 268, '0.3'),
(235257, 255, 270, '0'),
(235258, 255, 272, '0'),
(235259, 255, 274, '0'),
(235260, 255, 276, '0'),
(235261, 255, 278, '0'),
(235262, 255, 302, '0'),
(235263, 255, 304, '0'),
(235264, 255, 306, '0'),
(235265, 255, 308, '0'),
(235266, 255, 310, '0'),
(235267, 255, 312, '0'),
(235268, 255, 314, '0'),
(235269, 255, 316, '0'),
(235270, 255, 318, '0'),
(235271, 255, 385, '6'),
(235272, 255, 392, '0'),
(235273, 255, 394, '0'),
(235274, 255, 396, '0'),
(235275, 255, 398, '0'),
(235276, 255, 400, '0'),
(235277, 255, 402, '0'),
(235278, 255, 404, '0'),
(235279, 255, 406, '0'),
(235280, 255, 408, '0'),
(235281, 255, 410, '0'),
(235282, 255, 412, '0'),
(235283, 255, 414, '0'),
(235284, 255, 416, '0'),
(235285, 255, 418, '0'),
(235286, 255, 420, '0'),
(235287, 255, 422, '0'),
(235288, 255, 424, '0'),
(235289, 255, 426, '0'),
(235290, 255, 428, '0'),
(235291, 255, 430, '0'),
(235292, 255, 432, '0'),
(235293, 255, 434, '0'),
(235294, 255, 436, '0'),
(235295, 255, 438, '0'),
(235296, 255, 440, '0'),
(235297, 255, 442, '0'),
(235298, 255, 444, '0'),
(235299, 255, 446, '0'),
(235300, 255, 449, '0'),
(235301, 255, 451, '0'),
(235302, 255, 453, '0'),
(235303, 255, 455, '0'),
(235304, 255, 457, '0'),
(235305, 255, 459, '0'),
(235306, 255, 461, '0'),
(235307, 255, 463, '0'),
(235308, 255, 465, '0'),
(235309, 255, 467, '0'),
(235310, 255, 469, '0'),
(235311, 255, 471, '0'),
(235312, 255, 474, '0'),
(235313, 255, 476, '0'),
(235314, 255, 478, '0'),
(235315, 255, 480, '0'),
(235316, 255, 482, '0'),
(235317, 255, 484, '0'),
(235318, 255, 486, '0'),
(235319, 255, 488, '0'),
(235320, 255, 490, '0'),
(235321, 255, 492, '0'),
(235322, 255, 494, '0'),
(235323, 255, 496, '0'),
(235324, 255, 498, '0'),
(235325, 255, 502, '0'),
(235326, 255, 504, '0'),
(235327, 255, 506, '0'),
(235328, 255, 508, '0'),
(235329, 255, 510, '0'),
(235330, 255, 512, '0'),
(235331, 255, 514, '0'),
(235332, 255, 516, '0'),
(235333, 255, 518, '0'),
(235334, 255, 520, '0'),
(235335, 255, 522, '0.01'),
(235336, 255, 526, '0.01'),
(235337, 255, 527, '0.01'),
(235338, 255, 529, '724.3'),
(235339, 255, 530, '181.77'),
(235340, 255, 531, '59.44'),
(235341, 255, 533, '0.58'),
(235342, 255, 534, '45.17'),
(235343, 255, 535, '47.57'),
(235344, 255, 537, '1'),
(235345, 255, 538, '0.31'),
(235346, 255, 539, '1'),
(235347, 255, 541, '0.59'),
(235348, 255, 542, '0.81'),
(235349, 255, 543, '0.99'),
(235350, 255, 544, '0.01'),
(235351, 255, 545, '0'),
(235352, 255, 548, '0.43'),
(235353, 255, 549, '0.02'),
(235354, 255, 551, '0.87'),
(235355, 255, 552, '0.98'),
(235356, 255, 553, '0.11'),
(235357, 255, 554, '0.61'),
(235358, 255, 556, '1.24'),
(235359, 255, 557, '1.63'),
(235360, 255, 558, '1.98'),
(235361, 255, 559, '0'),
(235362, 255, 560, '0.72'),
(235363, 255, 561, '0.02'),
(235364, 255, 562, '0.03'),
(235365, 255, 563, '0.02'),
(235366, 255, 564, '0'),
(235367, 255, 565, '1.95'),
(235368, 255, 566, '-1.74'),
(235369, 255, 568, '0.12'),
(235370, 255, 569, '0.16'),
(235371, 255, 570, '1'),
(235372, 255, 571, '-0.99'),
(235373, 255, 572, '0.66'),
(235374, 255, 573, '0.01'),
(235375, 255, 574, '0.06'),
(235376, 255, 575, '0'),
(235377, 255, 576, '0'),
(235378, 255, 577, '1.98'),
(235379, 255, 578, '-1.98'),
(235380, 255, 580, '1.4'),
(235381, 255, 581, '1.8'),
(235382, 255, 582, '2'),
(235383, 255, 583, '0'),
(235384, 255, 584, '0.64'),
(235385, 255, 585, '0.03'),
(235386, 255, 586, '0.04'),
(235387, 255, 587, '0.02'),
(235388, 255, 588, '0'),
(235389, 255, 589, '1.99'),
(235390, 255, 590, '-1.86'),
(235391, 255, 592, '0.48'),
(235392, 255, 593, '0.44'),
(235393, 255, 594, '1'),
(235394, 255, 595, '0'),
(235395, 255, 596, '0.04'),
(235396, 255, 597, '-0.01'),
(235397, 255, 598, '-0.26'),
(235398, 255, 599, '-0.01'),
(235399, 255, 600, '0'),
(235400, 255, 601, '0.12'),
(235401, 255, 602, '-0.08'),
(235402, 255, 604, '3.46'),
(235403, 255, 605, '2.85'),
(235404, 255, 606, '9.09'),
(235405, 255, 607, '0'),
(235406, 255, 608, '6.83'),
(235407, 255, 609, '0.02'),
(235408, 255, 610, '0.02'),
(235409, 255, 611, '-0.02'),
(235410, 255, 612, '0'),
(235411, 255, 613, '7.41'),
(235412, 255, 614, '-7.26'),
(235413, 255, 616, '5.32'),
(235414, 255, 617, '5.23'),
(235415, 255, 618, '9.09'),
(235416, 255, 619, '0'),
(235417, 255, 620, '4.01'),
(235418, 255, 621, '-0.09'),
(235419, 255, 622, '-0.06'),
(235420, 255, 623, '-0.11'),
(235421, 255, 624, '0'),
(235422, 255, 625, '3.86'),
(235423, 255, 626, '-4.06'),
(235424, 255, 628, '2.82'),
(235425, 255, 629, '3.58'),
(235426, 255, 630, '3.58'),
(235427, 255, 631, '0'),
(235428, 255, 632, '0.99'),
(235429, 255, 633, '-0.02'),
(235430, 255, 634, '0.01'),
(235431, 255, 635, '-0.02'),
(235432, 255, 636, '0.73'),
(235433, 255, 637, '0.75'),
(235434, 255, 638, '-0.77'),
(235435, 255, 640, '22.05'),
(235436, 255, 641, '17.32'),
(235437, 255, 642, '48'),
(235438, 255, 643, '0'),
(235439, 255, 644, '195.37'),
(235440, 255, 645, '-0.54'),
(235441, 255, 646, '-0.24'),
(235442, 255, 647, '-0.57'),
(235443, 255, 648, '0'),
(235444, 255, 649, '0'),
(235445, 255, 650, '-5.28'),
(235446, 255, 652, '0'),
(235447, 255, 653, '0'),
(235448, 255, 654, '0'),
(235449, 255, 655, '0'),
(235450, 255, 656, '0'),
(235451, 255, 657, '0'),
(235452, 255, 658, '0'),
(235453, 255, 659, '0'),
(235454, 255, 660, '0'),
(235455, 255, 661, '0'),
(235456, 255, 662, '0'),
(235457, 255, 777, '1239.86'),
(235458, 255, 778, '266551.42'),
(235459, 823, 1, '1'),
(235460, 823, 2, '1'),
(235461, 823, 3, '1'),
(235462, 823, 4, '1'),
(235463, 823, 6, '1'),
(235464, 823, 7, '1'),
(235465, 823, 9, '1'),
(235466, 823, 12, '1'),
(235467, 823, 16, '1'),
(235468, 823, 18, '1'),
(235469, 823, 19, '1'),
(235470, 823, 24, '1'),
(235471, 823, 25, '1'),
(235472, 823, 26, '1'),
(235473, 823, 31, '1'),
(235474, 823, 32, '1'),
(235475, 823, 33, '1'),
(235476, 823, 70, '1'),
(235477, 823, 72, '1'),
(235478, 823, 76, '1'),
(235479, 823, 77, '1'),
(235480, 823, 104, '1'),
(235481, 823, 107, '1'),
(235482, 823, 108, '1'),
(235483, 823, 112, '1'),
(235484, 823, 121, '1'),
(235485, 823, 131, '1'),
(235486, 823, 132, '1'),
(235487, 823, 133, '1'),
(235488, 823, 142, '1'),
(235489, 823, 143, '1'),
(235490, 823, 144, '1'),
(235491, 823, 158, '1'),
(235492, 823, 163, '1'),
(235493, 823, 167, '1'),
(235494, 823, 208, '1'),
(235495, 823, 224, '1'),
(235496, 823, 225, '1'),
(235497, 823, 236, '1'),
(235498, 823, 264, '1'),
(235499, 823, 267, '1'),
(235500, 823, 289, '1'),
(235501, 823, 300, '1'),
(235502, 823, 301, '1'),
(235503, 823, 320, '1'),
(235504, 823, 338, '1'),
(235505, 823, 339, '1'),
(235506, 823, 345, '1'),
(235507, 823, 387, '1'),
(235508, 823, 388, '1'),
(235509, 823, 663, '1'),
(235510, 823, 664, '1'),
(235511, 823, 681, '1'),
(235512, 823, 682, '1'),
(235513, 823, 691, '1'),
(235514, 823, 692, '1'),
(235515, 823, 693, '1'),
(235516, 823, 700, '1'),
(235517, 823, 701, '1'),
(235518, 823, 702, '1'),
(235519, 823, 704, '1'),
(235520, 823, 705, '1'),
(235521, 823, 706, '1'),
(235522, 823, 707, '1'),
(235523, 823, 747, '1'),
(235524, 823, 748, '1'),
(235525, 823, 751, '1'),
(235526, 823, 752, '1'),
(235527, 823, 771, '1'),
(235528, 823, 772, '1'),
(235529, 823, 773, '1'),
(235530, 823, 774, '1'),
(235531, 823, 775, '1'),
(235532, 823, 20, '4'),
(235533, 823, 80, '52'),
(235534, 823, 81, '14'),
(235535, 823, 82, '14'),
(235536, 823, 83, '4'),
(235537, 823, 84, '1.23'),
(235538, 823, 85, '1.23'),
(235539, 823, 86, '0'),
(235540, 823, 87, '1.23'),
(235541, 823, 88, '0'),
(235542, 823, 89, '20'),
(235543, 823, 90, '32'),
(235544, 823, 91, '1'),
(235545, 823, 92, '32'),
(235546, 823, 93, '4'),
(235547, 823, 94, '52'),
(235548, 823, 95, '20'),
(235549, 823, 96, '6'),
(235550, 823, 97, '6'),
(235551, 823, 98, '6'),
(235552, 823, 99, '6'),
(235553, 823, 100, '8'),
(235554, 823, 101, '4'),
(235555, 823, 102, '0'),
(235556, 823, 103, '3'),
(235557, 823, 105, '4'),
(235558, 823, 106, '58'),
(235559, 823, 118, '6'),
(235560, 823, 119, '0.5'),
(235561, 823, 120, '4'),
(235562, 823, 139, '0'),
(235563, 823, 140, '0'),
(235564, 823, 141, '0'),
(235565, 823, 147, '0'),
(235566, 823, 149, '0'),
(235567, 823, 151, '0'),
(235568, 823, 153, '0'),
(235569, 823, 155, '0.08'),
(235570, 823, 157, '0'),
(235571, 823, 160, '0'),
(235572, 823, 164, '0.04'),
(235573, 823, 166, '0'),
(235574, 823, 169, '0'),
(235575, 823, 171, '0'),
(235576, 823, 175, '0'),
(235577, 823, 177, '0'),
(235578, 823, 179, '0'),
(235579, 823, 181, '0'),
(235580, 823, 183, '0'),
(235581, 823, 185, '0'),
(235582, 823, 187, '0'),
(235583, 823, 189, '0'),
(235584, 823, 191, '0'),
(235585, 823, 193, '0'),
(235586, 823, 195, '0'),
(235587, 823, 197, '0'),
(235588, 823, 199, '0'),
(235589, 823, 201, '0'),
(235590, 823, 203, '0'),
(235591, 823, 205, '0'),
(235592, 823, 207, '0'),
(235593, 823, 209, '0'),
(235594, 823, 211, '0.89'),
(235595, 823, 213, '0'),
(235596, 823, 215, '0.89'),
(235597, 823, 217, '0.02'),
(235598, 823, 219, '0'),
(235599, 823, 221, '0'),
(235600, 823, 223, '0'),
(235601, 823, 233, '0'),
(235602, 823, 237, '1'),
(235603, 823, 239, '0'),
(235604, 823, 241, '0'),
(235605, 823, 243, '0'),
(235606, 823, 246, '0'),
(235607, 823, 248, '0'),
(235608, 823, 250, '0'),
(235609, 823, 257, '0'),
(235610, 823, 259, '0'),
(235611, 823, 263, '0'),
(235612, 823, 266, '0.38'),
(235613, 823, 268, '0.38'),
(235614, 823, 270, '0'),
(235615, 823, 272, '0'),
(235616, 823, 274, '0'),
(235617, 823, 276, '0'),
(235618, 823, 278, '0'),
(235619, 823, 302, '0'),
(235620, 823, 304, '0'),
(235621, 823, 306, '0'),
(235622, 823, 308, '0'),
(235623, 823, 310, '0'),
(235624, 823, 312, '0'),
(235625, 823, 314, '0'),
(235626, 823, 316, '0'),
(235627, 823, 318, '0'),
(235628, 823, 385, '1'),
(235629, 823, 392, '0'),
(235630, 823, 394, '0'),
(235631, 823, 396, '0'),
(235632, 823, 398, '0'),
(235633, 823, 400, '0'),
(235634, 823, 402, '0'),
(235635, 823, 404, '0'),
(235636, 823, 406, '0'),
(235637, 823, 408, '0'),
(235638, 823, 410, '0'),
(235639, 823, 412, '0'),
(235640, 823, 414, '0'),
(235641, 823, 416, '0'),
(235642, 823, 418, '0'),
(235643, 823, 420, '0'),
(235644, 823, 422, '0'),
(235645, 823, 424, '0'),
(235646, 823, 426, '0'),
(235647, 823, 428, '0'),
(235648, 823, 430, '0'),
(235649, 823, 432, '0'),
(235650, 823, 434, '0'),
(235651, 823, 436, '0'),
(235652, 823, 438, '0'),
(235653, 823, 440, '0'),
(235654, 823, 442, '0'),
(235655, 823, 444, '0'),
(235656, 823, 446, '0'),
(235657, 823, 449, '0'),
(235658, 823, 451, '0'),
(235659, 823, 453, '0'),
(235660, 823, 455, '0'),
(235661, 823, 457, '0'),
(235662, 823, 459, '0'),
(235663, 823, 461, '0'),
(235664, 823, 463, '0'),
(235665, 823, 465, '0'),
(235666, 823, 467, '0'),
(235667, 823, 469, '0'),
(235668, 823, 471, '0'),
(235669, 823, 474, '0'),
(235670, 823, 476, '0'),
(235671, 823, 478, '0'),
(235672, 823, 480, '0'),
(235673, 823, 482, '0'),
(235674, 823, 484, '0'),
(235675, 823, 486, '0'),
(235676, 823, 488, '0'),
(235677, 823, 490, '0'),
(235678, 823, 492, '0'),
(235679, 823, 494, '0'),
(235680, 823, 496, '0'),
(235681, 823, 498, '0'),
(235682, 823, 502, '0'),
(235683, 823, 504, '0'),
(235684, 823, 506, '0'),
(235685, 823, 508, '0'),
(235686, 823, 510, '0'),
(235687, 823, 512, '0'),
(235688, 823, 514, '0'),
(235689, 823, 516, '0'),
(235690, 823, 518, '0'),
(235691, 823, 520, '0'),
(235692, 823, 522, '0'),
(235693, 823, 526, '1'),
(235694, 823, 527, '0.1'),
(235695, 823, 529, '3497.54'),
(235696, 823, 530, '541.32'),
(235697, 823, 531, '337.84'),
(235698, 823, 533, '0'),
(235699, 823, 534, '-5.27'),
(235700, 823, 535, '171.99'),
(235701, 823, 537, '0.77'),
(235702, 823, 538, '0.45'),
(235703, 823, 539, '0.77'),
(235704, 823, 541, '0.52'),
(235705, 823, 542, '0.48'),
(235706, 823, 543, '1'),
(235707, 823, 544, '0'),
(235708, 823, 545, '0'),
(235709, 823, 548, '1'),
(235710, 823, 549, '0'),
(235711, 823, 551, '0.09'),
(235712, 823, 552, '0.07'),
(235713, 823, 553, '0'),
(235714, 823, 554, '0.09'),
(235715, 823, 556, '0.54'),
(235716, 823, 557, '0.5'),
(235717, 823, 558, '0.95'),
(235718, 823, 559, '0'),
(235719, 823, 560, '0.02'),
(235720, 823, 561, '0'),
(235721, 823, 562, '0'),
(235722, 823, 563, '0'),
(235723, 823, 564, '0'),
(235724, 823, 565, '0.45'),
(235725, 823, 566, '-0.17'),
(235726, 823, 568, '-0.5'),
(235727, 823, 569, '-0.72'),
(235728, 823, 570, '1'),
(235729, 823, 571, '-1'),
(235730, 823, 572, '0.28'),
(235731, 823, 573, '0'),
(235732, 823, 574, '0'),
(235733, 823, 575, '0'),
(235734, 823, 576, '0'),
(235735, 823, 577, '1.86'),
(235736, 823, 578, '-1.74'),
(235737, 823, 580, '1.06'),
(235738, 823, 581, '1'),
(235739, 823, 582, '1.76'),
(235740, 823, 583, '0'),
(235741, 823, 584, '0.04'),
(235742, 823, 585, '0'),
(235743, 823, 586, '0'),
(235744, 823, 587, '0'),
(235745, 823, 588, '0'),
(235746, 823, 589, '0.76'),
(235747, 823, 590, '-0.52'),
(235748, 823, 592, '0.04'),
(235749, 823, 593, '0.04'),
(235750, 823, 594, '0.04'),
(235751, 823, 595, '0'),
(235752, 823, 596, '0'),
(235753, 823, 597, '-0'),
(235754, 823, 598, '-0'),
(235755, 823, 599, '0'),
(235756, 823, 600, '0'),
(235757, 823, 601, '0'),
(235758, 823, 602, '-0.02'),
(235759, 823, 604, '1'),
(235760, 823, 605, '1'),
(235761, 823, 606, '1'),
(235762, 823, 607, '0'),
(235763, 823, 608, '0'),
(235764, 823, 609, '0'),
(235765, 823, 610, '0'),
(235766, 823, 611, '0'),
(235767, 823, 612, '0'),
(235768, 823, 613, '0'),
(235769, 823, 614, '0'),
(235770, 823, 616, '0'),
(235771, 823, 617, '0'),
(235772, 823, 618, '0'),
(235773, 823, 619, '0'),
(235774, 823, 620, '0'),
(235775, 823, 621, '0'),
(235776, 823, 622, '0'),
(235777, 823, 623, '0'),
(235778, 823, 624, '0'),
(235779, 823, 625, '0'),
(235780, 823, 626, '0'),
(235781, 823, 628, '0.15'),
(235782, 823, 629, '0'),
(235783, 823, 630, '4'),
(235784, 823, 631, '0'),
(235785, 823, 632, '0.45'),
(235786, 823, 633, '-0'),
(235787, 823, 634, '-0'),
(235788, 823, 635, '-0'),
(235789, 823, 636, '0'),
(235790, 823, 637, '4'),
(235791, 823, 638, '-4'),
(235792, 823, 640, '2'),
(235793, 823, 641, '2'),
(235794, 823, 642, '2'),
(235795, 823, 643, '0'),
(235796, 823, 644, '0'),
(235797, 823, 645, '-0'),
(235798, 823, 646, '-0'),
(235799, 823, 647, '-0'),
(235800, 823, 648, '0'),
(235801, 823, 649, '0'),
(235802, 823, 650, '-1'),
(235803, 823, 652, '0'),
(235804, 823, 653, '0'),
(235805, 823, 654, '0'),
(235806, 823, 655, '0'),
(235807, 823, 656, '0'),
(235808, 823, 657, '0'),
(235809, 823, 658, '0'),
(235810, 823, 659, '0'),
(235811, 823, 660, '0'),
(235812, 823, 661, '0'),
(235813, 823, 662, '0'),
(235814, 823, 777, '269.23'),
(235815, 823, 778, '150033.97'),
(235816, 701, 1, '1'),
(235817, 701, 2, '1'),
(235818, 701, 3, '1'),
(235819, 701, 4, '1'),
(235820, 701, 6, '1'),
(235821, 701, 7, '1'),
(235822, 701, 19, '1'),
(235823, 701, 23, '1'),
(235824, 701, 31, '1'),
(235825, 701, 32, '1'),
(235826, 701, 33, '1'),
(235827, 701, 76, '1'),
(235828, 701, 79, '1'),
(235829, 701, 107, '1'),
(235830, 701, 108, '1'),
(235831, 701, 121, '1'),
(235832, 701, 131, '1'),
(235833, 701, 132, '1'),
(235834, 701, 142, '1'),
(235835, 701, 143, '1'),
(235836, 701, 144, '1'),
(235837, 701, 158, '1'),
(235838, 701, 163, '1'),
(235839, 701, 704, '1'),
(235840, 701, 705, '1'),
(235841, 701, 706, '1'),
(235842, 701, 707, '1'),
(235843, 701, 711, '1'),
(235844, 701, 721, '1'),
(235845, 701, 741, '1'),
(235846, 701, 20, '2'),
(235847, 701, 80, '20'),
(235848, 701, 81, '5'),
(235849, 701, 82, '5'),
(235850, 701, 83, '12'),
(235851, 701, 84, '8'),
(235852, 701, 85, '8'),
(235853, 701, 87, '8'),
(235854, 701, 89, '8'),
(235855, 701, 90, '12'),
(235856, 701, 91, '1'),
(235857, 701, 92, '20'),
(235858, 701, 93, '16'),
(235859, 701, 94, '9'),
(235860, 701, 95, '8'),
(235861, 701, 96, '2'),
(235862, 701, 97, '2'),
(235863, 701, 98, '2'),
(235864, 701, 99, '2'),
(235865, 701, 100, '8'),
(235866, 701, 101, '12'),
(235867, 701, 103, '5'),
(235868, 701, 105, '1'),
(235869, 701, 106, '20'),
(235870, 701, 118, '1'),
(235871, 701, 139, '0'),
(235872, 701, 140, '0'),
(235873, 701, 141, '0'),
(235874, 701, 147, '0'),
(235875, 701, 149, '0'),
(235876, 701, 151, '0'),
(235877, 701, 153, '0'),
(235878, 701, 155, '0'),
(235879, 701, 157, '0'),
(235880, 701, 160, '0'),
(235881, 701, 164, '1'),
(235882, 701, 166, '0'),
(235883, 701, 169, '0'),
(235884, 701, 171, '0'),
(235885, 701, 175, '0'),
(235886, 701, 177, '0'),
(235887, 701, 179, '0'),
(235888, 701, 181, '0'),
(235889, 701, 183, '0'),
(235890, 701, 185, '0'),
(235891, 701, 187, '0'),
(235892, 701, 189, '0'),
(235893, 701, 191, '0'),
(235894, 701, 193, '0'),
(235895, 701, 195, '0'),
(235896, 701, 197, '0'),
(235897, 701, 199, '0'),
(235898, 701, 201, '0'),
(235899, 701, 203, '0'),
(235900, 701, 205, '0'),
(235901, 701, 207, '0'),
(235902, 701, 209, '0'),
(235903, 701, 211, '0'),
(235904, 701, 213, '0'),
(235905, 701, 215, '0'),
(235906, 701, 217, '0'),
(235907, 701, 219, '0'),
(235908, 701, 221, '0'),
(235909, 701, 223, '0'),
(235910, 701, 233, '0'),
(235911, 701, 237, '0'),
(235912, 701, 239, '0'),
(235913, 701, 241, '0'),
(235914, 701, 243, '0'),
(235915, 701, 246, '0'),
(235916, 701, 248, '0'),
(235917, 701, 250, '0'),
(235918, 701, 257, '0'),
(235919, 701, 259, '0'),
(235920, 701, 263, '0'),
(235921, 701, 266, '0'),
(235922, 701, 268, '0'),
(235923, 701, 270, '0'),
(235924, 701, 272, '0'),
(235925, 701, 274, '0'),
(235926, 701, 276, '0'),
(235927, 701, 278, '0'),
(235928, 701, 302, '0'),
(235929, 701, 304, '0'),
(235930, 701, 306, '0'),
(235931, 701, 308, '0'),
(235932, 701, 310, '0'),
(235933, 701, 312, '0'),
(235934, 701, 314, '0'),
(235935, 701, 316, '0'),
(235936, 701, 318, '0'),
(235937, 701, 385, '1'),
(235938, 701, 392, '0'),
(235939, 701, 394, '0'),
(235940, 701, 396, '0'),
(235941, 701, 398, '0'),
(235942, 701, 400, '0'),
(235943, 701, 402, '0'),
(235944, 701, 404, '0'),
(235945, 701, 406, '0'),
(235946, 701, 408, '0'),
(235947, 701, 410, '0'),
(235948, 701, 412, '0'),
(235949, 701, 414, '0'),
(235950, 701, 416, '0'),
(235951, 701, 418, '0'),
(235952, 701, 420, '0'),
(235953, 701, 422, '0'),
(235954, 701, 424, '0'),
(235955, 701, 426, '0'),
(235956, 701, 428, '0'),
(235957, 701, 430, '0'),
(235958, 701, 432, '0'),
(235959, 701, 434, '0'),
(235960, 701, 436, '0'),
(235961, 701, 438, '0'),
(235962, 701, 440, '0'),
(235963, 701, 442, '0'),
(235964, 701, 444, '0'),
(235965, 701, 446, '0'),
(235966, 701, 449, '0'),
(235967, 701, 451, '0'),
(235968, 701, 453, '0'),
(235969, 701, 455, '0'),
(235970, 701, 457, '0'),
(235971, 701, 459, '0'),
(235972, 701, 461, '0'),
(235973, 701, 463, '0'),
(235974, 701, 465, '0'),
(235975, 701, 467, '0'),
(235976, 701, 469, '0'),
(235977, 701, 471, '0'),
(235978, 701, 474, '0'),
(235979, 701, 476, '0'),
(235980, 701, 478, '0'),
(235981, 701, 480, '0'),
(235982, 701, 482, '0'),
(235983, 701, 484, '0'),
(235984, 701, 486, '0'),
(235985, 701, 488, '0'),
(235986, 701, 490, '0'),
(235987, 701, 492, '0'),
(235988, 701, 494, '0'),
(235989, 701, 496, '0'),
(235990, 701, 498, '0'),
(235991, 701, 502, '0'),
(235992, 701, 504, '0'),
(235993, 701, 506, '0'),
(235994, 701, 508, '0'),
(235995, 701, 510, '0'),
(235996, 701, 512, '0'),
(235997, 701, 514, '0'),
(235998, 701, 516, '0'),
(235999, 701, 518, '0'),
(236000, 701, 520, '0'),
(236001, 701, 522, '0'),
(236002, 701, 526, '0'),
(236003, 701, 527, '0'),
(236004, 701, 529, '16.62'),
(236005, 701, 530, '16.62'),
(236006, 701, 531, '16.62'),
(236007, 701, 533, '1'),
(236008, 701, 534, '27.19'),
(236009, 701, 535, '6.02'),
(236010, 701, 537, '1'),
(236011, 701, 538, '0.44'),
(236012, 701, 539, '1'),
(236013, 701, 541, '0.82'),
(236014, 701, 542, '0.36'),
(236015, 701, 543, '1'),
(236016, 701, 544, '0'),
(236017, 701, 545, '0'),
(236018, 701, 548, '0'),
(236019, 701, 549, '0'),
(236020, 701, 551, '0.18'),
(236021, 701, 552, '1'),
(236022, 701, 553, '1'),
(236023, 701, 554, '1.99'),
(236024, 701, 556, '0.95'),
(236025, 701, 557, '0.36'),
(236026, 701, 558, '2'),
(236027, 701, 559, '0'),
(236028, 701, 560, '1'),
(236029, 701, 561, '-0.02'),
(236030, 701, 562, '-0.01'),
(236031, 701, 563, '-0'),
(236032, 701, 564, '0'),
(236033, 701, 565, '2'),
(236034, 701, 566, '-2'),
(236035, 701, 568, '1'),
(236036, 701, 569, '1'),
(236037, 701, 570, '1'),
(236038, 701, 571, '0'),
(236039, 701, 572, '0'),
(236040, 701, 573, '0'),
(236041, 701, 574, '-0.87'),
(236042, 701, 575, '0'),
(236043, 701, 576, '0'),
(236044, 701, 577, '0'),
(236045, 701, 578, '-0'),
(236046, 701, 580, '2'),
(236047, 701, 581, '2'),
(236048, 701, 582, '2'),
(236049, 701, 583, '0'),
(236050, 701, 584, '0'),
(236051, 701, 585, '0'),
(236052, 701, 586, '-0.88'),
(236053, 701, 587, '-0'),
(236054, 701, 588, '0'),
(236055, 701, 589, '0'),
(236056, 701, 590, '-0'),
(236057, 701, 592, '0.58'),
(236058, 701, 593, '0.61'),
(236059, 701, 594, '1'),
(236060, 701, 595, '0'),
(236061, 701, 596, '0.06'),
(236062, 701, 597, '-0.05'),
(236063, 701, 598, NULL),
(236064, 701, 599, '-0.05'),
(236065, 701, 600, '0'),
(236066, 701, 601, '0'),
(236067, 701, 602, '-0.05'),
(236068, 701, 604, '12.19'),
(236069, 701, 605, '12.28'),
(236070, 701, 606, '20'),
(236071, 701, 607, '0'),
(236072, 701, 608, '22.97'),
(236073, 701, 609, NULL),
(236074, 701, 610, NULL),
(236075, 701, 611, NULL),
(236076, 701, 612, '0'),
(236077, 701, 613, '0'),
(236078, 701, 614, NULL),
(236079, 701, 616, '12.19'),
(236080, 701, 617, '12.28'),
(236081, 701, 618, '20'),
(236082, 701, 619, '0'),
(236083, 701, 620, '22.97'),
(236084, 701, 621, NULL),
(236085, 701, 622, NULL),
(236086, 701, 623, NULL),
(236087, 701, 624, '0'),
(236088, 701, 625, '0'),
(236089, 701, 626, NULL),
(236090, 701, 628, '0'),
(236091, 701, 629, '0'),
(236092, 701, 630, '0'),
(236093, 701, 631, '0'),
(236094, 701, 632, '0'),
(236095, 701, 633, '0'),
(236096, 701, 634, '0'),
(236097, 701, 635, '0'),
(236098, 701, 636, '0'),
(236099, 701, 637, '0'),
(236100, 701, 638, '0'),
(236101, 701, 640, '11.69'),
(236102, 701, 641, '12.1'),
(236103, 701, 642, '20'),
(236104, 701, 643, '0'),
(236105, 701, 644, '25.82'),
(236106, 701, 645, NULL),
(236107, 701, 646, NULL),
(236108, 701, 647, NULL),
(236109, 701, 648, '0'),
(236110, 701, 649, '0'),
(236111, 701, 650, NULL),
(236112, 701, 652, '0'),
(236113, 701, 653, '0'),
(236114, 701, 654, '0'),
(236115, 701, 655, '0'),
(236116, 701, 656, '0'),
(236117, 701, 657, '0'),
(236118, 701, 658, '0'),
(236119, 701, 659, '0'),
(236120, 701, 660, '0'),
(236121, 701, 661, '0'),
(236122, 701, 662, '0'),
(236123, 701, 777, '36985.41'),
(236124, 701, 778, '1259765.59'),
(236125, 1016, 1, '1'),
(236126, 1016, 2, '1'),
(236127, 1016, 3, '1'),
(236128, 1016, 4, '1'),
(236129, 1016, 6, '1'),
(236130, 1016, 7, '1'),
(236131, 1016, 12, '1'),
(236132, 1016, 16, '1'),
(236133, 1016, 18, '1'),
(236134, 1016, 19, '1'),
(236135, 1016, 23, '1'),
(236136, 1016, 31, '1'),
(236137, 1016, 32, '1'),
(236138, 1016, 33, '1'),
(236139, 1016, 34, '1'),
(236140, 1016, 39, '1'),
(236141, 1016, 50, '1'),
(236142, 1016, 51, '1'),
(236143, 1016, 76, '1'),
(236144, 1016, 77, '1'),
(236145, 1016, 107, '1'),
(236146, 1016, 108, '1'),
(236147, 1016, 121, '1'),
(236148, 1016, 131, '1'),
(236149, 1016, 132, '1'),
(236150, 1016, 142, '1'),
(236151, 1016, 143, '1'),
(236152, 1016, 144, '1'),
(236153, 1016, 167, '1'),
(236154, 1016, 168, '1'),
(236155, 1016, 170, '1'),
(236156, 1016, 320, '1'),
(236157, 1016, 338, '1'),
(236158, 1016, 344, '1'),
(236159, 1016, 352, '1'),
(236160, 1016, 353, '1'),
(236161, 1016, 355, '1'),
(236162, 1016, 663, '1'),
(236163, 1016, 664, '1'),
(236164, 1016, 665, '1'),
(236165, 1016, 667, '1'),
(236166, 1016, 681, '1'),
(236167, 1016, 682, '1'),
(236168, 1016, 687, '1'),
(236169, 1016, 691, '1'),
(236170, 1016, 692, '1'),
(236171, 1016, 700, '1'),
(236172, 1016, 702, '1'),
(236173, 1016, 704, '1'),
(236174, 1016, 705, '1'),
(236175, 1016, 706, '1'),
(236176, 1016, 707, '1'),
(236177, 1016, 721, '1'),
(236178, 1016, 722, '1'),
(236179, 1016, 741, '1'),
(236180, 1016, 747, '1'),
(236181, 1016, 771, '1'),
(236182, 1016, 774, '1'),
(236183, 1016, 20, '2'),
(236184, 1016, 80, '64'),
(236185, 1016, 81, '2'),
(236186, 1016, 82, '32'),
(236187, 1016, 83, '4'),
(236188, 1016, 84, '4.88'),
(236189, 1016, 85, '3.91'),
(236190, 1016, 86, '0.97'),
(236191, 1016, 87, '3.91'),
(236192, 1016, 89, '64'),
(236193, 1016, 91, '1'),
(236194, 1016, 92, '125'),
(236195, 1016, 93, '31'),
(236196, 1016, 94, '64'),
(236197, 1016, 95, '64'),
(236198, 1016, 96, '2'),
(236199, 1016, 97, '2'),
(236200, 1016, 98, '32'),
(236201, 1016, 99, '32'),
(236202, 1016, 100, '4'),
(236203, 1016, 101, '4'),
(236204, 1016, 103, '3'),
(236205, 1016, 105, '1'),
(236206, 1016, 106, '64'),
(236207, 1016, 118, '2'),
(236208, 1016, 119, '1'),
(236209, 1016, 139, '0'),
(236210, 1016, 140, '0'),
(236211, 1016, 141, '0'),
(236212, 1016, 147, '0'),
(236213, 1016, 149, '0'),
(236214, 1016, 151, '0'),
(236215, 1016, 153, '0'),
(236216, 1016, 155, '0'),
(236217, 1016, 157, '0'),
(236218, 1016, 160, '0'),
(236219, 1016, 164, '0'),
(236220, 1016, 166, '0'),
(236221, 1016, 169, '1'),
(236222, 1016, 171, '1'),
(236223, 1016, 175, '0'),
(236224, 1016, 177, '0'),
(236225, 1016, 179, '0'),
(236226, 1016, 181, '0'),
(236227, 1016, 183, '0'),
(236228, 1016, 185, '0'),
(236229, 1016, 187, '0'),
(236230, 1016, 189, '0'),
(236231, 1016, 191, '0'),
(236232, 1016, 193, '0'),
(236233, 1016, 195, '0'),
(236234, 1016, 197, '0'),
(236235, 1016, 199, '0'),
(236236, 1016, 201, '0'),
(236237, 1016, 203, '0'),
(236238, 1016, 205, '0'),
(236239, 1016, 207, '0'),
(236240, 1016, 209, '0'),
(236241, 1016, 211, '0'),
(236242, 1016, 213, '0'),
(236243, 1016, 215, '0'),
(236244, 1016, 217, '0'),
(236245, 1016, 219, '0'),
(236246, 1016, 221, '0'),
(236247, 1016, 223, '0'),
(236248, 1016, 233, '0'),
(236249, 1016, 237, '0'),
(236250, 1016, 239, '0'),
(236251, 1016, 241, '0'),
(236252, 1016, 243, '0'),
(236253, 1016, 246, '0'),
(236254, 1016, 248, '0'),
(236255, 1016, 250, '0'),
(236256, 1016, 257, '0'),
(236257, 1016, 259, '0'),
(236258, 1016, 263, '0'),
(236259, 1016, 266, '0'),
(236260, 1016, 268, '0'),
(236261, 1016, 270, '0'),
(236262, 1016, 272, '0'),
(236263, 1016, 274, '0'),
(236264, 1016, 276, '0'),
(236265, 1016, 278, '0'),
(236266, 1016, 302, '0'),
(236267, 1016, 304, '0'),
(236268, 1016, 306, '0'),
(236269, 1016, 308, '0'),
(236270, 1016, 310, '0'),
(236271, 1016, 312, '0'),
(236272, 1016, 314, '0'),
(236273, 1016, 316, '0'),
(236274, 1016, 318, '0'),
(236275, 1016, 385, '1'),
(236276, 1016, 392, '0'),
(236277, 1016, 394, '0'),
(236278, 1016, 396, '0'),
(236279, 1016, 398, '0'),
(236280, 1016, 400, '0'),
(236281, 1016, 402, '0'),
(236282, 1016, 404, '0'),
(236283, 1016, 406, '0'),
(236284, 1016, 408, '0'),
(236285, 1016, 410, '0'),
(236286, 1016, 412, '0'),
(236287, 1016, 414, '0'),
(236288, 1016, 416, '0'),
(236289, 1016, 418, '0'),
(236290, 1016, 420, '0'),
(236291, 1016, 422, '0'),
(236292, 1016, 424, '0'),
(236293, 1016, 426, '0'),
(236294, 1016, 428, '0'),
(236295, 1016, 430, '0'),
(236296, 1016, 432, '0'),
(236297, 1016, 434, '0'),
(236298, 1016, 436, '0'),
(236299, 1016, 438, '0'),
(236300, 1016, 440, '0'),
(236301, 1016, 442, '0'),
(236302, 1016, 444, '0'),
(236303, 1016, 446, '0'),
(236304, 1016, 449, '0'),
(236305, 1016, 451, '0'),
(236306, 1016, 453, '0'),
(236307, 1016, 455, '0'),
(236308, 1016, 457, '0'),
(236309, 1016, 459, '0'),
(236310, 1016, 461, '0'),
(236311, 1016, 463, '0'),
(236312, 1016, 465, '0'),
(236313, 1016, 467, '0'),
(236314, 1016, 469, '0'),
(236315, 1016, 471, '0'),
(236316, 1016, 474, '0'),
(236317, 1016, 476, '0'),
(236318, 1016, 478, '0'),
(236319, 1016, 480, '0'),
(236320, 1016, 482, '0'),
(236321, 1016, 484, '0'),
(236322, 1016, 486, '0'),
(236323, 1016, 488, '0'),
(236324, 1016, 490, '0'),
(236325, 1016, 492, '0'),
(236326, 1016, 494, '0'),
(236327, 1016, 496, '0'),
(236328, 1016, 498, '0'),
(236329, 1016, 502, '0'),
(236330, 1016, 504, '0'),
(236331, 1016, 506, '0'),
(236332, 1016, 508, '0'),
(236333, 1016, 510, '0'),
(236334, 1016, 512, '0'),
(236335, 1016, 514, '0'),
(236336, 1016, 516, '0'),
(236337, 1016, 518, '0'),
(236338, 1016, 520, '0'),
(236339, 1016, 522, '0.21'),
(236340, 1016, 526, '0.86'),
(236341, 1016, 527, '0.67'),
(236342, 1016, 529, '627.52'),
(236343, 1016, 530, '627.52'),
(236344, 1016, 531, '627.52'),
(236345, 1016, 533, '0.99'),
(236346, 1016, 534, '360.14'),
(236347, 1016, 535, '30.54'),
(236348, 1016, 537, '0.66'),
(236349, 1016, 538, '0.19'),
(236350, 1016, 539, '0.66'),
(236351, 1016, 541, '0.1'),
(236352, 1016, 542, '0.21'),
(236353, 1016, 543, '0.79'),
(236354, 1016, 544, '0'),
(236355, 1016, 545, '0.21'),
(236356, 1016, 548, '0.07'),
(236357, 1016, 549, '0.04'),
(236358, 1016, 551, '0.79'),
(236359, 1016, 552, '0.58'),
(236360, 1016, 553, '0.04'),
(236361, 1016, 554, '0.09'),
(236362, 1016, 556, '1.65'),
(236363, 1016, 557, '1.74'),
(236364, 1016, 558, '1.79'),
(236365, 1016, 559, '0'),
(236366, 1016, 560, '0.16'),
(236367, 1016, 561, '0'),
(236368, 1016, 562, '0.11'),
(236369, 1016, 563, '0'),
(236370, 1016, 564, '0'),
(236371, 1016, 565, '1.36'),
(236372, 1016, 566, '-1.36'),
(236373, 1016, 568, '-0.01'),
(236374, 1016, 569, '0'),
(236375, 1016, 570, '1'),
(236376, 1016, 571, '-1'),
(236377, 1016, 572, '0.91'),
(236378, 1016, 573, '0.01'),
(236379, 1016, 574, '0.01'),
(236380, 1016, 575, '0'),
(236381, 1016, 576, '0'),
(236382, 1016, 577, '2'),
(236383, 1016, 578, '-2'),
(236384, 1016, 580, '1.86'),
(236385, 1016, 581, '1.97'),
(236386, 1016, 582, '2'),
(236387, 1016, 583, '0'),
(236388, 1016, 584, '0.16'),
(236389, 1016, 585, '0'),
(236390, 1016, 586, '0.11'),
(236391, 1016, 587, '0'),
(236392, 1016, 588, '0'),
(236393, 1016, 589, '1.52'),
(236394, 1016, 590, '-1.62'),
(236395, 1016, 592, '0.05'),
(236396, 1016, 593, '0.05'),
(236397, 1016, 594, '0.05'),
(236398, 1016, 595, '0'),
(236399, 1016, 596, '0'),
(236400, 1016, 597, '0'),
(236401, 1016, 598, '0'),
(236402, 1016, 599, '0'),
(236403, 1016, 600, '0'),
(236404, 1016, 601, '0'),
(236405, 1016, 602, '0'),
(236406, 1016, 604, '3.29'),
(236407, 1016, 605, '3.13'),
(236408, 1016, 606, '5.62'),
(236409, 1016, 607, '0'),
(236410, 1016, 608, '0.98'),
(236411, 1016, 609, '0'),
(236412, 1016, 610, '-0.01'),
(236413, 1016, 611, '0.01'),
(236414, 1016, 612, '0'),
(236415, 1016, 613, '2.06'),
(236416, 1016, 614, '-3'),
(236417, 1016, 616, '3.33'),
(236418, 1016, 617, '3.13'),
(236419, 1016, 618, '5.62'),
(236420, 1016, 619, '0'),
(236421, 1016, 620, '0.92'),
(236422, 1016, 621, '0'),
(236423, 1016, 622, '-0.02'),
(236424, 1016, 623, '0.01'),
(236425, 1016, 624, '0'),
(236426, 1016, 625, '2.06'),
(236427, 1016, 626, '-2.26'),
(236428, 1016, 628, '1'),
(236429, 1016, 629, '1'),
(236430, 1016, 630, '1'),
(236431, 1016, 631, '0'),
(236432, 1016, 632, '0'),
(236433, 1016, 633, '0'),
(236434, 1016, 634, '0'),
(236435, 1016, 635, '0'),
(236436, 1016, 636, '0'),
(236437, 1016, 637, '0'),
(236438, 1016, 638, '0'),
(236439, 1016, 640, '3'),
(236440, 1016, 641, '3'),
(236441, 1016, 642, '3'),
(236442, 1016, 643, '0'),
(236443, 1016, 644, '0'),
(236444, 1016, 645, '0'),
(236445, 1016, 646, '0'),
(236446, 1016, 647, '0'),
(236447, 1016, 648, '0'),
(236448, 1016, 649, '0'),
(236449, 1016, 650, '0'),
(236450, 1016, 652, '0'),
(236451, 1016, 653, '0'),
(236452, 1016, 654, '0'),
(236453, 1016, 655, '0'),
(236454, 1016, 656, '0'),
(236455, 1016, 657, '0'),
(236456, 1016, 658, '0'),
(236457, 1016, 659, '0'),
(236458, 1016, 660, '0'),
(236459, 1016, 661, '0'),
(236460, 1016, 662, '0'),
(236461, 1016, 777, '4140.94'),
(236462, 1016, 778, '817064.64'),
(236463, 57, 1, '1'),
(236464, 57, 2, '1'),
(236465, 57, 3, '1'),
(236466, 57, 4, '1'),
(236467, 57, 6, '1'),
(236468, 57, 7, '1'),
(236469, 57, 19, '1'),
(236470, 57, 23, '1'),
(236471, 57, 31, '1'),
(236472, 57, 32, '1'),
(236473, 57, 33, '1'),
(236474, 57, 34, '1'),
(236475, 57, 35, '1'),
(236476, 57, 50, '1'),
(236477, 57, 51, '1'),
(236478, 57, 76, '1'),
(236479, 57, 77, '1'),
(236480, 57, 107, '1'),
(236481, 57, 108, '1'),
(236482, 57, 121, '1'),
(236483, 57, 131, '1'),
(236484, 57, 132, '1'),
(236485, 57, 142, '1'),
(236486, 57, 143, '1'),
(236487, 57, 144, '1'),
(236488, 57, 167, '1'),
(236489, 57, 168, '1'),
(236490, 57, 170, '1'),
(236491, 57, 192, '1'),
(236492, 57, 206, '1'),
(236493, 57, 320, '1'),
(236494, 57, 332, '1'),
(236495, 57, 333, '1'),
(236496, 57, 335, '1'),
(236497, 57, 338, '1'),
(236498, 57, 344, '1'),
(236499, 57, 345, '1'),
(236500, 57, 346, '1'),
(236501, 57, 348, '1'),
(236502, 57, 350, '1'),
(236503, 57, 352, '1'),
(236504, 57, 353, '1'),
(236505, 57, 356, '1'),
(236506, 57, 389, '1'),
(236507, 57, 447, '1'),
(236508, 57, 464, '1'),
(236509, 57, 466, '1'),
(236510, 57, 505, '1'),
(236511, 57, 507, '1'),
(236512, 57, 663, '1'),
(236513, 57, 664, '1'),
(236514, 57, 665, '1'),
(236515, 57, 667, '1'),
(236516, 57, 669, '1'),
(236517, 57, 681, '1'),
(236518, 57, 685, '1'),
(236519, 57, 691, '1'),
(236520, 57, 693, '1'),
(236521, 57, 696, '1'),
(236522, 57, 697, '1'),
(236523, 57, 700, '1'),
(236524, 57, 702, '1'),
(236525, 57, 704, '1'),
(236526, 57, 705, '1'),
(236527, 57, 706, '1'),
(236528, 57, 707, '1'),
(236529, 57, 721, '1'),
(236530, 57, 741, '1'),
(236531, 57, 747, '1'),
(236532, 57, 771, '1'),
(236533, 57, 774, '1'),
(236534, 57, 20, '2'),
(236535, 57, 80, '16'),
(236536, 57, 81, '4'),
(236537, 57, 82, '4'),
(236538, 57, 83, '4'),
(236539, 57, 84, '5.25'),
(236540, 57, 85, '3'),
(236541, 57, 86, '2.25'),
(236542, 57, 87, '3'),
(236543, 57, 89, '12'),
(236544, 57, 90, '4'),
(236545, 57, 91, '1'),
(236546, 57, 92, '24'),
(236547, 57, 93, '9'),
(236548, 57, 94, '16'),
(236549, 57, 95, '12'),
(236550, 57, 96, '4'),
(236551, 57, 97, '4'),
(236552, 57, 98, '4'),
(236553, 57, 99, '4'),
(236554, 57, 100, '4'),
(236555, 57, 101, '4'),
(236556, 57, 103, '2'),
(236557, 57, 105, '1'),
(236558, 57, 106, '16'),
(236559, 57, 118, '2'),
(236560, 57, 119, '1'),
(236561, 57, 139, '0'),
(236562, 57, 140, '0'),
(236563, 57, 141, '0'),
(236564, 57, 147, '0'),
(236565, 57, 149, '0'),
(236566, 57, 151, '0'),
(236567, 57, 153, '0'),
(236568, 57, 155, '0'),
(236569, 57, 157, '0'),
(236570, 57, 160, '0'),
(236571, 57, 164, '0'),
(236572, 57, 166, '0'),
(236573, 57, 169, '0.93');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(236574, 57, 171, '0.93'),
(236575, 57, 175, '0'),
(236576, 57, 177, '0'),
(236577, 57, 179, '0'),
(236578, 57, 181, '0'),
(236579, 57, 183, '0'),
(236580, 57, 185, '0'),
(236581, 57, 187, '0'),
(236582, 57, 189, '0'),
(236583, 57, 191, '0'),
(236584, 57, 193, '0.07'),
(236585, 57, 195, '0'),
(236586, 57, 197, '0'),
(236587, 57, 199, '0'),
(236588, 57, 201, '0'),
(236589, 57, 203, '0'),
(236590, 57, 205, '0'),
(236591, 57, 207, '0.07'),
(236592, 57, 209, '0'),
(236593, 57, 211, '0'),
(236594, 57, 213, '0'),
(236595, 57, 215, '0'),
(236596, 57, 217, '0'),
(236597, 57, 219, '0'),
(236598, 57, 221, '0'),
(236599, 57, 223, '0'),
(236600, 57, 233, '0'),
(236601, 57, 237, '0'),
(236602, 57, 239, '0'),
(236603, 57, 241, '0'),
(236604, 57, 243, '0'),
(236605, 57, 246, '0'),
(236606, 57, 248, '0'),
(236607, 57, 250, '0'),
(236608, 57, 257, '0'),
(236609, 57, 259, '0'),
(236610, 57, 263, '0'),
(236611, 57, 266, '0'),
(236612, 57, 268, '0'),
(236613, 57, 270, '0'),
(236614, 57, 272, '0'),
(236615, 57, 274, '0'),
(236616, 57, 276, '0'),
(236617, 57, 278, '0'),
(236618, 57, 302, '0'),
(236619, 57, 304, '0'),
(236620, 57, 306, '0'),
(236621, 57, 308, '0'),
(236622, 57, 310, '0'),
(236623, 57, 312, '0'),
(236624, 57, 314, '0'),
(236625, 57, 316, '0'),
(236626, 57, 318, '0'),
(236627, 57, 385, '1'),
(236628, 57, 392, '0'),
(236629, 57, 394, '0'),
(236630, 57, 396, '0'),
(236631, 57, 398, '0'),
(236632, 57, 400, '0'),
(236633, 57, 402, '0'),
(236634, 57, 404, '0'),
(236635, 57, 406, '0'),
(236636, 57, 408, '0'),
(236637, 57, 410, '0'),
(236638, 57, 412, '0'),
(236639, 57, 414, '0'),
(236640, 57, 416, '0'),
(236641, 57, 418, '0'),
(236642, 57, 420, '0'),
(236643, 57, 422, '0'),
(236644, 57, 424, '0'),
(236645, 57, 426, '0'),
(236646, 57, 428, '0'),
(236647, 57, 430, '0'),
(236648, 57, 432, '0'),
(236649, 57, 434, '0'),
(236650, 57, 436, '0'),
(236651, 57, 438, '0'),
(236652, 57, 440, '0'),
(236653, 57, 442, '0'),
(236654, 57, 444, '0'),
(236655, 57, 446, '0'),
(236656, 57, 449, '0'),
(236657, 57, 451, '0'),
(236658, 57, 453, '0'),
(236659, 57, 455, '0'),
(236660, 57, 457, '0'),
(236661, 57, 459, '0'),
(236662, 57, 461, '0'),
(236663, 57, 463, '0'),
(236664, 57, 465, '1'),
(236665, 57, 467, '1'),
(236666, 57, 469, '0'),
(236667, 57, 471, '0'),
(236668, 57, 474, '0'),
(236669, 57, 476, '0'),
(236670, 57, 478, '0'),
(236671, 57, 480, '0'),
(236672, 57, 482, '0'),
(236673, 57, 484, '0'),
(236674, 57, 486, '0'),
(236675, 57, 488, '0'),
(236676, 57, 490, '0'),
(236677, 57, 492, '0'),
(236678, 57, 494, '0'),
(236679, 57, 496, '0'),
(236680, 57, 498, '0'),
(236681, 57, 502, '0'),
(236682, 57, 504, '0'),
(236683, 57, 506, '0'),
(236684, 57, 508, '0'),
(236685, 57, 510, '0'),
(236686, 57, 512, '0'),
(236687, 57, 514, '0'),
(236688, 57, 516, '0'),
(236689, 57, 518, '0'),
(236690, 57, 520, '0'),
(236691, 57, 522, '0'),
(236692, 57, 526, '0.8'),
(236693, 57, 527, '0.8'),
(236694, 57, 529, '173.93'),
(236695, 57, 530, '173.93'),
(236696, 57, 531, '173.93'),
(236697, 57, 533, '1'),
(236698, 57, 534, '140.43'),
(236699, 57, 535, '7.63'),
(236700, 57, 537, '1'),
(236701, 57, 538, '0.33'),
(236702, 57, 539, '1'),
(236703, 57, 541, '0.75'),
(236704, 57, 542, '0.5'),
(236705, 57, 543, '1'),
(236706, 57, 544, '0'),
(236707, 57, 545, '0'),
(236708, 57, 548, '0.03'),
(236709, 57, 549, '0.06'),
(236710, 57, 551, '1'),
(236711, 57, 552, '1'),
(236712, 57, 553, '0.09'),
(236713, 57, 554, '0.34'),
(236714, 57, 556, '1.72'),
(236715, 57, 557, '1.93'),
(236716, 57, 558, '2'),
(236717, 57, 559, '0'),
(236718, 57, 560, '0.3'),
(236719, 57, 561, '0.01'),
(236720, 57, 562, '0.11'),
(236721, 57, 563, '0.01'),
(236722, 57, 564, '0'),
(236723, 57, 565, '1.73'),
(236724, 57, 566, '-1.62'),
(236725, 57, 568, '-0'),
(236726, 57, 569, '0.34'),
(236727, 57, 570, '1'),
(236728, 57, 571, '-1'),
(236729, 57, 572, '0.87'),
(236730, 57, 573, '0'),
(236731, 57, 574, '0'),
(236732, 57, 575, '-0'),
(236733, 57, 576, '0'),
(236734, 57, 577, '2'),
(236735, 57, 578, '-2'),
(236736, 57, 580, '1.82'),
(236737, 57, 581, '1.96'),
(236738, 57, 582, '2'),
(236739, 57, 583, '0'),
(236740, 57, 584, '0.15'),
(236741, 57, 585, '0.01'),
(236742, 57, 586, '0.12'),
(236743, 57, 587, '0.01'),
(236744, 57, 588, '0'),
(236745, 57, 589, '1.51'),
(236746, 57, 590, '-1.46'),
(236747, 57, 592, '0.48'),
(236748, 57, 593, '0.45'),
(236749, 57, 594, '1'),
(236750, 57, 595, '0'),
(236751, 57, 596, '0.02'),
(236752, 57, 597, '-0.01'),
(236753, 57, 598, '-0.16'),
(236754, 57, 599, '-0.01'),
(236755, 57, 600, '0'),
(236756, 57, 601, '0'),
(236757, 57, 602, '-0.06'),
(236758, 57, 604, '6.29'),
(236759, 57, 605, '6.1'),
(236760, 57, 606, '11.11'),
(236761, 57, 607, '0'),
(236762, 57, 608, '4.44'),
(236763, 57, 609, '0.07'),
(236764, 57, 610, '0.02'),
(236765, 57, 611, '0.01'),
(236766, 57, 612, '0'),
(236767, 57, 613, '7.86'),
(236768, 57, 614, '-7.59'),
(236769, 57, 616, '6.29'),
(236770, 57, 617, '6.1'),
(236771, 57, 618, '11.11'),
(236772, 57, 619, '0'),
(236773, 57, 620, '4.43'),
(236774, 57, 621, '0.07'),
(236775, 57, 622, '0.02'),
(236776, 57, 623, '0.01'),
(236777, 57, 624, '0'),
(236778, 57, 625, '7.81'),
(236779, 57, 626, '-7.54'),
(236780, 57, 628, '1.16'),
(236781, 57, 629, '1'),
(236782, 57, 630, '2'),
(236783, 57, 631, '0'),
(236784, 57, 632, '0.13'),
(236785, 57, 633, '0'),
(236786, 57, 634, '0'),
(236787, 57, 635, '-0.01'),
(236788, 57, 636, '0'),
(236789, 57, 637, '1'),
(236790, 57, 638, NULL),
(236791, 57, 640, '7.65'),
(236792, 57, 641, '7.12'),
(236793, 57, 642, '16'),
(236794, 57, 643, '0'),
(236795, 57, 644, '4.19'),
(236796, 57, 645, '-0.16'),
(236797, 57, 646, '-0.16'),
(236798, 57, 647, '-0.1'),
(236799, 57, 648, '0'),
(236800, 57, 649, '0'),
(236801, 57, 650, NULL),
(236802, 57, 652, '0'),
(236803, 57, 653, '0'),
(236804, 57, 654, '0'),
(236805, 57, 655, '0'),
(236806, 57, 656, '0'),
(236807, 57, 657, '0'),
(236808, 57, 658, '0'),
(236809, 57, 659, '0'),
(236810, 57, 660, '0'),
(236811, 57, 661, '0'),
(236812, 57, 662, '0'),
(236813, 57, 777, '1773.4'),
(236814, 57, 778, '344893.58'),
(236815, 702, 1, '1'),
(236816, 702, 2, '1'),
(236817, 702, 3, '1'),
(236818, 702, 4, '1'),
(236819, 702, 6, '1'),
(236820, 702, 7, '1'),
(236821, 702, 19, '1'),
(236822, 702, 22, '1'),
(236823, 702, 28, '1'),
(236824, 702, 30, '1'),
(236825, 702, 31, '1'),
(236826, 702, 32, '1'),
(236827, 702, 33, '1'),
(236828, 702, 76, '1'),
(236829, 702, 79, '1'),
(236830, 702, 107, '1'),
(236831, 702, 108, '1'),
(236832, 702, 121, '1'),
(236833, 702, 131, '1'),
(236834, 702, 132, '1'),
(236835, 702, 142, '1'),
(236836, 702, 143, '1'),
(236837, 702, 144, '1'),
(236838, 702, 158, '1'),
(236839, 702, 163, '1'),
(236840, 702, 704, '1'),
(236841, 702, 705, '1'),
(236842, 702, 706, '1'),
(236843, 702, 707, '1'),
(236844, 702, 711, '1'),
(236845, 702, 721, '1'),
(236846, 702, 738, '1'),
(236847, 702, 20, '1'),
(236848, 702, 80, '15'),
(236849, 702, 81, '5'),
(236850, 702, 82, '3'),
(236851, 702, 83, '10'),
(236852, 702, 84, '8'),
(236853, 702, 85, '8'),
(236854, 702, 87, '8'),
(236855, 702, 89, '6'),
(236856, 702, 90, '9'),
(236857, 702, 91, '1'),
(236858, 702, 92, '15'),
(236859, 702, 93, '9'),
(236860, 702, 94, '6'),
(236861, 702, 95, '6'),
(236862, 702, 96, '3'),
(236863, 702, 97, '3'),
(236864, 702, 98, '1'),
(236865, 702, 99, '1'),
(236866, 702, 100, '3'),
(236867, 702, 101, '10'),
(236868, 702, 103, '5'),
(236869, 702, 105, '1'),
(236870, 702, 106, '15'),
(236871, 702, 118, '1'),
(236872, 702, 119, '1'),
(236873, 702, 139, '0'),
(236874, 702, 140, '0'),
(236875, 702, 141, '0'),
(236876, 702, 147, '0'),
(236877, 702, 149, '0'),
(236878, 702, 151, '0'),
(236879, 702, 153, '0'),
(236880, 702, 155, '0'),
(236881, 702, 157, '0'),
(236882, 702, 160, '0'),
(236883, 702, 164, '1'),
(236884, 702, 166, '0'),
(236885, 702, 169, '0'),
(236886, 702, 171, '0'),
(236887, 702, 175, '0'),
(236888, 702, 177, '0'),
(236889, 702, 179, '0'),
(236890, 702, 181, '0'),
(236891, 702, 183, '0'),
(236892, 702, 185, '0'),
(236893, 702, 187, '0'),
(236894, 702, 189, '0'),
(236895, 702, 191, '0'),
(236896, 702, 193, '0'),
(236897, 702, 195, '0'),
(236898, 702, 197, '0'),
(236899, 702, 199, '0'),
(236900, 702, 201, '0'),
(236901, 702, 203, '0'),
(236902, 702, 205, '0'),
(236903, 702, 207, '0'),
(236904, 702, 209, '0'),
(236905, 702, 211, '0'),
(236906, 702, 213, '0'),
(236907, 702, 215, '0'),
(236908, 702, 217, '0'),
(236909, 702, 219, '0'),
(236910, 702, 221, '0'),
(236911, 702, 223, '0'),
(236912, 702, 233, '0'),
(236913, 702, 237, '0'),
(236914, 702, 239, '0'),
(236915, 702, 241, '0'),
(236916, 702, 243, '0'),
(236917, 702, 246, '0'),
(236918, 702, 248, '0'),
(236919, 702, 250, '0'),
(236920, 702, 257, '0'),
(236921, 702, 259, '0'),
(236922, 702, 263, '0'),
(236923, 702, 266, '0'),
(236924, 702, 268, '0'),
(236925, 702, 270, '0'),
(236926, 702, 272, '0'),
(236927, 702, 274, '0'),
(236928, 702, 276, '0'),
(236929, 702, 278, '0'),
(236930, 702, 302, '0'),
(236931, 702, 304, '0'),
(236932, 702, 306, '0'),
(236933, 702, 308, '0'),
(236934, 702, 310, '0'),
(236935, 702, 312, '0'),
(236936, 702, 314, '0'),
(236937, 702, 316, '0'),
(236938, 702, 318, '0'),
(236939, 702, 385, '1'),
(236940, 702, 392, '0'),
(236941, 702, 394, '0'),
(236942, 702, 396, '0'),
(236943, 702, 398, '0'),
(236944, 702, 400, '0'),
(236945, 702, 402, '0'),
(236946, 702, 404, '0'),
(236947, 702, 406, '0'),
(236948, 702, 408, '0'),
(236949, 702, 410, '0'),
(236950, 702, 412, '0'),
(236951, 702, 414, '0'),
(236952, 702, 416, '0'),
(236953, 702, 418, '0'),
(236954, 702, 420, '0'),
(236955, 702, 422, '0'),
(236956, 702, 424, '0'),
(236957, 702, 426, '0'),
(236958, 702, 428, '0'),
(236959, 702, 430, '0'),
(236960, 702, 432, '0'),
(236961, 702, 434, '0'),
(236962, 702, 436, '0'),
(236963, 702, 438, '0'),
(236964, 702, 440, '0'),
(236965, 702, 442, '0'),
(236966, 702, 444, '0'),
(236967, 702, 446, '0'),
(236968, 702, 449, '0'),
(236969, 702, 451, '0'),
(236970, 702, 453, '0'),
(236971, 702, 455, '0'),
(236972, 702, 457, '0'),
(236973, 702, 459, '0'),
(236974, 702, 461, '0'),
(236975, 702, 463, '0'),
(236976, 702, 465, '0'),
(236977, 702, 467, '0'),
(236978, 702, 469, '0'),
(236979, 702, 471, '0'),
(236980, 702, 474, '0'),
(236981, 702, 476, '0'),
(236982, 702, 478, '0'),
(236983, 702, 480, '0'),
(236984, 702, 482, '0'),
(236985, 702, 484, '0'),
(236986, 702, 486, '0'),
(236987, 702, 488, '0'),
(236988, 702, 490, '0'),
(236989, 702, 492, '0'),
(236990, 702, 494, '0'),
(236991, 702, 496, '0'),
(236992, 702, 498, '0'),
(236993, 702, 502, '0'),
(236994, 702, 504, '0'),
(236995, 702, 506, '0'),
(236996, 702, 508, '0'),
(236997, 702, 510, '0'),
(236998, 702, 512, '0'),
(236999, 702, 514, '0'),
(237000, 702, 516, '0'),
(237001, 702, 518, '0'),
(237002, 702, 520, '0'),
(237003, 702, 522, '0'),
(237004, 702, 526, '0'),
(237005, 702, 527, '0'),
(237006, 702, 529, '14.4'),
(237007, 702, 530, '14.4'),
(237008, 702, 531, '1'),
(237009, 702, 533, '0.94'),
(237010, 702, 534, '17.55'),
(237011, 702, 535, '4.52'),
(237012, 702, 537, '1'),
(237013, 702, 538, '0.5'),
(237014, 702, 539, '1'),
(237015, 702, 541, '1'),
(237016, 702, 542, '1'),
(237017, 702, 543, '1'),
(237018, 702, 544, '0'),
(237019, 702, 545, '0'),
(237020, 702, 548, '0.06'),
(237021, 702, 549, '0'),
(237022, 702, 551, '0'),
(237023, 702, 552, NULL),
(237024, 702, 553, '0.08'),
(237025, 702, 554, '0'),
(237026, 702, 556, '0'),
(237027, 702, 557, '0'),
(237028, 702, 558, '0'),
(237029, 702, 559, '0'),
(237030, 702, 560, '0'),
(237031, 702, 561, '0'),
(237032, 702, 562, '0'),
(237033, 702, 563, '0'),
(237034, 702, 564, '0'),
(237035, 702, 565, '0'),
(237036, 702, 566, '0'),
(237037, 702, 568, '0.98'),
(237038, 702, 569, '1'),
(237039, 702, 570, '1'),
(237040, 702, 571, '0'),
(237041, 702, 572, '0'),
(237042, 702, 573, '0'),
(237043, 702, 574, '-0.82'),
(237044, 702, 575, '-0.01'),
(237045, 702, 576, '0'),
(237046, 702, 577, '0.22'),
(237047, 702, 578, '-0.19'),
(237048, 702, 580, '0'),
(237049, 702, 581, '0'),
(237050, 702, 582, '0'),
(237051, 702, 583, '0'),
(237052, 702, 584, '0'),
(237053, 702, 585, '0'),
(237054, 702, 586, '0'),
(237055, 702, 587, '0'),
(237056, 702, 588, '0'),
(237057, 702, 589, '0'),
(237058, 702, 590, '0'),
(237059, 702, 592, '0.52'),
(237060, 702, 593, '0.55'),
(237061, 702, 594, '1'),
(237062, 702, 595, '0'),
(237063, 702, 596, '0.09'),
(237064, 702, 597, '-0.07'),
(237065, 702, 598, '-1'),
(237066, 702, 599, '-0.07'),
(237067, 702, 600, '0'),
(237068, 702, 601, '0'),
(237069, 702, 602, '-0.07'),
(237070, 702, 604, '8.3'),
(237071, 702, 605, '8.31'),
(237072, 702, 606, '15'),
(237073, 702, 607, '0'),
(237074, 702, 608, '17.69'),
(237075, 702, 609, NULL),
(237076, 702, 610, '-1'),
(237077, 702, 611, NULL),
(237078, 702, 612, '0'),
(237079, 702, 613, '0'),
(237080, 702, 614, NULL),
(237081, 702, 616, '8.77'),
(237082, 702, 617, '9.24'),
(237083, 702, 618, '15'),
(237084, 702, 619, '0'),
(237085, 702, 620, '15.44'),
(237086, 702, 621, NULL),
(237087, 702, 622, '-1'),
(237088, 702, 623, NULL),
(237089, 702, 624, '0'),
(237090, 702, 625, '0'),
(237091, 702, 626, NULL),
(237092, 702, 628, '0'),
(237093, 702, 629, '0'),
(237094, 702, 630, '0'),
(237095, 702, 631, '0'),
(237096, 702, 632, '0'),
(237097, 702, 633, '0'),
(237098, 702, 634, '0'),
(237099, 702, 635, '0'),
(237100, 702, 636, '0'),
(237101, 702, 637, '0'),
(237102, 702, 638, '0'),
(237103, 702, 640, '7.8'),
(237104, 702, 641, '8.29'),
(237105, 702, 642, '15'),
(237106, 702, 643, '0'),
(237107, 702, 644, '20.18'),
(237108, 702, 645, NULL),
(237109, 702, 646, '-1'),
(237110, 702, 647, NULL),
(237111, 702, 648, '0'),
(237112, 702, 649, '0'),
(237113, 702, 650, NULL),
(237114, 702, 652, '0'),
(237115, 702, 653, '0'),
(237116, 702, 654, '0'),
(237117, 702, 655, '0'),
(237118, 702, 656, '0'),
(237119, 702, 657, '0'),
(237120, 702, 658, '0'),
(237121, 702, 659, '0'),
(237122, 702, 660, '0'),
(237123, 702, 661, '0'),
(237124, 702, 662, '0'),
(237125, 702, 777, '40030.87'),
(237126, 702, 778, '1173830.52'),
(237127, 739, 1, '1'),
(237128, 739, 2, '1'),
(237129, 739, 3, '1'),
(237130, 739, 4, '1'),
(237131, 739, 6, '1'),
(237132, 739, 7, '1'),
(237133, 739, 19, '1'),
(237134, 739, 23, '1'),
(237135, 739, 31, '1'),
(237136, 739, 32, '1'),
(237137, 739, 33, '1'),
(237138, 739, 34, '1'),
(237139, 739, 35, '1'),
(237140, 739, 50, '1'),
(237141, 739, 60, '1'),
(237142, 739, 76, '1'),
(237143, 739, 77, '1'),
(237144, 739, 78, '1'),
(237145, 739, 104, '1'),
(237146, 739, 107, '1'),
(237147, 739, 108, '1'),
(237148, 739, 121, '1'),
(237149, 739, 131, '1'),
(237150, 739, 133, '1'),
(237151, 739, 142, '1'),
(237152, 739, 143, '1'),
(237153, 739, 144, '1'),
(237154, 739, 158, '1'),
(237155, 739, 163, '1'),
(237156, 739, 167, '1'),
(237157, 739, 168, '1'),
(237158, 739, 170, '1'),
(237159, 739, 208, '1'),
(237160, 739, 224, '1'),
(237161, 739, 225, '1'),
(237162, 739, 264, '1'),
(237163, 739, 267, '1'),
(237164, 739, 320, '1'),
(237165, 739, 321, '1'),
(237166, 739, 322, '1'),
(237167, 739, 338, '1'),
(237168, 739, 344, '1'),
(237169, 739, 348, '1'),
(237170, 739, 352, '1'),
(237171, 739, 353, '1'),
(237172, 739, 355, '1'),
(237173, 739, 384, '1'),
(237174, 739, 387, '1'),
(237175, 739, 663, '1'),
(237176, 739, 664, '1'),
(237177, 739, 681, '1'),
(237178, 739, 682, '1'),
(237179, 739, 685, '1'),
(237180, 739, 691, '1'),
(237181, 739, 692, '1'),
(237182, 739, 695, '1'),
(237183, 739, 700, '1'),
(237184, 739, 701, '1'),
(237185, 739, 702, '1'),
(237186, 739, 704, '1'),
(237187, 739, 705, '1'),
(237188, 739, 706, '1'),
(237189, 739, 707, '1'),
(237190, 739, 721, '1'),
(237191, 739, 741, '1'),
(237192, 739, 747, '1'),
(237193, 739, 771, '1'),
(237194, 739, 773, '1'),
(237195, 739, 774, '1'),
(237196, 739, 20, '2'),
(237197, 739, 80, '24'),
(237198, 739, 81, '7'),
(237199, 739, 82, '7'),
(237200, 739, 83, '4'),
(237201, 739, 84, '2.67'),
(237202, 739, 85, '2.67'),
(237203, 739, 87, '2.67'),
(237204, 739, 89, '8'),
(237205, 739, 90, '16'),
(237206, 739, 91, '1'),
(237207, 739, 92, '32'),
(237208, 739, 94, '24'),
(237209, 739, 95, '8'),
(237210, 739, 96, '3'),
(237211, 739, 97, '3'),
(237212, 739, 98, '3'),
(237213, 739, 99, '3'),
(237214, 739, 100, '4'),
(237215, 739, 101, '4'),
(237216, 739, 103, '2'),
(237217, 739, 105, '3'),
(237218, 739, 106, '26'),
(237219, 739, 118, '2'),
(237220, 739, 119, '1'),
(237221, 739, 139, '0'),
(237222, 739, 140, '0'),
(237223, 739, 141, '0'),
(237224, 739, 147, '0'),
(237225, 739, 149, '0'),
(237226, 739, 151, '0'),
(237227, 739, 153, '0'),
(237228, 739, 155, '0.01'),
(237229, 739, 157, '0'),
(237230, 739, 160, '0'),
(237231, 739, 164, '0.11'),
(237232, 739, 166, '0'),
(237233, 739, 169, '0.59'),
(237234, 739, 171, '0.59'),
(237235, 739, 175, '0'),
(237236, 739, 177, '0'),
(237237, 739, 179, '0'),
(237238, 739, 181, '0'),
(237239, 739, 183, '0'),
(237240, 739, 185, '0'),
(237241, 739, 187, '0'),
(237242, 739, 189, '0'),
(237243, 739, 191, '0'),
(237244, 739, 193, '0'),
(237245, 739, 195, '0'),
(237246, 739, 197, '0'),
(237247, 739, 199, '0'),
(237248, 739, 201, '0'),
(237249, 739, 203, '0'),
(237250, 739, 205, '0'),
(237251, 739, 207, '0'),
(237252, 739, 209, '0'),
(237253, 739, 211, '0'),
(237254, 739, 213, '0.29'),
(237255, 739, 215, '0.29'),
(237256, 739, 217, '0'),
(237257, 739, 219, '0'),
(237258, 739, 221, '0'),
(237259, 739, 223, '0'),
(237260, 739, 233, '0'),
(237261, 739, 237, '0'),
(237262, 739, 239, '0'),
(237263, 739, 241, '0'),
(237264, 739, 243, '0'),
(237265, 739, 246, '0'),
(237266, 739, 248, '0'),
(237267, 739, 250, '0'),
(237268, 739, 257, '0'),
(237269, 739, 259, '0'),
(237270, 739, 263, '0'),
(237271, 739, 266, '0.16'),
(237272, 739, 268, '0.16'),
(237273, 739, 270, '0'),
(237274, 739, 272, '0'),
(237275, 739, 274, '0'),
(237276, 739, 276, '0'),
(237277, 739, 278, '0'),
(237278, 739, 302, '0'),
(237279, 739, 304, '0'),
(237280, 739, 306, '0'),
(237281, 739, 308, '0'),
(237282, 739, 310, '0'),
(237283, 739, 312, '0'),
(237284, 739, 314, '0'),
(237285, 739, 316, '0'),
(237286, 739, 318, '0'),
(237287, 739, 385, '3'),
(237288, 739, 392, '0'),
(237289, 739, 394, '0'),
(237290, 739, 396, '0'),
(237291, 739, 398, '0'),
(237292, 739, 400, '0'),
(237293, 739, 402, '0'),
(237294, 739, 404, '0'),
(237295, 739, 406, '0'),
(237296, 739, 408, '0'),
(237297, 739, 410, '0'),
(237298, 739, 412, '0'),
(237299, 739, 414, '0'),
(237300, 739, 416, '0'),
(237301, 739, 418, '0'),
(237302, 739, 420, '0'),
(237303, 739, 422, '0'),
(237304, 739, 424, '0'),
(237305, 739, 426, '0'),
(237306, 739, 428, '0'),
(237307, 739, 430, '0'),
(237308, 739, 432, '0'),
(237309, 739, 434, '0'),
(237310, 739, 436, '0'),
(237311, 739, 438, '0'),
(237312, 739, 440, '0'),
(237313, 739, 442, '0'),
(237314, 739, 444, '0'),
(237315, 739, 446, '0'),
(237316, 739, 449, '0'),
(237317, 739, 451, '0'),
(237318, 739, 453, '0'),
(237319, 739, 455, '0'),
(237320, 739, 457, '0'),
(237321, 739, 459, '0'),
(237322, 739, 461, '0'),
(237323, 739, 463, '0'),
(237324, 739, 465, '0'),
(237325, 739, 467, '0'),
(237326, 739, 469, '0'),
(237327, 739, 471, '0'),
(237328, 739, 474, '0'),
(237329, 739, 476, '0'),
(237330, 739, 478, '0'),
(237331, 739, 480, '0'),
(237332, 739, 482, '0'),
(237333, 739, 484, '0'),
(237334, 739, 486, '0'),
(237335, 739, 488, '0'),
(237336, 739, 490, '0'),
(237337, 739, 492, '0'),
(237338, 739, 494, '0'),
(237339, 739, 496, '0'),
(237340, 739, 498, '0'),
(237341, 739, 502, '0'),
(237342, 739, 504, '0'),
(237343, 739, 506, '0'),
(237344, 739, 508, '0'),
(237345, 739, 510, '0'),
(237346, 739, 512, '0'),
(237347, 739, 514, '0'),
(237348, 739, 516, '0'),
(237349, 739, 518, '0'),
(237350, 739, 520, '0'),
(237351, 739, 522, '0'),
(237352, 739, 526, '0.48'),
(237353, 739, 527, '0.23'),
(237354, 739, 529, '84.97'),
(237355, 739, 530, '70.04'),
(237356, 739, 531, '56.11'),
(237357, 739, 533, '0.99'),
(237358, 739, 534, '70.14'),
(237359, 739, 535, '45.41'),
(237360, 739, 537, '0.97'),
(237361, 739, 538, '0.42'),
(237362, 739, 539, '0.97'),
(237363, 739, 541, '0.45'),
(237364, 739, 542, '0.9'),
(237365, 739, 543, '1'),
(237366, 739, 544, '0'),
(237367, 739, 545, '0'),
(237368, 739, 548, '0.05'),
(237369, 739, 549, '0.16'),
(237370, 739, 551, '1'),
(237371, 739, 552, '1'),
(237372, 739, 553, '0.78'),
(237373, 739, 554, '1.89'),
(237374, 739, 556, '1.21'),
(237375, 739, 557, '2'),
(237376, 739, 558, '2'),
(237377, 739, 559, '0'),
(237378, 739, 560, '0.95'),
(237379, 739, 561, '0.02'),
(237380, 739, 562, '-0.01'),
(237381, 739, 563, '0.01'),
(237382, 739, 564, '0'),
(237383, 739, 565, '2'),
(237384, 739, 566, '-2'),
(237385, 739, 568, '-0.52'),
(237386, 739, 569, '-1'),
(237387, 739, 570, '1'),
(237388, 739, 571, NULL),
(237389, 739, 572, '0.7'),
(237390, 739, 573, '0.03'),
(237391, 739, 574, '0.2'),
(237392, 739, 575, '0.01'),
(237393, 739, 576, '0'),
(237394, 739, 577, '2'),
(237395, 739, 578, '-1.96'),
(237396, 739, 580, '1.99'),
(237397, 739, 581, '2'),
(237398, 739, 582, '2'),
(237399, 739, 583, '0'),
(237400, 739, 584, '0'),
(237401, 739, 585, '0'),
(237402, 739, 586, '-0.19'),
(237403, 739, 587, '0'),
(237404, 739, 588, '0'),
(237405, 739, 589, '0.18'),
(237406, 739, 590, '-0.18'),
(237407, 739, 592, '0.52'),
(237408, 739, 593, '0.54'),
(237409, 739, 594, '0.75'),
(237410, 739, 595, '0'),
(237411, 739, 596, '0.03'),
(237412, 739, 597, '0.01'),
(237413, 739, 598, '0.17'),
(237414, 739, 599, '0'),
(237415, 739, 600, '0'),
(237416, 739, 601, '0.04'),
(237417, 739, 602, '-0.04'),
(237418, 739, 604, '9.97'),
(237419, 739, 605, '8.81'),
(237420, 739, 606, '24'),
(237421, 739, 607, '0'),
(237422, 739, 608, '29.11'),
(237423, 739, 609, '-0.34'),
(237424, 739, 610, '-0.28'),
(237425, 739, 611, '-0.17'),
(237426, 739, 612, '0'),
(237427, 739, 613, '11.15'),
(237428, 739, 614, '-11.58'),
(237429, 739, 616, '10.05'),
(237430, 739, 617, '8.86'),
(237431, 739, 618, '24'),
(237432, 739, 619, '0'),
(237433, 739, 620, '28.67'),
(237434, 739, 621, '-0.35'),
(237435, 739, 622, '-0.29'),
(237436, 739, 623, '-0.18'),
(237437, 739, 624, '0'),
(237438, 739, 625, '11.09'),
(237439, 739, 626, '-11.48'),
(237440, 739, 628, '1'),
(237441, 739, 629, '1'),
(237442, 739, 630, '1'),
(237443, 739, 631, '0'),
(237444, 739, 632, '0'),
(237445, 739, 633, '0'),
(237446, 739, 634, '0'),
(237447, 739, 635, '0'),
(237448, 739, 636, '0'),
(237449, 739, 637, '0'),
(237450, 739, 638, '0'),
(237451, 739, 640, '12.53'),
(237452, 739, 641, '13.05'),
(237453, 739, 642, '18'),
(237454, 739, 643, '0'),
(237455, 739, 644, '17.45'),
(237456, 739, 645, '0.17'),
(237457, 739, 646, '0.17'),
(237458, 739, 647, '0.09'),
(237459, 739, 648, '0'),
(237460, 739, 649, '1'),
(237461, 739, 650, NULL),
(237462, 739, 652, '0'),
(237463, 739, 653, '0'),
(237464, 739, 654, '0'),
(237465, 739, 655, '0'),
(237466, 739, 656, '0'),
(237467, 739, 657, '0'),
(237468, 739, 658, '0'),
(237469, 739, 659, '0'),
(237470, 739, 660, '0'),
(237471, 739, 661, '0'),
(237472, 739, 662, '0'),
(237473, 739, 777, '1623.82'),
(237474, 739, 778, '310039.97'),
(237475, 1652, 1, '1'),
(237476, 1652, 2, '1'),
(237477, 1652, 3, '1'),
(237478, 1652, 4, '1'),
(237479, 1652, 6, '1'),
(237480, 1652, 7, '1'),
(237481, 1652, 19, '1'),
(237482, 1652, 23, '1'),
(237483, 1652, 31, '1'),
(237484, 1652, 32, '1'),
(237485, 1652, 33, '1'),
(237486, 1652, 50, '1'),
(237487, 1652, 52, '1'),
(237488, 1652, 76, '1'),
(237489, 1652, 78, '1'),
(237490, 1652, 79, '1'),
(237491, 1652, 107, '1'),
(237492, 1652, 108, '1'),
(237493, 1652, 121, '1'),
(237494, 1652, 142, '1'),
(237495, 1652, 143, '1'),
(237496, 1652, 144, '1'),
(237497, 1652, 158, '1'),
(237498, 1652, 159, '1'),
(237499, 1652, 224, '1'),
(237500, 1652, 225, '1'),
(237501, 1652, 240, '1'),
(237502, 1652, 258, '1'),
(237503, 1652, 281, '1'),
(237504, 1652, 320, '1'),
(237505, 1652, 321, '1'),
(237506, 1652, 325, '1'),
(237507, 1652, 331, '1'),
(237508, 1652, 332, '1'),
(237509, 1652, 333, '1'),
(237510, 1652, 334, '1'),
(237511, 1652, 338, '1'),
(237512, 1652, 342, '1'),
(237513, 1652, 348, '1'),
(237514, 1652, 350, '1'),
(237515, 1652, 352, '1'),
(237516, 1652, 353, '1'),
(237517, 1652, 354, '1'),
(237518, 1652, 356, '1'),
(237519, 1652, 357, '1'),
(237520, 1652, 389, '1'),
(237521, 1652, 505, '1'),
(237522, 1652, 509, '1'),
(237523, 1652, 523, '1'),
(237524, 1652, 663, '1'),
(237525, 1652, 664, '1'),
(237526, 1652, 665, '1'),
(237527, 1652, 666, '1'),
(237528, 1652, 667, '1'),
(237529, 1652, 679, '1'),
(237530, 1652, 680, '1'),
(237531, 1652, 681, '1'),
(237532, 1652, 682, '1'),
(237533, 1652, 683, '1'),
(237534, 1652, 684, '1'),
(237535, 1652, 685, '1'),
(237536, 1652, 686, '1'),
(237537, 1652, 687, '1'),
(237538, 1652, 691, '1'),
(237539, 1652, 692, '1'),
(237540, 1652, 693, '1'),
(237541, 1652, 695, '1'),
(237542, 1652, 696, '1'),
(237543, 1652, 697, '1'),
(237544, 1652, 698, '1'),
(237545, 1652, 699, '1'),
(237546, 1652, 700, '1'),
(237547, 1652, 701, '1'),
(237548, 1652, 702, '1'),
(237549, 1652, 704, '1'),
(237550, 1652, 705, '1'),
(237551, 1652, 721, '1'),
(237552, 1652, 738, '1'),
(237553, 1652, 742, '1'),
(237554, 1652, 743, '1'),
(237555, 1652, 747, '1'),
(237556, 1652, 748, '1'),
(237557, 1652, 749, '1'),
(237558, 1652, 750, '1'),
(237559, 1652, 751, '1'),
(237560, 1652, 752, '1'),
(237561, 1652, 753, '1'),
(237562, 1652, 755, '1'),
(237563, 1652, 756, '1'),
(237564, 1652, 757, '1'),
(237565, 1652, 758, '1'),
(237566, 1652, 771, '1'),
(237567, 1652, 773, '1'),
(237568, 1652, 776, '1'),
(237569, 1652, 20, '2'),
(237570, 1652, 80, '87'),
(237571, 1652, 81, '5'),
(237572, 1652, 82, '5'),
(237573, 1652, 83, '6'),
(237574, 1652, 84, '7.33'),
(237575, 1652, 85, '4.33'),
(237576, 1652, 86, '3'),
(237577, 1652, 87, '4.33'),
(237578, 1652, 89, '12'),
(237579, 1652, 90, '6'),
(237580, 1652, 91, '1'),
(237581, 1652, 92, '69'),
(237582, 1652, 93, '18'),
(237583, 1652, 94, '52'),
(237584, 1652, 95, '12'),
(237585, 1652, 96, '2'),
(237586, 1652, 97, '4'),
(237587, 1652, 98, '1'),
(237588, 1652, 99, '1'),
(237589, 1652, 100, '3'),
(237590, 1652, 101, '6'),
(237591, 1652, 103, '3'),
(237592, 1652, 105, '1'),
(237593, 1652, 106, '87'),
(237594, 1652, 118, '4'),
(237595, 1652, 119, '2'),
(237596, 1652, 139, '0'),
(237597, 1652, 140, '0'),
(237598, 1652, 141, '0'),
(237599, 1652, 147, '0'),
(237600, 1652, 149, '0'),
(237601, 1652, 151, '0'),
(237602, 1652, 153, '0'),
(237603, 1652, 155, '0.01'),
(237604, 1652, 157, '0'),
(237605, 1652, 160, '0.99'),
(237606, 1652, 164, '0'),
(237607, 1652, 166, '0'),
(237608, 1652, 169, '0'),
(237609, 1652, 171, '0'),
(237610, 1652, 175, '0'),
(237611, 1652, 177, '0'),
(237612, 1652, 179, '0'),
(237613, 1652, 181, '0'),
(237614, 1652, 183, '0'),
(237615, 1652, 185, '0'),
(237616, 1652, 187, '0'),
(237617, 1652, 189, '0'),
(237618, 1652, 191, '0'),
(237619, 1652, 193, '0'),
(237620, 1652, 195, '0'),
(237621, 1652, 197, '0'),
(237622, 1652, 199, '0'),
(237623, 1652, 201, '0'),
(237624, 1652, 203, '0'),
(237625, 1652, 205, '0'),
(237626, 1652, 207, '0'),
(237627, 1652, 209, '0'),
(237628, 1652, 211, '0'),
(237629, 1652, 213, '0'),
(237630, 1652, 215, '0'),
(237631, 1652, 217, '0'),
(237632, 1652, 219, '0'),
(237633, 1652, 221, '0'),
(237634, 1652, 223, '0'),
(237635, 1652, 233, '0'),
(237636, 1652, 237, '0'),
(237637, 1652, 239, '0'),
(237638, 1652, 241, '0.29'),
(237639, 1652, 243, '0'),
(237640, 1652, 246, '0'),
(237641, 1652, 248, '0'),
(237642, 1652, 250, '0'),
(237643, 1652, 257, '0'),
(237644, 1652, 259, '0.09'),
(237645, 1652, 263, '0'),
(237646, 1652, 266, '0'),
(237647, 1652, 268, '0'),
(237648, 1652, 270, '0'),
(237649, 1652, 272, '0'),
(237650, 1652, 274, '0'),
(237651, 1652, 276, '0'),
(237652, 1652, 278, '0'),
(237653, 1652, 302, '0'),
(237654, 1652, 304, '0'),
(237655, 1652, 306, '0'),
(237656, 1652, 308, '0'),
(237657, 1652, 310, '0'),
(237658, 1652, 312, '0'),
(237659, 1652, 314, '0'),
(237660, 1652, 316, '0'),
(237661, 1652, 318, '0'),
(237662, 1652, 385, '1'),
(237663, 1652, 392, '0'),
(237664, 1652, 394, '0'),
(237665, 1652, 396, '0'),
(237666, 1652, 398, '0'),
(237667, 1652, 400, '0'),
(237668, 1652, 402, '0'),
(237669, 1652, 404, '0'),
(237670, 1652, 406, '0'),
(237671, 1652, 408, '0'),
(237672, 1652, 410, '0'),
(237673, 1652, 412, '0'),
(237674, 1652, 414, '0'),
(237675, 1652, 416, '0'),
(237676, 1652, 418, '0'),
(237677, 1652, 420, '0'),
(237678, 1652, 422, '0'),
(237679, 1652, 424, '0'),
(237680, 1652, 426, '0'),
(237681, 1652, 428, '0'),
(237682, 1652, 430, '0'),
(237683, 1652, 432, '0'),
(237684, 1652, 434, '0'),
(237685, 1652, 436, '0'),
(237686, 1652, 438, '0'),
(237687, 1652, 440, '0'),
(237688, 1652, 442, '0'),
(237689, 1652, 444, '0'),
(237690, 1652, 446, '0'),
(237691, 1652, 449, '0'),
(237692, 1652, 451, '0'),
(237693, 1652, 453, '0'),
(237694, 1652, 455, '0'),
(237695, 1652, 457, '0'),
(237696, 1652, 459, '0'),
(237697, 1652, 461, '0'),
(237698, 1652, 463, '0'),
(237699, 1652, 465, '0'),
(237700, 1652, 467, '0'),
(237701, 1652, 469, '0'),
(237702, 1652, 471, '0'),
(237703, 1652, 474, '0'),
(237704, 1652, 476, '0'),
(237705, 1652, 478, '0'),
(237706, 1652, 480, '0'),
(237707, 1652, 482, '0'),
(237708, 1652, 484, '0'),
(237709, 1652, 486, '0'),
(237710, 1652, 488, '0'),
(237711, 1652, 490, '0'),
(237712, 1652, 492, '0'),
(237713, 1652, 494, '0'),
(237714, 1652, 496, '0'),
(237715, 1652, 498, '0'),
(237716, 1652, 502, '0'),
(237717, 1652, 504, '0'),
(237718, 1652, 506, '0'),
(237719, 1652, 508, '0'),
(237720, 1652, 510, '0'),
(237721, 1652, 512, '0'),
(237722, 1652, 514, '0'),
(237723, 1652, 516, '0'),
(237724, 1652, 518, '0'),
(237725, 1652, 520, '0'),
(237726, 1652, 522, '0.1'),
(237727, 1652, 526, '0.1'),
(237728, 1652, 527, '0'),
(237729, 1652, 529, '63'),
(237730, 1652, 530, '7.72'),
(237731, 1652, 531, '7.72'),
(237732, 1652, 533, '0.99'),
(237733, 1652, 534, '11.16'),
(237734, 1652, 535, '259.46'),
(237735, 1652, 537, '0.48'),
(237736, 1652, 538, '0.08'),
(237737, 1652, 539, '0.12'),
(237738, 1652, 541, '0.56'),
(237739, 1652, 542, '0.88'),
(237740, 1652, 543, '1'),
(237741, 1652, 544, '0'),
(237742, 1652, 545, '0'),
(237743, 1652, 548, '0.01'),
(237744, 1652, 549, '0.13'),
(237745, 1652, 551, '0.67'),
(237746, 1652, 552, '0.74'),
(237747, 1652, 553, '0.84'),
(237748, 1652, 554, '0.54'),
(237749, 1652, 556, '0.62'),
(237750, 1652, 557, '0.55'),
(237751, 1652, 558, '1.47'),
(237752, 1652, 559, '0'),
(237753, 1652, 560, '0.51'),
(237754, 1652, 561, '0.1'),
(237755, 1652, 562, '0.02'),
(237756, 1652, 563, '0.1'),
(237757, 1652, 564, '0'),
(237758, 1652, 565, '1.46'),
(237759, 1652, 566, '-1.26'),
(237760, 1652, 568, '0.46'),
(237761, 1652, 569, '0.77'),
(237762, 1652, 570, '1'),
(237763, 1652, 571, '-0.56'),
(237764, 1652, 572, '0.36'),
(237765, 1652, 573, '0.02'),
(237766, 1652, 574, '0.08'),
(237767, 1652, 575, '0.02'),
(237768, 1652, 576, '0'),
(237769, 1652, 577, '1.47'),
(237770, 1652, 578, '-1.48'),
(237771, 1652, 580, '1.14'),
(237772, 1652, 581, '1.59'),
(237773, 1652, 582, '2'),
(237774, 1652, 583, '0'),
(237775, 1652, 584, '0.7'),
(237776, 1652, 585, '0.28'),
(237777, 1652, 586, '0.23'),
(237778, 1652, 587, '0.2'),
(237779, 1652, 588, '0'),
(237780, 1652, 589, '1.84'),
(237781, 1652, 590, '-1.65'),
(237782, 1652, 592, '0.24'),
(237783, 1652, 593, '0.26'),
(237784, 1652, 594, '0.46'),
(237785, 1652, 595, '0'),
(237786, 1652, 596, '0.03'),
(237787, 1652, 597, '0.06'),
(237788, 1652, 598, '0.94'),
(237789, 1652, 599, '0.06'),
(237790, 1652, 600, '0'),
(237791, 1652, 601, '0.1'),
(237792, 1652, 602, '0'),
(237793, 1652, 604, '28.73'),
(237794, 1652, 605, '29.6'),
(237795, 1652, 606, '36'),
(237796, 1652, 607, '0'),
(237797, 1652, 608, '31.69'),
(237798, 1652, 609, '-2.26'),
(237799, 1652, 610, '-0.92'),
(237800, 1652, 611, '-2.23'),
(237801, 1652, 612, '0'),
(237802, 1652, 613, '0.56'),
(237803, 1652, 614, '-4.94'),
(237804, 1652, 616, '28.97'),
(237805, 1652, 617, '29.7'),
(237806, 1652, 618, '36'),
(237807, 1652, 619, '0'),
(237808, 1652, 620, '26.66'),
(237809, 1652, 621, '-2.12'),
(237810, 1652, 622, '-0.92'),
(237811, 1652, 623, '-2.17'),
(237812, 1652, 624, '0'),
(237813, 1652, 625, '0.56'),
(237814, 1652, 626, '-3.96'),
(237815, 1652, 628, '0'),
(237816, 1652, 629, '0'),
(237817, 1652, 630, '0'),
(237818, 1652, 631, '0'),
(237819, 1652, 632, '0'),
(237820, 1652, 633, '0'),
(237821, 1652, 634, '0'),
(237822, 1652, 635, '0'),
(237823, 1652, 636, '0'),
(237824, 1652, 637, '0'),
(237825, 1652, 638, '0'),
(237826, 1652, 640, '5.49'),
(237827, 1652, 641, '5.41'),
(237828, 1652, 642, '12.62'),
(237829, 1652, 643, '0'),
(237830, 1652, 644, '19.39'),
(237831, 1652, 645, '1.63'),
(237832, 1652, 646, '0.97'),
(237833, 1652, 647, '1.62'),
(237834, 1652, 648, '0'),
(237835, 1652, 649, '3.51'),
(237836, 1652, 650, '-0.05'),
(237837, 1652, 652, '0'),
(237838, 1652, 653, '0'),
(237839, 1652, 654, '0'),
(237840, 1652, 655, '0'),
(237841, 1652, 656, '0'),
(237842, 1652, 657, '0'),
(237843, 1652, 658, '0'),
(237844, 1652, 659, '0'),
(237845, 1652, 660, '0'),
(237846, 1652, 661, '0'),
(237847, 1652, 662, '0'),
(237848, 1652, 777, '17.5'),
(237849, 1652, 778, '179.46'),
(237850, 1366, 1, '1'),
(237851, 1366, 2, '1'),
(237852, 1366, 3, '1'),
(237853, 1366, 4, '1'),
(237854, 1366, 6, '1'),
(237855, 1366, 7, '1'),
(237856, 1366, 19, '1'),
(237857, 1366, 23, '1'),
(237858, 1366, 31, '1'),
(237859, 1366, 32, '1'),
(237860, 1366, 33, '1'),
(237861, 1366, 63, '1'),
(237862, 1366, 67, '1'),
(237863, 1366, 70, '1'),
(237864, 1366, 71, '1'),
(237865, 1366, 72, '1'),
(237866, 1366, 74, '1'),
(237867, 1366, 76, '1'),
(237868, 1366, 77, '1'),
(237869, 1366, 107, '1'),
(237870, 1366, 108, '1'),
(237871, 1366, 121, '1'),
(237872, 1366, 131, '1'),
(237873, 1366, 132, '1'),
(237874, 1366, 142, '1'),
(237875, 1366, 143, '1'),
(237876, 1366, 144, '1'),
(237877, 1366, 145, '1'),
(237878, 1366, 154, '1'),
(237879, 1366, 224, '1'),
(237880, 1366, 225, '1'),
(237881, 1366, 242, '1'),
(237882, 1366, 244, '1'),
(237883, 1366, 245, '1'),
(237884, 1366, 251, '1'),
(237885, 1366, 253, '1'),
(237886, 1366, 255, '1'),
(237887, 1366, 289, '1'),
(237888, 1366, 387, '1'),
(237889, 1366, 389, '1'),
(237890, 1366, 523, '1'),
(237891, 1366, 663, '1'),
(237892, 1366, 664, '1'),
(237893, 1366, 665, '1'),
(237894, 1366, 666, '1'),
(237895, 1366, 667, '1'),
(237896, 1366, 668, '1'),
(237897, 1366, 681, '1'),
(237898, 1366, 682, '1'),
(237899, 1366, 683, '1'),
(237900, 1366, 684, '1'),
(237901, 1366, 691, '1'),
(237902, 1366, 692, '1'),
(237903, 1366, 696, '1'),
(237904, 1366, 697, '1'),
(237905, 1366, 699, '1'),
(237906, 1366, 700, '1'),
(237907, 1366, 701, '1'),
(237908, 1366, 704, '1'),
(237909, 1366, 705, '1'),
(237910, 1366, 706, '1'),
(237911, 1366, 707, '1'),
(237912, 1366, 710, '1'),
(237913, 1366, 747, '1'),
(237914, 1366, 771, '1'),
(237915, 1366, 772, '1'),
(237916, 1366, 773, '1'),
(237917, 1366, 20, '2'),
(237918, 1366, 80, '36'),
(237919, 1366, 81, '9'),
(237920, 1366, 82, '4'),
(237921, 1366, 83, '4'),
(237922, 1366, 84, '5.94'),
(237923, 1366, 85, '3.28'),
(237924, 1366, 86, '2.67'),
(237925, 1366, 87, '3.28'),
(237926, 1366, 89, '22'),
(237927, 1366, 90, '14'),
(237928, 1366, 91, '1'),
(237929, 1366, 92, '59'),
(237930, 1366, 93, '24'),
(237931, 1366, 94, '36'),
(237932, 1366, 95, '22'),
(237933, 1366, 96, '9'),
(237934, 1366, 97, '9'),
(237935, 1366, 98, '4'),
(237936, 1366, 99, '4'),
(237937, 1366, 100, '2'),
(237938, 1366, 101, '4'),
(237939, 1366, 103, '2'),
(237940, 1366, 105, '1'),
(237941, 1366, 106, '36'),
(237942, 1366, 118, '1'),
(237943, 1366, 139, '0'),
(237944, 1366, 140, '0'),
(237945, 1366, 141, '0'),
(237946, 1366, 147, '0'),
(237947, 1366, 149, '0'),
(237948, 1366, 151, '0'),
(237949, 1366, 153, '0'),
(237950, 1366, 155, '0.07'),
(237951, 1366, 157, '0'),
(237952, 1366, 160, '0'),
(237953, 1366, 164, '0'),
(237954, 1366, 166, '0'),
(237955, 1366, 169, '0'),
(237956, 1366, 171, '0'),
(237957, 1366, 175, '0'),
(237958, 1366, 177, '0'),
(237959, 1366, 179, '0'),
(237960, 1366, 181, '0'),
(237961, 1366, 183, '0'),
(237962, 1366, 185, '0'),
(237963, 1366, 187, '0'),
(237964, 1366, 189, '0'),
(237965, 1366, 191, '0'),
(237966, 1366, 193, '0'),
(237967, 1366, 195, '0'),
(237968, 1366, 197, '0'),
(237969, 1366, 199, '0'),
(237970, 1366, 201, '0'),
(237971, 1366, 203, '0'),
(237972, 1366, 205, '0'),
(237973, 1366, 207, '0'),
(237974, 1366, 209, '0'),
(237975, 1366, 211, '0'),
(237976, 1366, 213, '0'),
(237977, 1366, 215, '0'),
(237978, 1366, 217, '0'),
(237979, 1366, 219, '0'),
(237980, 1366, 221, '0'),
(237981, 1366, 223, '0'),
(237982, 1366, 233, '0'),
(237983, 1366, 237, '0'),
(237984, 1366, 239, '0'),
(237985, 1366, 241, '0'),
(237986, 1366, 243, '0'),
(237987, 1366, 246, '0.93'),
(237988, 1366, 248, '0'),
(237989, 1366, 250, '0'),
(237990, 1366, 257, '0'),
(237991, 1366, 259, '0'),
(237992, 1366, 263, '0'),
(237993, 1366, 266, '0'),
(237994, 1366, 268, '0'),
(237995, 1366, 270, '0'),
(237996, 1366, 272, '0'),
(237997, 1366, 274, '0'),
(237998, 1366, 276, '0'),
(237999, 1366, 278, '0'),
(238000, 1366, 302, '0'),
(238001, 1366, 304, '0'),
(238002, 1366, 306, '0'),
(238003, 1366, 308, '0'),
(238004, 1366, 310, '0'),
(238005, 1366, 312, '0'),
(238006, 1366, 314, '0'),
(238007, 1366, 316, '0'),
(238008, 1366, 318, '0'),
(238009, 1366, 385, '1'),
(238010, 1366, 392, '0'),
(238011, 1366, 394, '0'),
(238012, 1366, 396, '0'),
(238013, 1366, 398, '0'),
(238014, 1366, 400, '0'),
(238015, 1366, 402, '0'),
(238016, 1366, 404, '0'),
(238017, 1366, 406, '0'),
(238018, 1366, 408, '0'),
(238019, 1366, 410, '0'),
(238020, 1366, 412, '0'),
(238021, 1366, 414, '0'),
(238022, 1366, 416, '0'),
(238023, 1366, 418, '0'),
(238024, 1366, 420, '0'),
(238025, 1366, 422, '0'),
(238026, 1366, 424, '0'),
(238027, 1366, 426, '0'),
(238028, 1366, 428, '0'),
(238029, 1366, 430, '0'),
(238030, 1366, 432, '0'),
(238031, 1366, 434, '0'),
(238032, 1366, 436, '0'),
(238033, 1366, 438, '0'),
(238034, 1366, 440, '0'),
(238035, 1366, 442, '0'),
(238036, 1366, 444, '0'),
(238037, 1366, 446, '0'),
(238038, 1366, 449, '0'),
(238039, 1366, 451, '0'),
(238040, 1366, 453, '0'),
(238041, 1366, 455, '0'),
(238042, 1366, 457, '0'),
(238043, 1366, 459, '0'),
(238044, 1366, 461, '0'),
(238045, 1366, 463, '0'),
(238046, 1366, 465, '0'),
(238047, 1366, 467, '0'),
(238048, 1366, 469, '0'),
(238049, 1366, 471, '0'),
(238050, 1366, 474, '0'),
(238051, 1366, 476, '0'),
(238052, 1366, 478, '0'),
(238053, 1366, 480, '0'),
(238054, 1366, 482, '0'),
(238055, 1366, 484, '0'),
(238056, 1366, 486, '0'),
(238057, 1366, 488, '0'),
(238058, 1366, 490, '0'),
(238059, 1366, 492, '0'),
(238060, 1366, 494, '0'),
(238061, 1366, 496, '0'),
(238062, 1366, 498, '0'),
(238063, 1366, 502, '0'),
(238064, 1366, 504, '0'),
(238065, 1366, 506, '0'),
(238066, 1366, 508, '0'),
(238067, 1366, 510, '0'),
(238068, 1366, 512, '0'),
(238069, 1366, 514, '0'),
(238070, 1366, 516, '0'),
(238071, 1366, 518, '0'),
(238072, 1366, 520, '0'),
(238073, 1366, 522, '1'),
(238074, 1366, 526, '0'),
(238075, 1366, 527, '0'),
(238076, 1366, 529, '20436.13'),
(238077, 1366, 530, '2500'),
(238078, 1366, 531, '2500'),
(238079, 1366, 533, '1'),
(238080, 1366, 534, '2877.61'),
(238081, 1366, 535, '77.7'),
(238082, 1366, 537, '1'),
(238083, 1366, 538, '0.3'),
(238084, 1366, 539, '1'),
(238085, 1366, 541, '0.5'),
(238086, 1366, 542, '1'),
(238087, 1366, 543, '0'),
(238088, 1366, 544, '0'),
(238089, 1366, 545, '1'),
(238090, 1366, 548, '0'),
(238091, 1366, 549, '0'),
(238092, 1366, 551, '0'),
(238093, 1366, 552, NULL),
(238094, 1366, 553, '1'),
(238095, 1366, 554, '2'),
(238096, 1366, 556, '1'),
(238097, 1366, 557, '1'),
(238098, 1366, 558, '1'),
(238099, 1366, 559, '0'),
(238100, 1366, 560, '0'),
(238101, 1366, 561, '0'),
(238102, 1366, 562, '0'),
(238103, 1366, 563, '0'),
(238104, 1366, 564, '0'),
(238105, 1366, 565, '0'),
(238106, 1366, 566, '-0'),
(238107, 1366, 568, '-1'),
(238108, 1366, 569, '-1'),
(238109, 1366, 570, '0'),
(238110, 1366, 571, '-1'),
(238111, 1366, 572, '0'),
(238112, 1366, 573, '0'),
(238113, 1366, 574, '-0'),
(238114, 1366, 575, '0'),
(238115, 1366, 576, '0'),
(238116, 1366, 577, '1'),
(238117, 1366, 578, '-0'),
(238118, 1366, 580, '2'),
(238119, 1366, 581, '2'),
(238120, 1366, 582, '2'),
(238121, 1366, 583, '0'),
(238122, 1366, 584, '0'),
(238123, 1366, 585, '-0'),
(238124, 1366, 586, '0'),
(238125, 1366, 587, '0'),
(238126, 1366, 588, '0'),
(238127, 1366, 589, '0'),
(238128, 1366, 590, '-2'),
(238129, 1366, 592, '0.74'),
(238130, 1366, 593, '0.75'),
(238131, 1366, 594, '1'),
(238132, 1366, 595, '0'),
(238133, 1366, 596, '0'),
(238134, 1366, 597, '-0'),
(238135, 1366, 598, '-0.1'),
(238136, 1366, 599, '0'),
(238137, 1366, 600, '0'),
(238138, 1366, 601, '0.23'),
(238139, 1366, 602, '-0.08'),
(238140, 1366, 604, '13.83'),
(238141, 1366, 605, '14'),
(238142, 1366, 606, '19'),
(238143, 1366, 607, '0'),
(238144, 1366, 608, '4.05'),
(238145, 1366, 609, '-0'),
(238146, 1366, 610, '0'),
(238147, 1366, 611, '0'),
(238148, 1366, 612, '0'),
(238149, 1366, 613, '10.91'),
(238150, 1366, 614, '-11.12'),
(238151, 1366, 616, '13.83'),
(238152, 1366, 617, '14'),
(238153, 1366, 618, '19'),
(238154, 1366, 619, '0'),
(238155, 1366, 620, '4.05'),
(238156, 1366, 621, '-0'),
(238157, 1366, 622, '0'),
(238158, 1366, 623, '0'),
(238159, 1366, 624, '0'),
(238160, 1366, 625, '10.91'),
(238161, 1366, 626, '-11.12'),
(238162, 1366, 628, '0'),
(238163, 1366, 629, '0'),
(238164, 1366, 630, '0'),
(238165, 1366, 631, '0'),
(238166, 1366, 632, '0'),
(238167, 1366, 633, '0'),
(238168, 1366, 634, '0'),
(238169, 1366, 635, '0'),
(238170, 1366, 636, '0'),
(238171, 1366, 637, '0'),
(238172, 1366, 638, '0'),
(238173, 1366, 640, '72'),
(238174, 1366, 641, '72'),
(238175, 1366, 642, '72'),
(238176, 1366, 643, '0'),
(238177, 1366, 644, '0'),
(238178, 1366, 645, '0'),
(238179, 1366, 646, '0'),
(238180, 1366, 647, '0'),
(238181, 1366, 648, '0'),
(238182, 1366, 649, '0'),
(238183, 1366, 650, '0'),
(238184, 1366, 652, '0'),
(238185, 1366, 653, '0'),
(238186, 1366, 654, '0'),
(238187, 1366, 655, '0'),
(238188, 1366, 656, '0'),
(238189, 1366, 657, '0'),
(238190, 1366, 658, '0'),
(238191, 1366, 659, '0'),
(238192, 1366, 660, '0'),
(238193, 1366, 661, '0'),
(238194, 1366, 662, '0'),
(238195, 1366, 777, '8909.34'),
(238196, 1366, 778, '449344.66'),
(238197, 1343, 1, '1'),
(238198, 1343, 2, '1'),
(238199, 1343, 3, '1'),
(238200, 1343, 4, '1'),
(238201, 1343, 6, '1'),
(238202, 1343, 7, '1'),
(238203, 1343, 19, '1'),
(238204, 1343, 23, '1'),
(238205, 1343, 31, '1'),
(238206, 1343, 32, '1'),
(238207, 1343, 33, '1'),
(238208, 1343, 34, '1'),
(238209, 1343, 35, '1'),
(238210, 1343, 50, '1'),
(238211, 1343, 62, '1'),
(238212, 1343, 76, '1'),
(238213, 1343, 77, '1'),
(238214, 1343, 104, '1'),
(238215, 1343, 107, '1'),
(238216, 1343, 108, '1'),
(238217, 1343, 121, '1'),
(238218, 1343, 131, '1'),
(238219, 1343, 133, '1'),
(238220, 1343, 142, '1'),
(238221, 1343, 143, '1'),
(238222, 1343, 144, '1'),
(238223, 1343, 167, '1'),
(238224, 1343, 208, '1'),
(238225, 1343, 320, '1'),
(238226, 1343, 321, '1'),
(238227, 1343, 322, '1'),
(238228, 1343, 352, '1'),
(238229, 1343, 353, '1'),
(238230, 1343, 355, '1'),
(238231, 1343, 387, '1'),
(238232, 1343, 389, '1'),
(238233, 1343, 390, '1'),
(238234, 1343, 391, '1'),
(238235, 1343, 393, '1'),
(238236, 1343, 704, '1'),
(238237, 1343, 705, '1'),
(238238, 1343, 706, '1'),
(238239, 1343, 707, '1'),
(238240, 1343, 721, '1'),
(238241, 1343, 741, '1'),
(238242, 1343, 20, '2'),
(238243, 1343, 80, '9'),
(238244, 1343, 81, '3'),
(238245, 1343, 82, '3'),
(238246, 1343, 83, '4'),
(238247, 1343, 84, '3.56'),
(238248, 1343, 85, '3.56'),
(238249, 1343, 87, '3.56'),
(238250, 1343, 89, '8'),
(238251, 1343, 90, '1'),
(238252, 1343, 91, '1'),
(238253, 1343, 92, '16'),
(238254, 1343, 93, '8'),
(238255, 1343, 94, '9'),
(238256, 1343, 95, '8'),
(238257, 1343, 96, '3'),
(238258, 1343, 97, '3'),
(238259, 1343, 98, '3'),
(238260, 1343, 99, '3'),
(238261, 1343, 100, '1'),
(238262, 1343, 101, '4'),
(238263, 1343, 103, '3'),
(238264, 1343, 105, '3'),
(238265, 1343, 106, '11'),
(238266, 1343, 118, '2'),
(238267, 1343, 119, '1'),
(238268, 1343, 139, '0'),
(238269, 1343, 140, '0'),
(238270, 1343, 141, '0'),
(238271, 1343, 147, '0'),
(238272, 1343, 149, '0'),
(238273, 1343, 151, '0'),
(238274, 1343, 153, '0'),
(238275, 1343, 155, '0.25'),
(238276, 1343, 157, '0'),
(238277, 1343, 160, '0'),
(238278, 1343, 164, '0'),
(238279, 1343, 166, '0'),
(238280, 1343, 169, '0'),
(238281, 1343, 171, '0'),
(238282, 1343, 175, '0'),
(238283, 1343, 177, '0'),
(238284, 1343, 179, '0'),
(238285, 1343, 181, '0'),
(238286, 1343, 183, '0'),
(238287, 1343, 185, '0'),
(238288, 1343, 187, '0'),
(238289, 1343, 189, '0'),
(238290, 1343, 191, '0'),
(238291, 1343, 193, '0'),
(238292, 1343, 195, '0'),
(238293, 1343, 197, '0'),
(238294, 1343, 199, '0'),
(238295, 1343, 201, '0'),
(238296, 1343, 203, '0'),
(238297, 1343, 205, '0'),
(238298, 1343, 207, '0'),
(238299, 1343, 209, '0'),
(238300, 1343, 211, '0'),
(238301, 1343, 213, '0.75'),
(238302, 1343, 215, '0.75'),
(238303, 1343, 217, '0'),
(238304, 1343, 219, '0'),
(238305, 1343, 221, '0'),
(238306, 1343, 223, '0'),
(238307, 1343, 233, '0'),
(238308, 1343, 237, '0'),
(238309, 1343, 239, '0'),
(238310, 1343, 241, '0'),
(238311, 1343, 243, '0'),
(238312, 1343, 246, '0'),
(238313, 1343, 248, '0'),
(238314, 1343, 250, '0'),
(238315, 1343, 257, '0'),
(238316, 1343, 259, '0'),
(238317, 1343, 263, '0'),
(238318, 1343, 266, '0'),
(238319, 1343, 268, '0'),
(238320, 1343, 270, '0'),
(238321, 1343, 272, '0'),
(238322, 1343, 274, '0'),
(238323, 1343, 276, '0'),
(238324, 1343, 278, '0'),
(238325, 1343, 302, '0'),
(238326, 1343, 304, '0'),
(238327, 1343, 306, '0'),
(238328, 1343, 308, '0'),
(238329, 1343, 310, '0'),
(238330, 1343, 312, '0'),
(238331, 1343, 314, '0'),
(238332, 1343, 316, '0'),
(238333, 1343, 318, '0'),
(238334, 1343, 385, '1'),
(238335, 1343, 392, '0'),
(238336, 1343, 394, '0'),
(238337, 1343, 396, '0'),
(238338, 1343, 398, '0'),
(238339, 1343, 400, '0'),
(238340, 1343, 402, '0'),
(238341, 1343, 404, '0'),
(238342, 1343, 406, '0'),
(238343, 1343, 408, '0'),
(238344, 1343, 410, '0'),
(238345, 1343, 412, '0'),
(238346, 1343, 414, '0'),
(238347, 1343, 416, '0'),
(238348, 1343, 418, '0'),
(238349, 1343, 420, '0'),
(238350, 1343, 422, '0'),
(238351, 1343, 424, '0'),
(238352, 1343, 426, '0'),
(238353, 1343, 428, '0'),
(238354, 1343, 430, '0'),
(238355, 1343, 432, '0'),
(238356, 1343, 434, '0'),
(238357, 1343, 436, '0'),
(238358, 1343, 438, '0'),
(238359, 1343, 440, '0'),
(238360, 1343, 442, '0'),
(238361, 1343, 444, '0'),
(238362, 1343, 446, '0'),
(238363, 1343, 449, '0'),
(238364, 1343, 451, '0'),
(238365, 1343, 453, '0'),
(238366, 1343, 455, '0'),
(238367, 1343, 457, '0'),
(238368, 1343, 459, '0'),
(238369, 1343, 461, '0'),
(238370, 1343, 463, '0'),
(238371, 1343, 465, '0'),
(238372, 1343, 467, '0'),
(238373, 1343, 469, '0'),
(238374, 1343, 471, '0'),
(238375, 1343, 474, '0'),
(238376, 1343, 476, '0'),
(238377, 1343, 478, '0'),
(238378, 1343, 480, '0'),
(238379, 1343, 482, '0'),
(238380, 1343, 484, '0'),
(238381, 1343, 486, '0'),
(238382, 1343, 488, '0'),
(238383, 1343, 490, '0'),
(238384, 1343, 492, '0'),
(238385, 1343, 494, '0'),
(238386, 1343, 496, '0'),
(238387, 1343, 498, '0'),
(238388, 1343, 502, '0'),
(238389, 1343, 504, '0'),
(238390, 1343, 506, '0'),
(238391, 1343, 508, '0'),
(238392, 1343, 510, '0'),
(238393, 1343, 512, '0'),
(238394, 1343, 514, '0'),
(238395, 1343, 516, '0'),
(238396, 1343, 518, '0'),
(238397, 1343, 520, '0'),
(238398, 1343, 522, '1'),
(238399, 1343, 526, '1'),
(238400, 1343, 527, '0'),
(238401, 1343, 529, '8'),
(238402, 1343, 530, '8'),
(238403, 1343, 531, '8'),
(238404, 1343, 533, '0.75'),
(238405, 1343, 534, '6.13'),
(238406, 1343, 535, '13.67'),
(238407, 1343, 537, '0.67'),
(238408, 1343, 538, '0.18'),
(238409, 1343, 539, '0.67'),
(238410, 1343, 541, '0.5'),
(238411, 1343, 542, '1'),
(238412, 1343, 543, '0'),
(238413, 1343, 544, '1'),
(238414, 1343, 545, '0'),
(238415, 1343, 548, '0.25'),
(238416, 1343, 549, '0'),
(238417, 1343, 551, '0'),
(238418, 1343, 552, NULL),
(238419, 1343, 553, '0.62'),
(238420, 1343, 554, '0.22'),
(238421, 1343, 556, '0.19'),
(238422, 1343, 557, '0'),
(238423, 1343, 558, '0.76'),
(238424, 1343, 559, '0'),
(238425, 1343, 560, '0.11'),
(238426, 1343, 561, '0'),
(238427, 1343, 562, '0'),
(238428, 1343, 563, '-0.05'),
(238429, 1343, 564, '0'),
(238430, 1343, 565, '0.76'),
(238431, 1343, 566, '-0.76'),
(238432, 1343, 568, '0.19'),
(238433, 1343, 569, '0'),
(238434, 1343, 570, '0.76'),
(238435, 1343, 571, '0'),
(238436, 1343, 572, '0.11'),
(238437, 1343, 573, '-0.11'),
(238438, 1343, 574, '-0.14'),
(238439, 1343, 575, '-0.09'),
(238440, 1343, 576, '0'),
(238441, 1343, 577, '0.76'),
(238442, 1343, 578, '-0.76'),
(238443, 1343, 580, '0.34'),
(238444, 1343, 581, '0'),
(238445, 1343, 582, '1.52'),
(238446, 1343, 583, '0'),
(238447, 1343, 584, '0.4'),
(238448, 1343, 585, '0'),
(238449, 1343, 586, '0'),
(238450, 1343, 587, '-0.1'),
(238451, 1343, 588, '0'),
(238452, 1343, 589, '1.52'),
(238453, 1343, 590, '-1.52'),
(238454, 1343, 592, '0.41'),
(238455, 1343, 593, '0.44'),
(238456, 1343, 594, '0.67'),
(238457, 1343, 595, '0'),
(238458, 1343, 596, '0.06'),
(238459, 1343, 597, '0.08'),
(238460, 1343, 598, '0.75'),
(238461, 1343, 599, '0.09'),
(238462, 1343, 600, '0'),
(238463, 1343, 601, '0.11'),
(238464, 1343, 602, '0'),
(238465, 1343, 604, '5.12'),
(238466, 1343, 605, '6'),
(238467, 1343, 606, '9'),
(238468, 1343, 607, '0'),
(238469, 1343, 608, '7.86'),
(238470, 1343, 609, '-1.14'),
(238471, 1343, 610, '-0.86'),
(238472, 1343, 611, '-1.2'),
(238473, 1343, 612, '0'),
(238474, 1343, 613, '0'),
(238475, 1343, 614, '-3'),
(238476, 1343, 616, '6.5'),
(238477, 1343, 617, '7'),
(238478, 1343, 618, '9'),
(238479, 1343, 619, '0'),
(238480, 1343, 620, '2.92'),
(238481, 1343, 621, NULL),
(238482, 1343, 622, NULL),
(238483, 1343, 623, NULL),
(238484, 1343, 624, '0'),
(238485, 1343, 625, '0'),
(238486, 1343, 626, NULL),
(238487, 1343, 628, '0'),
(238488, 1343, 629, '0'),
(238489, 1343, 630, '0'),
(238490, 1343, 631, '0'),
(238491, 1343, 632, '0'),
(238492, 1343, 633, '0'),
(238493, 1343, 634, '0'),
(238494, 1343, 635, '0'),
(238495, 1343, 636, '0'),
(238496, 1343, 637, '0'),
(238497, 1343, 638, '0'),
(238498, 1343, 640, '3.67'),
(238499, 1343, 641, '4'),
(238500, 1343, 642, '6'),
(238501, 1343, 643, '0'),
(238502, 1343, 644, '4.67'),
(238503, 1343, 645, '0.75'),
(238504, 1343, 646, '0.75'),
(238505, 1343, 647, '0.82'),
(238506, 1343, 648, '0'),
(238507, 1343, 649, '1'),
(238508, 1343, 650, '0'),
(238509, 1343, 652, '0'),
(238510, 1343, 653, '0'),
(238511, 1343, 654, '0'),
(238512, 1343, 655, '0'),
(238513, 1343, 656, '0'),
(238514, 1343, 657, '0'),
(238515, 1343, 658, '0'),
(238516, 1343, 659, '0'),
(238517, 1343, 660, '0'),
(238518, 1343, 661, '0'),
(238519, 1343, 662, '0'),
(238520, 1343, 777, '109907.9'),
(238521, 1343, 778, '1048388.11'),
(238522, 1353, 1, '1'),
(238523, 1353, 2, '1'),
(238524, 1353, 3, '1'),
(238525, 1353, 4, '1'),
(238526, 1353, 6, '1'),
(238527, 1353, 7, '1'),
(238528, 1353, 19, '1'),
(238529, 1353, 23, '1'),
(238530, 1353, 31, '1'),
(238531, 1353, 32, '1'),
(238532, 1353, 33, '1'),
(238533, 1353, 34, '1'),
(238534, 1353, 35, '1'),
(238535, 1353, 50, '1'),
(238536, 1353, 62, '1'),
(238537, 1353, 76, '1'),
(238538, 1353, 77, '1'),
(238539, 1353, 107, '1'),
(238540, 1353, 108, '1'),
(238541, 1353, 121, '1'),
(238542, 1353, 142, '1'),
(238543, 1353, 143, '1'),
(238544, 1353, 144, '1'),
(238545, 1353, 158, '1'),
(238546, 1353, 159, '1'),
(238547, 1353, 320, '1'),
(238548, 1353, 321, '1'),
(238549, 1353, 322, '1'),
(238550, 1353, 352, '1'),
(238551, 1353, 353, '1'),
(238552, 1353, 355, '1'),
(238553, 1353, 384, '1'),
(238554, 1353, 389, '1'),
(238555, 1353, 390, '1'),
(238556, 1353, 391, '1'),
(238557, 1353, 393, '1'),
(238558, 1353, 704, '1'),
(238559, 1353, 705, '1'),
(238560, 1353, 706, '1'),
(238561, 1353, 707, '1'),
(238562, 1353, 721, '1'),
(238563, 1353, 741, '1'),
(238564, 1353, 20, '2'),
(238565, 1353, 80, '9'),
(238566, 1353, 81, '3'),
(238567, 1353, 82, '3'),
(238568, 1353, 83, '4'),
(238569, 1353, 84, '3.56'),
(238570, 1353, 85, '3.56'),
(238571, 1353, 87, '3.56'),
(238572, 1353, 89, '8'),
(238573, 1353, 90, '1'),
(238574, 1353, 91, '1'),
(238575, 1353, 92, '16'),
(238576, 1353, 93, '8'),
(238577, 1353, 94, '9'),
(238578, 1353, 95, '8'),
(238579, 1353, 96, '3'),
(238580, 1353, 97, '3'),
(238581, 1353, 98, '3'),
(238582, 1353, 99, '3'),
(238583, 1353, 100, '1'),
(238584, 1353, 101, '4'),
(238585, 1353, 103, '3'),
(238586, 1353, 105, '1'),
(238587, 1353, 106, '9'),
(238588, 1353, 118, '2'),
(238589, 1353, 119, '1'),
(238590, 1353, 139, '0'),
(238591, 1353, 140, '0'),
(238592, 1353, 141, '0'),
(238593, 1353, 147, '0'),
(238594, 1353, 149, '0'),
(238595, 1353, 151, '0'),
(238596, 1353, 153, '0'),
(238597, 1353, 155, '0.18'),
(238598, 1353, 157, '0'),
(238599, 1353, 160, '0.82'),
(238600, 1353, 164, '0'),
(238601, 1353, 166, '0'),
(238602, 1353, 169, '0'),
(238603, 1353, 171, '0'),
(238604, 1353, 175, '0'),
(238605, 1353, 177, '0'),
(238606, 1353, 179, '0'),
(238607, 1353, 181, '0'),
(238608, 1353, 183, '0'),
(238609, 1353, 185, '0'),
(238610, 1353, 187, '0'),
(238611, 1353, 189, '0'),
(238612, 1353, 191, '0'),
(238613, 1353, 193, '0'),
(238614, 1353, 195, '0'),
(238615, 1353, 197, '0'),
(238616, 1353, 199, '0'),
(238617, 1353, 201, '0'),
(238618, 1353, 203, '0'),
(238619, 1353, 205, '0'),
(238620, 1353, 207, '0'),
(238621, 1353, 209, '0'),
(238622, 1353, 211, '0'),
(238623, 1353, 213, '0'),
(238624, 1353, 215, '0'),
(238625, 1353, 217, '0'),
(238626, 1353, 219, '0'),
(238627, 1353, 221, '0'),
(238628, 1353, 223, '0'),
(238629, 1353, 233, '0'),
(238630, 1353, 237, '0'),
(238631, 1353, 239, '0'),
(238632, 1353, 241, '0'),
(238633, 1353, 243, '0'),
(238634, 1353, 246, '0'),
(238635, 1353, 248, '0'),
(238636, 1353, 250, '0'),
(238637, 1353, 257, '0'),
(238638, 1353, 259, '0'),
(238639, 1353, 263, '0'),
(238640, 1353, 266, '0'),
(238641, 1353, 268, '0'),
(238642, 1353, 270, '0'),
(238643, 1353, 272, '0'),
(238644, 1353, 274, '0'),
(238645, 1353, 276, '0'),
(238646, 1353, 278, '0'),
(238647, 1353, 302, '0'),
(238648, 1353, 304, '0'),
(238649, 1353, 306, '0'),
(238650, 1353, 308, '0'),
(238651, 1353, 310, '0'),
(238652, 1353, 312, '0'),
(238653, 1353, 314, '0'),
(238654, 1353, 316, '0'),
(238655, 1353, 318, '0'),
(238656, 1353, 385, '2'),
(238657, 1353, 392, '0'),
(238658, 1353, 394, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(238659, 1353, 396, '0'),
(238660, 1353, 398, '0'),
(238661, 1353, 400, '0'),
(238662, 1353, 402, '0'),
(238663, 1353, 404, '0'),
(238664, 1353, 406, '0'),
(238665, 1353, 408, '0'),
(238666, 1353, 410, '0'),
(238667, 1353, 412, '0'),
(238668, 1353, 414, '0'),
(238669, 1353, 416, '0'),
(238670, 1353, 418, '0'),
(238671, 1353, 420, '0'),
(238672, 1353, 422, '0'),
(238673, 1353, 424, '0'),
(238674, 1353, 426, '0'),
(238675, 1353, 428, '0'),
(238676, 1353, 430, '0'),
(238677, 1353, 432, '0'),
(238678, 1353, 434, '0'),
(238679, 1353, 436, '0'),
(238680, 1353, 438, '0'),
(238681, 1353, 440, '0'),
(238682, 1353, 442, '0'),
(238683, 1353, 444, '0'),
(238684, 1353, 446, '0'),
(238685, 1353, 449, '0'),
(238686, 1353, 451, '0'),
(238687, 1353, 453, '0'),
(238688, 1353, 455, '0'),
(238689, 1353, 457, '0'),
(238690, 1353, 459, '0'),
(238691, 1353, 461, '0'),
(238692, 1353, 463, '0'),
(238693, 1353, 465, '0'),
(238694, 1353, 467, '0'),
(238695, 1353, 469, '0'),
(238696, 1353, 471, '0'),
(238697, 1353, 474, '0'),
(238698, 1353, 476, '0'),
(238699, 1353, 478, '0'),
(238700, 1353, 480, '0'),
(238701, 1353, 482, '0'),
(238702, 1353, 484, '0'),
(238703, 1353, 486, '0'),
(238704, 1353, 488, '0'),
(238705, 1353, 490, '0'),
(238706, 1353, 492, '0'),
(238707, 1353, 494, '0'),
(238708, 1353, 496, '0'),
(238709, 1353, 498, '0'),
(238710, 1353, 502, '0'),
(238711, 1353, 504, '0'),
(238712, 1353, 506, '0'),
(238713, 1353, 508, '0'),
(238714, 1353, 510, '0'),
(238715, 1353, 512, '0'),
(238716, 1353, 514, '0'),
(238717, 1353, 516, '0'),
(238718, 1353, 518, '0'),
(238719, 1353, 520, '0'),
(238720, 1353, 522, '1'),
(238721, 1353, 526, '1'),
(238722, 1353, 527, '0'),
(238723, 1353, 529, '11'),
(238724, 1353, 530, '11'),
(238725, 1353, 531, '11'),
(238726, 1353, 533, '0.64'),
(238727, 1353, 534, '6.05'),
(238728, 1353, 535, '4.29'),
(238729, 1353, 537, '1'),
(238730, 1353, 538, '0.27'),
(238731, 1353, 539, '1'),
(238732, 1353, 541, '0.5'),
(238733, 1353, 542, '1'),
(238734, 1353, 543, '0'),
(238735, 1353, 544, '1'),
(238736, 1353, 545, '0'),
(238737, 1353, 548, '0.36'),
(238738, 1353, 549, '0'),
(238739, 1353, 551, '0'),
(238740, 1353, 552, NULL),
(238741, 1353, 553, '0.91'),
(238742, 1353, 554, '0.29'),
(238743, 1353, 556, '0.42'),
(238744, 1353, 557, '0.76'),
(238745, 1353, 558, '0.76'),
(238746, 1353, 559, '0'),
(238747, 1353, 560, '0.14'),
(238748, 1353, 561, '0.08'),
(238749, 1353, 562, '0.1'),
(238750, 1353, 563, '0.03'),
(238751, 1353, 564, '0'),
(238752, 1353, 565, '0.76'),
(238753, 1353, 566, '-0.76'),
(238754, 1353, 568, '0.28'),
(238755, 1353, 569, '0'),
(238756, 1353, 570, '0.76'),
(238757, 1353, 571, '-0.76'),
(238758, 1353, 572, '0.24'),
(238759, 1353, 573, '-0.08'),
(238760, 1353, 574, '0'),
(238761, 1353, 575, '-0.06'),
(238762, 1353, 576, '0'),
(238763, 1353, 577, '0.76'),
(238764, 1353, 578, '-1.52'),
(238765, 1353, 580, '0.76'),
(238766, 1353, 581, '1.52'),
(238767, 1353, 582, '1.52'),
(238768, 1353, 583, '0'),
(238769, 1353, 584, '0.58'),
(238770, 1353, 585, '0'),
(238771, 1353, 586, '0'),
(238772, 1353, 587, '0.02'),
(238773, 1353, 588, '0'),
(238774, 1353, 589, '1.52'),
(238775, 1353, 590, '-1.52'),
(238776, 1353, 592, '0.58'),
(238777, 1353, 593, '0.67'),
(238778, 1353, 594, '1'),
(238779, 1353, 595, '0'),
(238780, 1353, 596, '0.12'),
(238781, 1353, 597, '0.09'),
(238782, 1353, 598, '0.82'),
(238783, 1353, 599, '0.1'),
(238784, 1353, 600, '0'),
(238785, 1353, 601, '0.11'),
(238786, 1353, 602, '0'),
(238787, 1353, 604, '3.55'),
(238788, 1353, 605, '3'),
(238789, 1353, 606, '8'),
(238790, 1353, 607, '0'),
(238791, 1353, 608, '6.25'),
(238792, 1353, 609, '0'),
(238793, 1353, 610, '-0.6'),
(238794, 1353, 611, '-0.51'),
(238795, 1353, 612, '0'),
(238796, 1353, 613, '7'),
(238797, 1353, 614, NULL),
(238798, 1353, 616, '5'),
(238799, 1353, 617, '5'),
(238800, 1353, 618, '8'),
(238801, 1353, 619, '0'),
(238802, 1353, 620, '4'),
(238803, 1353, 621, NULL),
(238804, 1353, 622, '-1'),
(238805, 1353, 623, NULL),
(238806, 1353, 624, '0'),
(238807, 1353, 625, '0'),
(238808, 1353, 626, NULL),
(238809, 1353, 628, '0'),
(238810, 1353, 629, '0'),
(238811, 1353, 630, '0'),
(238812, 1353, 631, '0'),
(238813, 1353, 632, '0'),
(238814, 1353, 633, '0'),
(238815, 1353, 634, '0'),
(238816, 1353, 635, '0'),
(238817, 1353, 636, '0'),
(238818, 1353, 637, '0'),
(238819, 1353, 638, '0'),
(238820, 1353, 640, '5.25'),
(238821, 1353, 641, '6'),
(238822, 1353, 642, '9'),
(238823, 1353, 643, '0'),
(238824, 1353, 644, '9.69'),
(238825, 1353, 645, '0.82'),
(238826, 1353, 646, '0.82'),
(238827, 1353, 647, '0.89'),
(238828, 1353, 648, '0'),
(238829, 1353, 649, '1'),
(238830, 1353, 650, '0'),
(238831, 1353, 652, '0'),
(238832, 1353, 653, '0'),
(238833, 1353, 654, '0'),
(238834, 1353, 655, '0'),
(238835, 1353, 656, '0'),
(238836, 1353, 657, '0'),
(238837, 1353, 658, '0'),
(238838, 1353, 659, '0'),
(238839, 1353, 660, '0'),
(238840, 1353, 661, '0'),
(238841, 1353, 662, '0'),
(238842, 1353, 777, '218363.99'),
(238843, 1353, 778, '1673650.01'),
(238844, 130, 1, '1'),
(238845, 130, 2, '1'),
(238846, 130, 3, '1'),
(238847, 130, 4, '1'),
(238848, 130, 6, '1'),
(238849, 130, 7, '1'),
(238850, 130, 19, '1'),
(238851, 130, 23, '1'),
(238852, 130, 31, '1'),
(238853, 130, 32, '1'),
(238854, 130, 33, '1'),
(238855, 130, 34, '1'),
(238856, 130, 39, '1'),
(238857, 130, 50, '1'),
(238858, 130, 51, '1'),
(238859, 130, 76, '1'),
(238860, 130, 78, '1'),
(238861, 130, 107, '1'),
(238862, 130, 108, '1'),
(238863, 130, 121, '1'),
(238864, 130, 131, '1'),
(238865, 130, 132, '1'),
(238866, 130, 142, '1'),
(238867, 130, 143, '1'),
(238868, 130, 144, '1'),
(238869, 130, 145, '1'),
(238870, 130, 154, '1'),
(238871, 130, 224, '1'),
(238872, 130, 225, '1'),
(238873, 130, 258, '1'),
(238874, 130, 264, '1'),
(238875, 130, 267, '1'),
(238876, 130, 271, '1'),
(238877, 130, 320, '1'),
(238878, 130, 332, '1'),
(238879, 130, 333, '1'),
(238880, 130, 335, '1'),
(238881, 130, 387, '1'),
(238882, 130, 389, '1'),
(238883, 130, 505, '1'),
(238884, 130, 509, '1'),
(238885, 130, 523, '1'),
(238886, 130, 663, '1'),
(238887, 130, 664, '1'),
(238888, 130, 665, '1'),
(238889, 130, 667, '1'),
(238890, 130, 681, '1'),
(238891, 130, 682, '1'),
(238892, 130, 696, '1'),
(238893, 130, 697, '1'),
(238894, 130, 700, '1'),
(238895, 130, 701, '1'),
(238896, 130, 704, '1'),
(238897, 130, 705, '1'),
(238898, 130, 720, '1'),
(238899, 130, 721, '1'),
(238900, 130, 741, '1'),
(238901, 130, 747, '1'),
(238902, 130, 771, '1'),
(238903, 130, 773, '1'),
(238904, 130, 20, '2'),
(238905, 130, 80, '5'),
(238906, 130, 81, '5'),
(238907, 130, 82, '1'),
(238908, 130, 83, '2'),
(238909, 130, 84, '1.6'),
(238910, 130, 85, '1.6'),
(238911, 130, 86, '0'),
(238912, 130, 87, '1.6'),
(238913, 130, 88, '0'),
(238914, 130, 89, '5'),
(238915, 130, 90, '0'),
(238916, 130, 91, '1'),
(238917, 130, 92, '16'),
(238918, 130, 93, '5'),
(238919, 130, 94, '12'),
(238920, 130, 95, '5'),
(238921, 130, 96, '5'),
(238922, 130, 97, '5'),
(238923, 130, 98, '1'),
(238924, 130, 99, '1'),
(238925, 130, 100, '1'),
(238926, 130, 101, '2'),
(238927, 130, 102, '0'),
(238928, 130, 103, '2'),
(238929, 130, 105, '1'),
(238930, 130, 106, '5'),
(238931, 130, 118, '1'),
(238932, 130, 119, '0'),
(238933, 130, 120, '0'),
(238934, 130, 139, '0'),
(238935, 130, 140, '0'),
(238936, 130, 141, '0'),
(238937, 130, 147, '0'),
(238938, 130, 149, '0'),
(238939, 130, 151, '0'),
(238940, 130, 153, '0'),
(238941, 130, 155, '0.25'),
(238942, 130, 157, '0'),
(238943, 130, 160, '0'),
(238944, 130, 164, '0'),
(238945, 130, 166, '0'),
(238946, 130, 169, '0'),
(238947, 130, 171, '0'),
(238948, 130, 175, '0'),
(238949, 130, 177, '0'),
(238950, 130, 179, '0'),
(238951, 130, 181, '0'),
(238952, 130, 183, '0'),
(238953, 130, 185, '0'),
(238954, 130, 187, '0'),
(238955, 130, 189, '0'),
(238956, 130, 191, '0'),
(238957, 130, 193, '0'),
(238958, 130, 195, '0'),
(238959, 130, 197, '0'),
(238960, 130, 199, '0'),
(238961, 130, 201, '0'),
(238962, 130, 203, '0'),
(238963, 130, 205, '0'),
(238964, 130, 207, '0'),
(238965, 130, 209, '0'),
(238966, 130, 211, '0'),
(238967, 130, 213, '0'),
(238968, 130, 215, '0'),
(238969, 130, 217, '0'),
(238970, 130, 219, '0'),
(238971, 130, 221, '0'),
(238972, 130, 223, '0'),
(238973, 130, 233, '0'),
(238974, 130, 237, '0'),
(238975, 130, 239, '0'),
(238976, 130, 241, '0'),
(238977, 130, 243, '0'),
(238978, 130, 246, '0'),
(238979, 130, 248, '0'),
(238980, 130, 250, '0'),
(238981, 130, 257, '0'),
(238982, 130, 259, '0.21'),
(238983, 130, 263, '0'),
(238984, 130, 266, '0.53'),
(238985, 130, 268, '0.53'),
(238986, 130, 270, '0'),
(238987, 130, 272, '0.53'),
(238988, 130, 274, '0'),
(238989, 130, 276, '0'),
(238990, 130, 278, '0'),
(238991, 130, 302, '0'),
(238992, 130, 304, '0'),
(238993, 130, 306, '0'),
(238994, 130, 308, '0'),
(238995, 130, 310, '0'),
(238996, 130, 312, '0'),
(238997, 130, 314, '0'),
(238998, 130, 316, '0'),
(238999, 130, 318, '0'),
(239000, 130, 385, '1'),
(239001, 130, 392, '0'),
(239002, 130, 394, '0'),
(239003, 130, 396, '0'),
(239004, 130, 398, '0'),
(239005, 130, 400, '0'),
(239006, 130, 402, '0'),
(239007, 130, 404, '0'),
(239008, 130, 406, '0'),
(239009, 130, 408, '0'),
(239010, 130, 410, '0'),
(239011, 130, 412, '0'),
(239012, 130, 414, '0'),
(239013, 130, 416, '0'),
(239014, 130, 418, '0'),
(239015, 130, 420, '0'),
(239016, 130, 422, '0'),
(239017, 130, 424, '0'),
(239018, 130, 426, '0'),
(239019, 130, 428, '0'),
(239020, 130, 430, '0'),
(239021, 130, 432, '0'),
(239022, 130, 434, '0'),
(239023, 130, 436, '0'),
(239024, 130, 438, '0'),
(239025, 130, 440, '0'),
(239026, 130, 442, '0'),
(239027, 130, 444, '0'),
(239028, 130, 446, '0'),
(239029, 130, 449, '0'),
(239030, 130, 451, '0'),
(239031, 130, 453, '0'),
(239032, 130, 455, '0'),
(239033, 130, 457, '0'),
(239034, 130, 459, '0'),
(239035, 130, 461, '0'),
(239036, 130, 463, '0'),
(239037, 130, 465, '0'),
(239038, 130, 467, '0'),
(239039, 130, 469, '0'),
(239040, 130, 471, '0'),
(239041, 130, 474, '0'),
(239042, 130, 476, '0'),
(239043, 130, 478, '0'),
(239044, 130, 480, '0'),
(239045, 130, 482, '0'),
(239046, 130, 484, '0'),
(239047, 130, 486, '0'),
(239048, 130, 488, '0'),
(239049, 130, 490, '0'),
(239050, 130, 492, '0'),
(239051, 130, 494, '0'),
(239052, 130, 496, '0'),
(239053, 130, 498, '0'),
(239054, 130, 502, '0'),
(239055, 130, 504, '0'),
(239056, 130, 506, '1'),
(239057, 130, 508, '0'),
(239058, 130, 510, '1'),
(239059, 130, 512, '0'),
(239060, 130, 514, '0'),
(239061, 130, 516, '0'),
(239062, 130, 518, '0'),
(239063, 130, 520, '0'),
(239064, 130, 522, '0'),
(239065, 130, 526, '1'),
(239066, 130, 527, '0'),
(239067, 130, 529, '60.65'),
(239068, 130, 530, '27.65'),
(239069, 130, 531, '13.65'),
(239070, 130, 533, '0.96'),
(239071, 130, 534, '12.09'),
(239072, 130, 535, '7.9'),
(239073, 130, 537, '1'),
(239074, 130, 538, '0.15'),
(239075, 130, 539, '1'),
(239076, 130, 541, '0.49'),
(239077, 130, 542, '0.98'),
(239078, 130, 543, '1'),
(239079, 130, 544, '0'),
(239080, 130, 545, '0'),
(239081, 130, 548, '0.56'),
(239082, 130, 549, '0.88'),
(239083, 130, 551, '0.92'),
(239084, 130, 552, '1'),
(239085, 130, 553, '0.49'),
(239086, 130, 554, '1.87'),
(239087, 130, 556, '0.99'),
(239088, 130, 557, '1.2'),
(239089, 130, 558, '2'),
(239090, 130, 559, '0'),
(239091, 130, 560, '0.95'),
(239092, 130, 561, '-0.04'),
(239093, 130, 562, '-0.17'),
(239094, 130, 563, '-0'),
(239095, 130, 564, '0'),
(239096, 130, 565, '2'),
(239097, 130, 566, '-1.99'),
(239098, 130, 568, '0.01'),
(239099, 130, 569, '0.33'),
(239100, 130, 570, '0.96'),
(239101, 130, 571, '-1'),
(239102, 130, 572, '0.94'),
(239103, 130, 573, '-0.07'),
(239104, 130, 574, '0'),
(239105, 130, 575, '-0.03'),
(239106, 130, 576, '0'),
(239107, 130, 577, '1.96'),
(239108, 130, 578, '-1.96'),
(239109, 130, 580, '1.94'),
(239110, 130, 581, '1.93'),
(239111, 130, 582, '2'),
(239112, 130, 583, '0'),
(239113, 130, 584, '0.01'),
(239114, 130, 585, '0'),
(239115, 130, 586, '-0.07'),
(239116, 130, 587, '-0'),
(239117, 130, 588, '0'),
(239118, 130, 589, '0.48'),
(239119, 130, 590, '-0.4'),
(239120, 130, 592, '0.73'),
(239121, 130, 593, '0.78'),
(239122, 130, 594, '1'),
(239123, 130, 595, '0'),
(239124, 130, 596, '0.07'),
(239125, 130, 597, '-0.04'),
(239126, 130, 598, '-0.18'),
(239127, 130, 599, '-0.03'),
(239128, 130, 600, '0'),
(239129, 130, 601, '0'),
(239130, 130, 602, '-0.2'),
(239131, 130, 604, '2.77'),
(239132, 130, 605, '2'),
(239133, 130, 606, '5'),
(239134, 130, 607, '0'),
(239135, 130, 608, '1.36'),
(239136, 130, 609, '-0.15'),
(239137, 130, 610, '-0.11'),
(239138, 130, 611, '-0.06'),
(239139, 130, 612, '0'),
(239140, 130, 613, '2.83'),
(239141, 130, 614, '-3'),
(239142, 130, 616, '2.84'),
(239143, 130, 617, '2'),
(239144, 130, 618, '5'),
(239145, 130, 619, '0'),
(239146, 130, 620, '1.29'),
(239147, 130, 621, '-0.12'),
(239148, 130, 622, '-0.08'),
(239149, 130, 623, '-0.05'),
(239150, 130, 624, '0'),
(239151, 130, 625, '2.83'),
(239152, 130, 626, '-3'),
(239153, 130, 628, '0'),
(239154, 130, 629, '0'),
(239155, 130, 630, '0'),
(239156, 130, 631, '0'),
(239157, 130, 632, '0'),
(239158, 130, 633, '0'),
(239159, 130, 634, '0'),
(239160, 130, 635, '0'),
(239161, 130, 636, '0'),
(239162, 130, 637, '0'),
(239163, 130, 638, '0'),
(239164, 130, 640, '9.67'),
(239165, 130, 641, '9.76'),
(239166, 130, 642, '19'),
(239167, 130, 643, '0'),
(239168, 130, 644, '29.81'),
(239169, 130, 645, '-0.69'),
(239170, 130, 646, '-0.69'),
(239171, 130, 647, '-0.66'),
(239172, 130, 648, '0'),
(239173, 130, 649, '0'),
(239174, 130, 650, '-1'),
(239175, 130, 652, '0'),
(239176, 130, 653, '0'),
(239177, 130, 654, '0'),
(239178, 130, 655, '0'),
(239179, 130, 656, '0'),
(239180, 130, 657, '0'),
(239181, 130, 658, '0'),
(239182, 130, 659, '0'),
(239183, 130, 660, '0'),
(239184, 130, 661, '0'),
(239185, 130, 662, '0'),
(239186, 130, 777, '25352.19'),
(239187, 130, 778, '785947.12'),
(239188, 945, 1, '1'),
(239189, 945, 2, '1'),
(239190, 945, 3, '1'),
(239191, 945, 4, '1'),
(239192, 945, 6, '1'),
(239193, 945, 7, '1'),
(239194, 945, 19, '1'),
(239195, 945, 23, '1'),
(239196, 945, 31, '1'),
(239197, 945, 32, '1'),
(239198, 945, 33, '1'),
(239199, 945, 34, '1'),
(239200, 945, 35, '1'),
(239201, 945, 50, '1'),
(239202, 945, 51, '1'),
(239203, 945, 76, '1'),
(239204, 945, 77, '1'),
(239205, 945, 78, '1'),
(239206, 945, 104, '1'),
(239207, 945, 107, '1'),
(239208, 945, 108, '1'),
(239209, 945, 121, '1'),
(239210, 945, 131, '1'),
(239211, 945, 133, '1'),
(239212, 945, 142, '1'),
(239213, 945, 143, '1'),
(239214, 945, 144, '1'),
(239215, 945, 167, '1'),
(239216, 945, 208, '1'),
(239217, 945, 320, '1'),
(239218, 945, 321, '1'),
(239219, 945, 322, '1'),
(239220, 945, 352, '1'),
(239221, 945, 353, '1'),
(239222, 945, 356, '1'),
(239223, 945, 384, '1'),
(239224, 945, 387, '1'),
(239225, 945, 389, '1'),
(239226, 945, 390, '1'),
(239227, 945, 391, '1'),
(239228, 945, 393, '1'),
(239229, 945, 663, '1'),
(239230, 945, 664, '1'),
(239231, 945, 681, '1'),
(239232, 945, 682, '1'),
(239233, 945, 700, '1'),
(239234, 945, 702, '1'),
(239235, 945, 704, '1'),
(239236, 945, 705, '1'),
(239237, 945, 706, '1'),
(239238, 945, 707, '1'),
(239239, 945, 721, '1'),
(239240, 945, 741, '1'),
(239241, 945, 747, '1'),
(239242, 945, 771, '1'),
(239243, 945, 774, '1'),
(239244, 945, 20, '2'),
(239245, 945, 80, '13'),
(239246, 945, 81, '3'),
(239247, 945, 82, '3'),
(239248, 945, 83, '4'),
(239249, 945, 84, '4.44'),
(239250, 945, 85, '2.67'),
(239251, 945, 86, '1.78'),
(239252, 945, 87, '2.67'),
(239253, 945, 89, '8'),
(239254, 945, 90, '1'),
(239255, 945, 91, '1'),
(239256, 945, 92, '12'),
(239257, 945, 93, '4'),
(239258, 945, 94, '9'),
(239259, 945, 95, '8'),
(239260, 945, 96, '3'),
(239261, 945, 97, '3'),
(239262, 945, 98, '3'),
(239263, 945, 99, '3'),
(239264, 945, 100, '1'),
(239265, 945, 101, '4'),
(239266, 945, 103, '2'),
(239267, 945, 105, '3'),
(239268, 945, 106, '15'),
(239269, 945, 118, '2'),
(239270, 945, 119, '1'),
(239271, 945, 139, '0'),
(239272, 945, 140, '0'),
(239273, 945, 141, '0'),
(239274, 945, 147, '0'),
(239275, 945, 149, '0'),
(239276, 945, 151, '0'),
(239277, 945, 153, '0'),
(239278, 945, 155, '0'),
(239279, 945, 157, '0'),
(239280, 945, 160, '0'),
(239281, 945, 164, '0'),
(239282, 945, 166, '0'),
(239283, 945, 169, '0'),
(239284, 945, 171, '0'),
(239285, 945, 175, '0'),
(239286, 945, 177, '0'),
(239287, 945, 179, '0'),
(239288, 945, 181, '0'),
(239289, 945, 183, '0'),
(239290, 945, 185, '0'),
(239291, 945, 187, '0'),
(239292, 945, 189, '0'),
(239293, 945, 191, '0'),
(239294, 945, 193, '0'),
(239295, 945, 195, '0'),
(239296, 945, 197, '0'),
(239297, 945, 199, '0'),
(239298, 945, 201, '0'),
(239299, 945, 203, '0'),
(239300, 945, 205, '0'),
(239301, 945, 207, '0'),
(239302, 945, 209, '0'),
(239303, 945, 211, '0.98'),
(239304, 945, 213, '0.02'),
(239305, 945, 215, '1'),
(239306, 945, 217, '0'),
(239307, 945, 219, '0'),
(239308, 945, 221, '0'),
(239309, 945, 223, '0'),
(239310, 945, 233, '0'),
(239311, 945, 237, '0'),
(239312, 945, 239, '0'),
(239313, 945, 241, '0'),
(239314, 945, 243, '0'),
(239315, 945, 246, '0'),
(239316, 945, 248, '0'),
(239317, 945, 250, '0'),
(239318, 945, 257, '0'),
(239319, 945, 259, '0'),
(239320, 945, 263, '0'),
(239321, 945, 266, '0'),
(239322, 945, 268, '0'),
(239323, 945, 270, '0'),
(239324, 945, 272, '0'),
(239325, 945, 274, '0'),
(239326, 945, 276, '0'),
(239327, 945, 278, '0'),
(239328, 945, 302, '0'),
(239329, 945, 304, '0'),
(239330, 945, 306, '0'),
(239331, 945, 308, '0'),
(239332, 945, 310, '0'),
(239333, 945, 312, '0'),
(239334, 945, 314, '0'),
(239335, 945, 316, '0'),
(239336, 945, 318, '0'),
(239337, 945, 385, '2'),
(239338, 945, 392, '0.85'),
(239339, 945, 394, '0.85'),
(239340, 945, 396, '0'),
(239341, 945, 398, '0'),
(239342, 945, 400, '0'),
(239343, 945, 402, '0'),
(239344, 945, 404, '0'),
(239345, 945, 406, '0'),
(239346, 945, 408, '0'),
(239347, 945, 410, '0'),
(239348, 945, 412, '0'),
(239349, 945, 414, '0'),
(239350, 945, 416, '0'),
(239351, 945, 418, '0'),
(239352, 945, 420, '0'),
(239353, 945, 422, '0'),
(239354, 945, 424, '0'),
(239355, 945, 426, '0'),
(239356, 945, 428, '0'),
(239357, 945, 430, '0'),
(239358, 945, 432, '0'),
(239359, 945, 434, '0'),
(239360, 945, 436, '0'),
(239361, 945, 438, '0'),
(239362, 945, 440, '0'),
(239363, 945, 442, '0'),
(239364, 945, 444, '0'),
(239365, 945, 446, '0'),
(239366, 945, 449, '0'),
(239367, 945, 451, '0'),
(239368, 945, 453, '0'),
(239369, 945, 455, '0'),
(239370, 945, 457, '0'),
(239371, 945, 459, '0'),
(239372, 945, 461, '0'),
(239373, 945, 463, '0'),
(239374, 945, 465, '0'),
(239375, 945, 467, '0'),
(239376, 945, 469, '0'),
(239377, 945, 471, '0'),
(239378, 945, 474, '0'),
(239379, 945, 476, '0'),
(239380, 945, 478, '0'),
(239381, 945, 480, '0'),
(239382, 945, 482, '0'),
(239383, 945, 484, '0'),
(239384, 945, 486, '0'),
(239385, 945, 488, '0'),
(239386, 945, 490, '0'),
(239387, 945, 492, '0'),
(239388, 945, 494, '0'),
(239389, 945, 496, '0'),
(239390, 945, 498, '0'),
(239391, 945, 502, '0'),
(239392, 945, 504, '0'),
(239393, 945, 506, '0'),
(239394, 945, 508, '0'),
(239395, 945, 510, '0'),
(239396, 945, 512, '0'),
(239397, 945, 514, '0'),
(239398, 945, 516, '0'),
(239399, 945, 518, '0'),
(239400, 945, 520, '0'),
(239401, 945, 522, '0.15'),
(239402, 945, 526, '1'),
(239403, 945, 527, '1'),
(239404, 945, 529, '994.12'),
(239405, 945, 530, '994.12'),
(239406, 945, 531, '994.12'),
(239407, 945, 533, '1'),
(239408, 945, 534, '948.94'),
(239409, 945, 535, '19.74'),
(239410, 945, 537, '1'),
(239411, 945, 538, '0.36'),
(239412, 945, 539, '0.69'),
(239413, 945, 541, '0.56'),
(239414, 945, 542, '0.89'),
(239415, 945, 543, '0.85'),
(239416, 945, 544, '0'),
(239417, 945, 545, '0.15'),
(239418, 945, 548, '0'),
(239419, 945, 549, '0.03'),
(239420, 945, 551, '0.37'),
(239421, 945, 552, '0.32'),
(239422, 945, 553, '0.27'),
(239423, 945, 554, '0.13'),
(239424, 945, 556, '0.28'),
(239425, 945, 557, '0.26'),
(239426, 945, 558, '1.05'),
(239427, 945, 559, '0'),
(239428, 945, 560, '0.09'),
(239429, 945, 561, '0'),
(239430, 945, 562, '-0.01'),
(239431, 945, 563, '0'),
(239432, 945, 564, '0'),
(239433, 945, 565, '0.97'),
(239434, 945, 566, '-0.91'),
(239435, 945, 568, '-0.17'),
(239436, 945, 569, '-0.2'),
(239437, 945, 570, '0.95'),
(239438, 945, 571, '-0.76'),
(239439, 945, 572, '0.11'),
(239440, 945, 573, '0'),
(239441, 945, 574, '0.03'),
(239442, 945, 575, '0'),
(239443, 945, 576, '0'),
(239444, 945, 577, '1.41'),
(239445, 945, 578, '-1.29'),
(239446, 945, 580, '0.63'),
(239447, 945, 581, '0.58'),
(239448, 945, 582, '1.93'),
(239449, 945, 583, '0'),
(239450, 945, 584, '0.16'),
(239451, 945, 585, '0.01'),
(239452, 945, 586, '-0.03'),
(239453, 945, 587, '0'),
(239454, 945, 588, '0'),
(239455, 945, 589, '1.51'),
(239456, 945, 590, '-1.22'),
(239457, 945, 592, '0.66'),
(239458, 945, 593, '0.67'),
(239459, 945, 594, '0.67'),
(239460, 945, 595, '0'),
(239461, 945, 596, '0'),
(239462, 945, 597, '0'),
(239463, 945, 598, '0.02'),
(239464, 945, 599, '0'),
(239465, 945, 600, '0'),
(239466, 945, 601, '0.11'),
(239467, 945, 602, '0'),
(239468, 945, 604, '8.95'),
(239469, 945, 605, '9'),
(239470, 945, 606, '9'),
(239471, 945, 607, '0'),
(239472, 945, 608, '0.18'),
(239473, 945, 609, '0'),
(239474, 945, 610, '-0.01'),
(239475, 945, 611, '0'),
(239476, 945, 612, '0'),
(239477, 945, 613, '5'),
(239478, 945, 614, NULL),
(239479, 945, 616, '8.95'),
(239480, 945, 617, '9'),
(239481, 945, 618, '9'),
(239482, 945, 619, '0'),
(239483, 945, 620, '0.18'),
(239484, 945, 621, '0'),
(239485, 945, 622, '-0.01'),
(239486, 945, 623, '0'),
(239487, 945, 624, '0'),
(239488, 945, 625, '5'),
(239489, 945, 626, NULL),
(239490, 945, 628, '1.58'),
(239491, 945, 629, '1.07'),
(239492, 945, 630, '3.95'),
(239493, 945, 631, '0'),
(239494, 945, 632, '0.52'),
(239495, 945, 633, '0'),
(239496, 945, 634, '0'),
(239497, 945, 635, '0'),
(239498, 945, 636, '0'),
(239499, 945, 637, '2.92'),
(239500, 945, 638, '-2.92'),
(239501, 945, 640, '5.93'),
(239502, 945, 641, '6'),
(239503, 945, 642, '6'),
(239504, 945, 643, '0'),
(239505, 945, 644, '0.29'),
(239506, 945, 645, '0.02'),
(239507, 945, 646, '0.02'),
(239508, 945, 647, '0'),
(239509, 945, 648, '0'),
(239510, 945, 649, '1'),
(239511, 945, 650, '0'),
(239512, 945, 652, '0'),
(239513, 945, 653, '0'),
(239514, 945, 654, '0'),
(239515, 945, 655, '0'),
(239516, 945, 656, '0'),
(239517, 945, 657, '0'),
(239518, 945, 658, '0'),
(239519, 945, 659, '0'),
(239520, 945, 660, '0'),
(239521, 945, 661, '0'),
(239522, 945, 662, '0'),
(239523, 945, 777, '33434.58'),
(239524, 945, 778, '682991.8'),
(239525, 92, 1, '1'),
(239526, 92, 2, '1'),
(239527, 92, 3, '1'),
(239528, 92, 4, '1'),
(239529, 92, 6, '1'),
(239530, 92, 7, '1'),
(239531, 92, 19, '1'),
(239532, 92, 23, '1'),
(239533, 92, 31, '1'),
(239534, 92, 32, '1'),
(239535, 92, 33, '1'),
(239536, 92, 34, '1'),
(239537, 92, 35, '1'),
(239538, 92, 50, '1'),
(239539, 92, 60, '1'),
(239540, 92, 76, '1'),
(239541, 92, 77, '1'),
(239542, 92, 78, '1'),
(239543, 92, 104, '1'),
(239544, 92, 107, '1'),
(239545, 92, 108, '1'),
(239546, 92, 121, '1'),
(239547, 92, 131, '1'),
(239548, 92, 133, '1'),
(239549, 92, 142, '1'),
(239550, 92, 143, '1'),
(239551, 92, 144, '1'),
(239552, 92, 158, '1'),
(239553, 92, 163, '1'),
(239554, 92, 167, '1'),
(239555, 92, 168, '1'),
(239556, 92, 170, '1'),
(239557, 92, 208, '1'),
(239558, 92, 224, '1'),
(239559, 92, 225, '1'),
(239560, 92, 264, '1'),
(239561, 92, 267, '1'),
(239562, 92, 320, '1'),
(239563, 92, 321, '1'),
(239564, 92, 322, '1'),
(239565, 92, 332, '1'),
(239566, 92, 336, '1'),
(239567, 92, 338, '1'),
(239568, 92, 344, '1'),
(239569, 92, 348, '1'),
(239570, 92, 349, '1'),
(239571, 92, 350, '1'),
(239572, 92, 352, '1'),
(239573, 92, 353, '1'),
(239574, 92, 355, '1'),
(239575, 92, 356, '1'),
(239576, 92, 384, '1'),
(239577, 92, 387, '1'),
(239578, 92, 389, '1'),
(239579, 92, 447, '1'),
(239580, 92, 464, '1'),
(239581, 92, 466, '1'),
(239582, 92, 663, '1'),
(239583, 92, 664, '1'),
(239584, 92, 681, '1'),
(239585, 92, 682, '1'),
(239586, 92, 685, '1'),
(239587, 92, 686, '1'),
(239588, 92, 691, '1'),
(239589, 92, 695, '1'),
(239590, 92, 700, '1'),
(239591, 92, 701, '1'),
(239592, 92, 702, '1'),
(239593, 92, 704, '1'),
(239594, 92, 705, '1'),
(239595, 92, 706, '1'),
(239596, 92, 707, '1'),
(239597, 92, 721, '1'),
(239598, 92, 741, '1'),
(239599, 92, 747, '1'),
(239600, 92, 771, '1'),
(239601, 92, 773, '1'),
(239602, 92, 774, '1'),
(239603, 92, 20, '2'),
(239604, 92, 80, '24'),
(239605, 92, 81, '7'),
(239606, 92, 82, '7'),
(239607, 92, 83, '4'),
(239608, 92, 84, '2.67'),
(239609, 92, 85, '2.67'),
(239610, 92, 87, '2.67'),
(239611, 92, 89, '8'),
(239612, 92, 90, '16'),
(239613, 92, 91, '1'),
(239614, 92, 92, '32'),
(239615, 92, 94, '24'),
(239616, 92, 95, '8'),
(239617, 92, 96, '3'),
(239618, 92, 97, '3'),
(239619, 92, 98, '3'),
(239620, 92, 99, '3'),
(239621, 92, 100, '4'),
(239622, 92, 101, '4'),
(239623, 92, 103, '2'),
(239624, 92, 105, '3'),
(239625, 92, 106, '26'),
(239626, 92, 118, '2'),
(239627, 92, 119, '1'),
(239628, 92, 139, '0'),
(239629, 92, 140, '0'),
(239630, 92, 141, '0'),
(239631, 92, 147, '0'),
(239632, 92, 149, '0'),
(239633, 92, 151, '0'),
(239634, 92, 153, '0'),
(239635, 92, 155, '0'),
(239636, 92, 157, '0'),
(239637, 92, 160, '0'),
(239638, 92, 164, '0.15'),
(239639, 92, 166, '0'),
(239640, 92, 169, '0.42'),
(239641, 92, 171, '0.42'),
(239642, 92, 175, '0'),
(239643, 92, 177, '0'),
(239644, 92, 179, '0'),
(239645, 92, 181, '0'),
(239646, 92, 183, '0'),
(239647, 92, 185, '0'),
(239648, 92, 187, '0'),
(239649, 92, 189, '0'),
(239650, 92, 191, '0'),
(239651, 92, 193, '0'),
(239652, 92, 195, '0'),
(239653, 92, 197, '0'),
(239654, 92, 199, '0'),
(239655, 92, 201, '0'),
(239656, 92, 203, '0'),
(239657, 92, 205, '0'),
(239658, 92, 207, '0'),
(239659, 92, 209, '0'),
(239660, 92, 211, '0.12'),
(239661, 92, 213, '0.3'),
(239662, 92, 215, '0.42'),
(239663, 92, 217, '0'),
(239664, 92, 219, '0'),
(239665, 92, 221, '0'),
(239666, 92, 223, '0'),
(239667, 92, 233, '0'),
(239668, 92, 237, '0'),
(239669, 92, 239, '0'),
(239670, 92, 241, '0'),
(239671, 92, 243, '0'),
(239672, 92, 246, '0'),
(239673, 92, 248, '0'),
(239674, 92, 250, '0'),
(239675, 92, 257, '0'),
(239676, 92, 259, '0'),
(239677, 92, 263, '0'),
(239678, 92, 266, '0.03'),
(239679, 92, 268, '0.03'),
(239680, 92, 270, '0'),
(239681, 92, 272, '0'),
(239682, 92, 274, '0'),
(239683, 92, 276, '0'),
(239684, 92, 278, '0'),
(239685, 92, 302, '0'),
(239686, 92, 304, '0'),
(239687, 92, 306, '0'),
(239688, 92, 308, '0'),
(239689, 92, 310, '0'),
(239690, 92, 312, '0'),
(239691, 92, 314, '0'),
(239692, 92, 316, '0'),
(239693, 92, 318, '0'),
(239694, 92, 385, '2'),
(239695, 92, 392, '0'),
(239696, 92, 394, '0'),
(239697, 92, 396, '0'),
(239698, 92, 398, '0'),
(239699, 92, 400, '0'),
(239700, 92, 402, '0'),
(239701, 92, 404, '0'),
(239702, 92, 406, '0'),
(239703, 92, 408, '0'),
(239704, 92, 410, '0'),
(239705, 92, 412, '0'),
(239706, 92, 414, '0'),
(239707, 92, 416, '0'),
(239708, 92, 418, '0'),
(239709, 92, 420, '0'),
(239710, 92, 422, '0'),
(239711, 92, 424, '0'),
(239712, 92, 426, '0'),
(239713, 92, 428, '0'),
(239714, 92, 430, '0'),
(239715, 92, 432, '0'),
(239716, 92, 434, '0'),
(239717, 92, 436, '0'),
(239718, 92, 438, '0'),
(239719, 92, 440, '0'),
(239720, 92, 442, '0'),
(239721, 92, 444, '0'),
(239722, 92, 446, '0'),
(239723, 92, 449, '0'),
(239724, 92, 451, '0'),
(239725, 92, 453, '0'),
(239726, 92, 455, '0'),
(239727, 92, 457, '0'),
(239728, 92, 459, '0'),
(239729, 92, 461, '0'),
(239730, 92, 463, '0'),
(239731, 92, 465, '1'),
(239732, 92, 467, '1'),
(239733, 92, 469, '0'),
(239734, 92, 471, '0'),
(239735, 92, 474, '0'),
(239736, 92, 476, '0'),
(239737, 92, 478, '0'),
(239738, 92, 480, '0'),
(239739, 92, 482, '0'),
(239740, 92, 484, '0'),
(239741, 92, 486, '0'),
(239742, 92, 488, '0'),
(239743, 92, 490, '0'),
(239744, 92, 492, '0'),
(239745, 92, 494, '0'),
(239746, 92, 496, '0'),
(239747, 92, 498, '0'),
(239748, 92, 502, '0'),
(239749, 92, 504, '0'),
(239750, 92, 506, '0'),
(239751, 92, 508, '0'),
(239752, 92, 510, '0'),
(239753, 92, 512, '0'),
(239754, 92, 514, '0'),
(239755, 92, 516, '0'),
(239756, 92, 518, '0'),
(239757, 92, 520, '0'),
(239758, 92, 522, '0'),
(239759, 92, 526, '0.24'),
(239760, 92, 527, '0.15'),
(239761, 92, 529, '92.57'),
(239762, 92, 530, '83.43'),
(239763, 92, 531, '74.29'),
(239764, 92, 533, '0.98'),
(239765, 92, 534, '102.99'),
(239766, 92, 535, '45.41'),
(239767, 92, 537, '0.91'),
(239768, 92, 538, '0.39'),
(239769, 92, 539, '0.91'),
(239770, 92, 541, '0.63'),
(239771, 92, 542, '0.74'),
(239772, 92, 543, '1'),
(239773, 92, 544, '0'),
(239774, 92, 545, '0'),
(239775, 92, 548, '0.02'),
(239776, 92, 549, '0.02'),
(239777, 92, 551, '0.9'),
(239778, 92, 552, '0.82'),
(239779, 92, 553, '0.26'),
(239780, 92, 554, '0.19'),
(239781, 92, 556, '0.7'),
(239782, 92, 557, '0.66'),
(239783, 92, 558, '1.64'),
(239784, 92, 559, '0'),
(239785, 92, 560, '0.24'),
(239786, 92, 561, '0.02'),
(239787, 92, 562, '0.05'),
(239788, 92, 563, '0.01'),
(239789, 92, 564, '0'),
(239790, 92, 565, '1.31'),
(239791, 92, 566, '-1.3'),
(239792, 92, 568, '0.11'),
(239793, 92, 569, '0.17'),
(239794, 92, 570, '1'),
(239795, 92, 571, '-0.77'),
(239796, 92, 572, '0.24'),
(239797, 92, 573, '0'),
(239798, 92, 574, '0.08'),
(239799, 92, 575, '-0'),
(239800, 92, 576, '0'),
(239801, 92, 577, '1.52'),
(239802, 92, 578, '-1.48'),
(239803, 92, 580, '0.8'),
(239804, 92, 581, '0.79'),
(239805, 92, 582, '2'),
(239806, 92, 583, '0'),
(239807, 92, 584, '0.25'),
(239808, 92, 585, '0.03'),
(239809, 92, 586, '0.06'),
(239810, 92, 587, '0.01'),
(239811, 92, 588, '0'),
(239812, 92, 589, '1.53'),
(239813, 92, 590, '-1.52'),
(239814, 92, 592, '0.43'),
(239815, 92, 593, '0.45'),
(239816, 92, 594, '0.64'),
(239817, 92, 595, '0'),
(239818, 92, 596, '0.02'),
(239819, 92, 597, '0.01'),
(239820, 92, 598, '0.15'),
(239821, 92, 599, '0'),
(239822, 92, 600, '0'),
(239823, 92, 601, '0.04'),
(239824, 92, 602, '-0.04'),
(239825, 92, 604, '14.08'),
(239826, 92, 605, '10.1'),
(239827, 92, 606, '42.42'),
(239828, 92, 607, '0'),
(239829, 92, 608, '138.5'),
(239830, 92, 609, '-0.36'),
(239831, 92, 610, '-0.26'),
(239832, 92, 611, '-0.01'),
(239833, 92, 612, '0'),
(239834, 92, 613, '39.12'),
(239835, 92, 614, '-34.4'),
(239836, 92, 616, '14.31'),
(239837, 92, 617, '10.3'),
(239838, 92, 618, '42.42'),
(239839, 92, 619, '0'),
(239840, 92, 620, '137.81'),
(239841, 92, 621, '-0.37'),
(239842, 92, 622, '-0.26'),
(239843, 92, 623, '-0.02'),
(239844, 92, 624, '0'),
(239845, 92, 625, '37.86'),
(239846, 92, 626, '-34.4'),
(239847, 92, 628, '1.43'),
(239848, 92, 629, '1'),
(239849, 92, 630, '4.66'),
(239850, 92, 631, '0'),
(239851, 92, 632, '1.01'),
(239852, 92, 633, '0'),
(239853, 92, 634, '0'),
(239854, 92, 635, '0.04'),
(239855, 92, 636, '0'),
(239856, 92, 637, '3.66'),
(239857, 92, 638, '-3.66'),
(239858, 92, 640, '10.33'),
(239859, 92, 641, '10.79'),
(239860, 92, 642, '15.31'),
(239861, 92, 643, '0'),
(239862, 92, 644, '12.56'),
(239863, 92, 645, '0.15'),
(239864, 92, 646, '0.15'),
(239865, 92, 647, '0.1'),
(239866, 92, 648, '0'),
(239867, 92, 649, '1'),
(239868, 92, 650, NULL),
(239869, 92, 652, '0'),
(239870, 92, 653, '0'),
(239871, 92, 654, '0'),
(239872, 92, 655, '0'),
(239873, 92, 656, '0'),
(239874, 92, 657, '0'),
(239875, 92, 658, '0'),
(239876, 92, 659, '0'),
(239877, 92, 660, '0'),
(239878, 92, 661, '0'),
(239879, 92, 662, '0'),
(239880, 92, 777, '1470.99'),
(239881, 92, 778, '281794.6'),
(239882, 740, 1, '1'),
(239883, 740, 2, '1'),
(239884, 740, 3, '1'),
(239885, 740, 4, '1'),
(239886, 740, 6, '1'),
(239887, 740, 7, '1'),
(239888, 740, 19, '1'),
(239889, 740, 23, '1'),
(239890, 740, 31, '1'),
(239891, 740, 32, '1'),
(239892, 740, 33, '1'),
(239893, 740, 34, '1'),
(239894, 740, 35, '1'),
(239895, 740, 50, '1'),
(239896, 740, 60, '1'),
(239897, 740, 76, '1'),
(239898, 740, 77, '1'),
(239899, 740, 78, '1'),
(239900, 740, 104, '1'),
(239901, 740, 107, '1'),
(239902, 740, 108, '1'),
(239903, 740, 121, '1'),
(239904, 740, 131, '1'),
(239905, 740, 133, '1'),
(239906, 740, 142, '1'),
(239907, 740, 143, '1'),
(239908, 740, 144, '1'),
(239909, 740, 167, '1'),
(239910, 740, 168, '1'),
(239911, 740, 170, '1'),
(239912, 740, 208, '1'),
(239913, 740, 320, '1'),
(239914, 740, 321, '1'),
(239915, 740, 322, '1'),
(239916, 740, 332, '1'),
(239917, 740, 333, '1'),
(239918, 740, 338, '1'),
(239919, 740, 344, '1'),
(239920, 740, 352, '1'),
(239921, 740, 353, '1'),
(239922, 740, 355, '1'),
(239923, 740, 384, '1'),
(239924, 740, 387, '1'),
(239925, 740, 389, '1'),
(239926, 740, 390, '1'),
(239927, 740, 391, '1'),
(239928, 740, 505, '1'),
(239929, 740, 663, '1'),
(239930, 740, 664, '1'),
(239931, 740, 681, '1'),
(239932, 740, 682, '1'),
(239933, 740, 700, '1'),
(239934, 740, 702, '1'),
(239935, 740, 704, '1'),
(239936, 740, 705, '1'),
(239937, 740, 706, '1'),
(239938, 740, 707, '1'),
(239939, 740, 721, '1'),
(239940, 740, 741, '1'),
(239941, 740, 747, '1'),
(239942, 740, 771, '1'),
(239943, 740, 774, '1'),
(239944, 740, 20, '2'),
(239945, 740, 80, '24'),
(239946, 740, 81, '7'),
(239947, 740, 82, '7'),
(239948, 740, 83, '4'),
(239949, 740, 84, '3.33'),
(239950, 740, 85, '3.33'),
(239951, 740, 87, '3.33'),
(239952, 740, 89, '8'),
(239953, 740, 90, '16'),
(239954, 740, 91, '1'),
(239955, 740, 92, '40'),
(239956, 740, 94, '24'),
(239957, 740, 95, '8'),
(239958, 740, 96, '3'),
(239959, 740, 97, '3'),
(239960, 740, 98, '3'),
(239961, 740, 99, '3'),
(239962, 740, 100, '4'),
(239963, 740, 101, '4'),
(239964, 740, 103, '2'),
(239965, 740, 105, '3'),
(239966, 740, 106, '26'),
(239967, 740, 118, '2'),
(239968, 740, 119, '1'),
(239969, 740, 139, '0'),
(239970, 740, 140, '0'),
(239971, 740, 141, '0'),
(239972, 740, 147, '0'),
(239973, 740, 149, '0'),
(239974, 740, 151, '0'),
(239975, 740, 153, '0'),
(239976, 740, 155, '0'),
(239977, 740, 157, '0'),
(239978, 740, 160, '0'),
(239979, 740, 164, '0'),
(239980, 740, 166, '0'),
(239981, 740, 169, '0'),
(239982, 740, 171, '0'),
(239983, 740, 175, '0'),
(239984, 740, 177, '0'),
(239985, 740, 179, '0'),
(239986, 740, 181, '0'),
(239987, 740, 183, '0'),
(239988, 740, 185, '0'),
(239989, 740, 187, '0'),
(239990, 740, 189, '0'),
(239991, 740, 191, '0'),
(239992, 740, 193, '0'),
(239993, 740, 195, '0'),
(239994, 740, 197, '0'),
(239995, 740, 199, '0'),
(239996, 740, 201, '0'),
(239997, 740, 203, '0'),
(239998, 740, 205, '0'),
(239999, 740, 207, '0'),
(240000, 740, 209, '0'),
(240001, 740, 211, '0'),
(240002, 740, 213, '1'),
(240003, 740, 215, '1'),
(240004, 740, 217, '0'),
(240005, 740, 219, '0'),
(240006, 740, 221, '0'),
(240007, 740, 223, '0'),
(240008, 740, 233, '0'),
(240009, 740, 237, '0'),
(240010, 740, 239, '0'),
(240011, 740, 241, '0'),
(240012, 740, 243, '0'),
(240013, 740, 246, '0'),
(240014, 740, 248, '0'),
(240015, 740, 250, '0'),
(240016, 740, 257, '0'),
(240017, 740, 259, '0'),
(240018, 740, 263, '0'),
(240019, 740, 266, '0'),
(240020, 740, 268, '0'),
(240021, 740, 270, '0'),
(240022, 740, 272, '0'),
(240023, 740, 274, '0'),
(240024, 740, 276, '0'),
(240025, 740, 278, '0'),
(240026, 740, 302, '0'),
(240027, 740, 304, '0'),
(240028, 740, 306, '0'),
(240029, 740, 308, '0'),
(240030, 740, 310, '0'),
(240031, 740, 312, '0'),
(240032, 740, 314, '0'),
(240033, 740, 316, '0'),
(240034, 740, 318, '0'),
(240035, 740, 385, '2'),
(240036, 740, 392, '0.97'),
(240037, 740, 394, '0'),
(240038, 740, 396, '0'),
(240039, 740, 398, '0'),
(240040, 740, 400, '0'),
(240041, 740, 402, '0'),
(240042, 740, 404, '0'),
(240043, 740, 406, '0'),
(240044, 740, 408, '0'),
(240045, 740, 410, '0'),
(240046, 740, 412, '0'),
(240047, 740, 414, '0'),
(240048, 740, 416, '0'),
(240049, 740, 418, '0'),
(240050, 740, 420, '0'),
(240051, 740, 422, '0'),
(240052, 740, 424, '0'),
(240053, 740, 426, '0'),
(240054, 740, 428, '0'),
(240055, 740, 430, '0'),
(240056, 740, 432, '0'),
(240057, 740, 434, '0'),
(240058, 740, 436, '0'),
(240059, 740, 438, '0'),
(240060, 740, 440, '0'),
(240061, 740, 442, '0'),
(240062, 740, 444, '0'),
(240063, 740, 446, '0'),
(240064, 740, 449, '0'),
(240065, 740, 451, '0'),
(240066, 740, 453, '0'),
(240067, 740, 455, '0'),
(240068, 740, 457, '0'),
(240069, 740, 459, '0'),
(240070, 740, 461, '0'),
(240071, 740, 463, '0'),
(240072, 740, 465, '0'),
(240073, 740, 467, '0'),
(240074, 740, 469, '0'),
(240075, 740, 471, '0'),
(240076, 740, 474, '0'),
(240077, 740, 476, '0'),
(240078, 740, 478, '0'),
(240079, 740, 480, '0'),
(240080, 740, 482, '0'),
(240081, 740, 484, '0'),
(240082, 740, 486, '0'),
(240083, 740, 488, '0'),
(240084, 740, 490, '0'),
(240085, 740, 492, '0'),
(240086, 740, 494, '0'),
(240087, 740, 496, '0'),
(240088, 740, 498, '0'),
(240089, 740, 502, '0'),
(240090, 740, 504, '0'),
(240091, 740, 506, '0'),
(240092, 740, 508, '0'),
(240093, 740, 510, '0'),
(240094, 740, 512, '0'),
(240095, 740, 514, '0'),
(240096, 740, 516, '0'),
(240097, 740, 518, '0'),
(240098, 740, 520, '0'),
(240099, 740, 522, '0.03'),
(240100, 740, 526, '0.03'),
(240101, 740, 527, '0'),
(240102, 740, 529, '13.64'),
(240103, 740, 530, '13.64'),
(240104, 740, 531, '13.64'),
(240105, 740, 533, '1'),
(240106, 740, 534, '18.37'),
(240107, 740, 535, '45.41'),
(240108, 740, 537, '0.57'),
(240109, 740, 538, '0.21'),
(240110, 740, 539, '0.57'),
(240111, 740, 541, '0.03'),
(240112, 740, 542, '0.06'),
(240113, 740, 543, '1'),
(240114, 740, 544, '0'),
(240115, 740, 545, '0'),
(240116, 740, 548, '0'),
(240117, 740, 549, '0.07'),
(240118, 740, 551, '0.48'),
(240119, 740, 552, '0.57'),
(240120, 740, 553, '0.43'),
(240121, 740, 554, '0.24'),
(240122, 740, 556, '0.43'),
(240123, 740, 557, '0.41'),
(240124, 740, 558, '1.13'),
(240125, 740, 559, '0'),
(240126, 740, 560, '0.17'),
(240127, 740, 561, '0.06'),
(240128, 740, 562, '0.08'),
(240129, 740, 563, '0.03'),
(240130, 740, 564, '0'),
(240131, 740, 565, '0.92'),
(240132, 740, 566, '-0.73'),
(240133, 740, 568, '-0.08'),
(240134, 740, 569, '-0.04'),
(240135, 740, 570, '0.99'),
(240136, 740, 571, '-0.83'),
(240137, 740, 572, '0.34'),
(240138, 740, 573, '0.11'),
(240139, 740, 574, '0.09'),
(240140, 740, 575, '0.04'),
(240141, 740, 576, '0'),
(240142, 740, 577, '1.56'),
(240143, 740, 578, '-1.36'),
(240144, 740, 580, '0.93'),
(240145, 740, 581, '0.91'),
(240146, 740, 582, '2'),
(240147, 740, 583, '0'),
(240148, 740, 584, '0.37'),
(240149, 740, 585, '0.16'),
(240150, 740, 586, '0.18'),
(240151, 740, 587, '0.1'),
(240152, 740, 588, '0'),
(240153, 740, 589, '1.33'),
(240154, 740, 590, '-1.03'),
(240155, 740, 592, '0.28'),
(240156, 740, 593, '0.28'),
(240157, 740, 594, '0.57'),
(240158, 740, 595, '0'),
(240159, 740, 596, '0.03'),
(240160, 740, 597, '0.04'),
(240161, 740, 598, '1'),
(240162, 740, 599, '0.04'),
(240163, 740, 600, '0'),
(240164, 740, 601, '0.04'),
(240165, 740, 602, '0'),
(240166, 740, 604, '17.68'),
(240167, 740, 605, '18.18'),
(240168, 740, 606, '24'),
(240169, 740, 607, '0'),
(240170, 740, 608, '16.4'),
(240171, 740, 609, '-1'),
(240172, 740, 610, '-1'),
(240173, 740, 611, '-1'),
(240174, 740, 612, '0'),
(240175, 740, 613, '0'),
(240176, 740, 614, NULL),
(240177, 740, 616, '17.73'),
(240178, 740, 617, '18.21'),
(240179, 740, 618, '24'),
(240180, 740, 619, '0'),
(240181, 740, 620, '16.12'),
(240182, 740, 621, NULL),
(240183, 740, 622, NULL),
(240184, 740, 623, NULL),
(240185, 740, 624, '0'),
(240186, 740, 625, '0'),
(240187, 740, 626, NULL),
(240188, 740, 628, '0'),
(240189, 740, 629, '0'),
(240190, 740, 630, '0'),
(240191, 740, 631, '0'),
(240192, 740, 632, '0'),
(240193, 740, 633, '0'),
(240194, 740, 634, '0'),
(240195, 740, 635, '0'),
(240196, 740, 636, '0'),
(240197, 740, 637, '0'),
(240198, 740, 638, '0'),
(240199, 740, 640, '6.82'),
(240200, 740, 641, '6.82'),
(240201, 740, 642, '13.58'),
(240202, 740, 643, '0'),
(240203, 740, 644, '18.76'),
(240204, 740, 645, '1'),
(240205, 740, 646, '1'),
(240206, 740, 647, '1'),
(240207, 740, 648, '0'),
(240208, 740, 649, '1'),
(240209, 740, 650, '0'),
(240210, 740, 652, '0'),
(240211, 740, 653, '0'),
(240212, 740, 654, '0'),
(240213, 740, 655, '0'),
(240214, 740, 656, '0'),
(240215, 740, 657, '0'),
(240216, 740, 658, '0'),
(240217, 740, 659, '0'),
(240218, 740, 660, '0'),
(240219, 740, 661, '0'),
(240220, 740, 662, '0'),
(240221, 740, 777, '25880.22'),
(240222, 740, 778, '500564.05'),
(240223, 1311, 1, '1'),
(240224, 1311, 2, '1'),
(240225, 1311, 3, '1'),
(240226, 1311, 4, '1'),
(240227, 1311, 6, '1'),
(240228, 1311, 7, '1'),
(240229, 1311, 19, '1'),
(240230, 1311, 23, '1'),
(240231, 1311, 31, '1'),
(240232, 1311, 32, '1'),
(240233, 1311, 33, '1'),
(240234, 1311, 63, '1'),
(240235, 1311, 67, '1'),
(240236, 1311, 70, '1'),
(240237, 1311, 71, '1'),
(240238, 1311, 72, '1'),
(240239, 1311, 74, '1'),
(240240, 1311, 76, '1'),
(240241, 1311, 77, '1'),
(240242, 1311, 107, '1'),
(240243, 1311, 108, '1'),
(240244, 1311, 121, '1'),
(240245, 1311, 131, '1'),
(240246, 1311, 132, '1'),
(240247, 1311, 142, '1'),
(240248, 1311, 143, '1'),
(240249, 1311, 144, '1'),
(240250, 1311, 158, '1'),
(240251, 1311, 163, '1'),
(240252, 1311, 167, '1'),
(240253, 1311, 208, '1'),
(240254, 1311, 224, '1'),
(240255, 1311, 225, '1'),
(240256, 1311, 242, '1'),
(240257, 1311, 244, '1'),
(240258, 1311, 247, '1'),
(240259, 1311, 251, '1'),
(240260, 1311, 253, '1'),
(240261, 1311, 255, '1'),
(240262, 1311, 258, '1'),
(240263, 1311, 264, '1'),
(240264, 1311, 267, '1'),
(240265, 1311, 320, '1'),
(240266, 1311, 321, '1'),
(240267, 1311, 325, '1'),
(240268, 1311, 338, '1'),
(240269, 1311, 344, '1'),
(240270, 1311, 384, '1'),
(240271, 1311, 387, '1'),
(240272, 1311, 663, '1'),
(240273, 1311, 664, '1'),
(240274, 1311, 665, '1'),
(240275, 1311, 666, '1'),
(240276, 1311, 667, '1'),
(240277, 1311, 668, '1'),
(240278, 1311, 681, '1'),
(240279, 1311, 682, '1'),
(240280, 1311, 684, '1'),
(240281, 1311, 686, '1'),
(240282, 1311, 687, '1'),
(240283, 1311, 691, '1'),
(240284, 1311, 692, '1'),
(240285, 1311, 695, '1'),
(240286, 1311, 696, '1'),
(240287, 1311, 697, '1'),
(240288, 1311, 698, '1'),
(240289, 1311, 699, '1'),
(240290, 1311, 700, '1'),
(240291, 1311, 701, '1'),
(240292, 1311, 704, '1'),
(240293, 1311, 705, '1'),
(240294, 1311, 706, '1'),
(240295, 1311, 707, '1'),
(240296, 1311, 710, '1'),
(240297, 1311, 747, '1'),
(240298, 1311, 771, '1'),
(240299, 1311, 772, '1'),
(240300, 1311, 773, '1'),
(240301, 1311, 20, '2'),
(240302, 1311, 80, '32'),
(240303, 1311, 81, '8'),
(240304, 1311, 82, '4'),
(240305, 1311, 83, '4'),
(240306, 1311, 84, '5.88'),
(240307, 1311, 85, '3.25'),
(240308, 1311, 86, '2.62'),
(240309, 1311, 87, '3.25'),
(240310, 1311, 88, '0'),
(240311, 1311, 89, '20'),
(240312, 1311, 90, '12'),
(240313, 1311, 91, '1'),
(240314, 1311, 92, '52'),
(240315, 1311, 93, '21'),
(240316, 1311, 94, '32'),
(240317, 1311, 95, '20'),
(240318, 1311, 96, '8'),
(240319, 1311, 97, '8'),
(240320, 1311, 98, '4'),
(240321, 1311, 99, '4'),
(240322, 1311, 100, '4'),
(240323, 1311, 101, '4'),
(240324, 1311, 102, '0'),
(240325, 1311, 103, '2'),
(240326, 1311, 105, '1'),
(240327, 1311, 106, '32'),
(240328, 1311, 118, '1'),
(240329, 1311, 119, '0'),
(240330, 1311, 120, '0'),
(240331, 1311, 139, '0'),
(240332, 1311, 140, '0'),
(240333, 1311, 141, '0'),
(240334, 1311, 147, '0'),
(240335, 1311, 149, '0'),
(240336, 1311, 151, '0'),
(240337, 1311, 153, '0'),
(240338, 1311, 155, '0'),
(240339, 1311, 157, '0'),
(240340, 1311, 160, '0'),
(240341, 1311, 164, '0'),
(240342, 1311, 166, '0'),
(240343, 1311, 169, '0'),
(240344, 1311, 171, '0'),
(240345, 1311, 175, '0'),
(240346, 1311, 177, '0'),
(240347, 1311, 179, '0'),
(240348, 1311, 181, '0'),
(240349, 1311, 183, '0'),
(240350, 1311, 185, '0'),
(240351, 1311, 187, '0'),
(240352, 1311, 189, '0'),
(240353, 1311, 191, '0'),
(240354, 1311, 193, '0'),
(240355, 1311, 195, '0'),
(240356, 1311, 197, '0'),
(240357, 1311, 199, '0'),
(240358, 1311, 201, '0'),
(240359, 1311, 203, '0'),
(240360, 1311, 205, '0'),
(240361, 1311, 207, '0'),
(240362, 1311, 209, '0'),
(240363, 1311, 211, '0'),
(240364, 1311, 213, '0'),
(240365, 1311, 215, '0'),
(240366, 1311, 217, '0'),
(240367, 1311, 219, '0'),
(240368, 1311, 221, '0'),
(240369, 1311, 223, '0'),
(240370, 1311, 233, '0'),
(240371, 1311, 237, '0'),
(240372, 1311, 239, '0'),
(240373, 1311, 241, '0'),
(240374, 1311, 243, '0'),
(240375, 1311, 246, '0'),
(240376, 1311, 248, '0'),
(240377, 1311, 250, '0'),
(240378, 1311, 257, '0'),
(240379, 1311, 259, '0.02'),
(240380, 1311, 263, '0'),
(240381, 1311, 266, '0.3'),
(240382, 1311, 268, '0.3'),
(240383, 1311, 270, '0'),
(240384, 1311, 272, '0'),
(240385, 1311, 274, '0'),
(240386, 1311, 276, '0'),
(240387, 1311, 278, '0'),
(240388, 1311, 302, '0'),
(240389, 1311, 304, '0'),
(240390, 1311, 306, '0'),
(240391, 1311, 308, '0'),
(240392, 1311, 310, '0'),
(240393, 1311, 312, '0'),
(240394, 1311, 314, '0'),
(240395, 1311, 316, '0'),
(240396, 1311, 318, '0'),
(240397, 1311, 385, '4'),
(240398, 1311, 392, '0'),
(240399, 1311, 394, '0'),
(240400, 1311, 396, '0'),
(240401, 1311, 398, '0'),
(240402, 1311, 400, '0'),
(240403, 1311, 402, '0'),
(240404, 1311, 404, '0'),
(240405, 1311, 406, '0'),
(240406, 1311, 408, '0'),
(240407, 1311, 410, '0'),
(240408, 1311, 412, '0'),
(240409, 1311, 414, '0'),
(240410, 1311, 416, '0'),
(240411, 1311, 418, '0'),
(240412, 1311, 420, '0'),
(240413, 1311, 422, '0'),
(240414, 1311, 424, '0'),
(240415, 1311, 426, '0'),
(240416, 1311, 428, '0'),
(240417, 1311, 430, '0'),
(240418, 1311, 432, '0'),
(240419, 1311, 434, '0'),
(240420, 1311, 436, '0'),
(240421, 1311, 438, '0'),
(240422, 1311, 440, '0'),
(240423, 1311, 442, '0'),
(240424, 1311, 444, '0'),
(240425, 1311, 446, '0'),
(240426, 1311, 449, '0'),
(240427, 1311, 451, '0'),
(240428, 1311, 453, '0'),
(240429, 1311, 455, '0'),
(240430, 1311, 457, '0'),
(240431, 1311, 459, '0'),
(240432, 1311, 461, '0'),
(240433, 1311, 463, '0'),
(240434, 1311, 465, '0'),
(240435, 1311, 467, '0'),
(240436, 1311, 469, '0'),
(240437, 1311, 471, '0'),
(240438, 1311, 474, '0'),
(240439, 1311, 476, '0'),
(240440, 1311, 478, '0'),
(240441, 1311, 480, '0'),
(240442, 1311, 482, '0'),
(240443, 1311, 484, '0'),
(240444, 1311, 486, '0'),
(240445, 1311, 488, '0'),
(240446, 1311, 490, '0'),
(240447, 1311, 492, '0'),
(240448, 1311, 494, '0'),
(240449, 1311, 496, '0'),
(240450, 1311, 498, '0'),
(240451, 1311, 502, '0'),
(240452, 1311, 504, '0'),
(240453, 1311, 506, '0'),
(240454, 1311, 508, '0'),
(240455, 1311, 510, '0'),
(240456, 1311, 512, '0'),
(240457, 1311, 514, '0'),
(240458, 1311, 516, '0'),
(240459, 1311, 518, '0'),
(240460, 1311, 520, '0'),
(240461, 1311, 522, '0'),
(240462, 1311, 526, '0.39'),
(240463, 1311, 527, '0.3'),
(240464, 1311, 529, '4266.82'),
(240465, 1311, 530, '1581.84'),
(240466, 1311, 531, '1153.26'),
(240467, 1311, 533, '0.57'),
(240468, 1311, 534, '565.13'),
(240469, 1311, 535, '57.8'),
(240470, 1311, 537, '1'),
(240471, 1311, 538, '0.3'),
(240472, 1311, 539, '1'),
(240473, 1311, 541, '0.6'),
(240474, 1311, 542, '0.8'),
(240475, 1311, 543, '0.64'),
(240476, 1311, 544, '0'),
(240477, 1311, 545, '0.36'),
(240478, 1311, 548, '0.43'),
(240479, 1311, 549, '0'),
(240480, 1311, 551, '0.64'),
(240481, 1311, 552, '-0.36'),
(240482, 1311, 553, '0'),
(240483, 1311, 554, '0'),
(240484, 1311, 556, '0'),
(240485, 1311, 557, '0'),
(240486, 1311, 558, '0'),
(240487, 1311, 559, '0'),
(240488, 1311, 560, '0'),
(240489, 1311, 561, '0'),
(240490, 1311, 562, '0'),
(240491, 1311, 563, '0'),
(240492, 1311, 564, '0'),
(240493, 1311, 565, '0'),
(240494, 1311, 566, '0'),
(240495, 1311, 568, '0'),
(240496, 1311, 569, '0'),
(240497, 1311, 570, '0.64'),
(240498, 1311, 571, '0'),
(240499, 1311, 572, '0'),
(240500, 1311, 573, '0'),
(240501, 1311, 574, '0'),
(240502, 1311, 575, '0'),
(240503, 1311, 576, '0'),
(240504, 1311, 577, '0.64'),
(240505, 1311, 578, '0'),
(240506, 1311, 580, '0'),
(240507, 1311, 581, '0'),
(240508, 1311, 582, '1.28'),
(240509, 1311, 583, '0'),
(240510, 1311, 584, '0.01'),
(240511, 1311, 585, '0'),
(240512, 1311, 586, '0'),
(240513, 1311, 587, '0'),
(240514, 1311, 588, '0'),
(240515, 1311, 589, '1.28'),
(240516, 1311, 590, '0'),
(240517, 1311, 592, '0.39'),
(240518, 1311, 593, '0.38'),
(240519, 1311, 594, '1'),
(240520, 1311, 595, '0'),
(240521, 1311, 596, '0.01'),
(240522, 1311, 597, '-0'),
(240523, 1311, 598, '-0.05'),
(240524, 1311, 599, '-0'),
(240525, 1311, 600, '0'),
(240526, 1311, 601, '0.04'),
(240527, 1311, 602, '-0.06'),
(240528, 1311, 604, '2.44'),
(240529, 1311, 605, '2.05'),
(240530, 1311, 606, '7.1'),
(240531, 1311, 607, '0'),
(240532, 1311, 608, '1'),
(240533, 1311, 609, '0'),
(240534, 1311, 610, '-0.03'),
(240535, 1311, 611, '-0'),
(240536, 1311, 612, '0'),
(240537, 1311, 613, '6'),
(240538, 1311, 614, '-6'),
(240539, 1311, 616, '3.2'),
(240540, 1311, 617, '3.02'),
(240541, 1311, 618, '7.1'),
(240542, 1311, 619, '0'),
(240543, 1311, 620, '0.87'),
(240544, 1311, 621, '-0.03'),
(240545, 1311, 622, '-0.02'),
(240546, 1311, 623, '-0.01'),
(240547, 1311, 624, '0'),
(240548, 1311, 625, '3.08'),
(240549, 1311, 626, '-3.23'),
(240550, 1311, 628, '1'),
(240551, 1311, 629, '1'),
(240552, 1311, 630, '1'),
(240553, 1311, 631, '0'),
(240554, 1311, 632, '0'),
(240555, 1311, 633, '0'),
(240556, 1311, 634, '0'),
(240557, 1311, 635, '0'),
(240558, 1311, 636, '0'),
(240559, 1311, 637, '0'),
(240560, 1311, 638, '0'),
(240561, 1311, 640, '14.34'),
(240562, 1311, 641, '13.39'),
(240563, 1311, 642, '32'),
(240564, 1311, 643, '0'),
(240565, 1311, 644, '16.06'),
(240566, 1311, 645, '-0.04'),
(240567, 1311, 646, '-0.03'),
(240568, 1311, 647, '-0.03'),
(240569, 1311, 648, '0'),
(240570, 1311, 649, '0'),
(240571, 1311, 650, '-3.35'),
(240572, 1311, 652, '0'),
(240573, 1311, 653, '0'),
(240574, 1311, 654, '0'),
(240575, 1311, 655, '0'),
(240576, 1311, 656, '0'),
(240577, 1311, 657, '0'),
(240578, 1311, 658, '0'),
(240579, 1311, 659, '0'),
(240580, 1311, 660, '0'),
(240581, 1311, 661, '0'),
(240582, 1311, 662, '0'),
(240583, 1311, 777, '101.83'),
(240584, 1311, 778, '213360.15'),
(240585, 1312, 1, '1'),
(240586, 1312, 2, '1'),
(240587, 1312, 3, '1'),
(240588, 1312, 4, '1'),
(240589, 1312, 6, '1'),
(240590, 1312, 7, '1'),
(240591, 1312, 19, '1'),
(240592, 1312, 23, '1'),
(240593, 1312, 31, '1'),
(240594, 1312, 32, '1'),
(240595, 1312, 33, '1'),
(240596, 1312, 63, '1'),
(240597, 1312, 67, '1'),
(240598, 1312, 70, '1'),
(240599, 1312, 71, '1'),
(240600, 1312, 72, '1'),
(240601, 1312, 74, '1'),
(240602, 1312, 76, '1'),
(240603, 1312, 77, '1'),
(240604, 1312, 107, '1'),
(240605, 1312, 108, '1'),
(240606, 1312, 121, '1'),
(240607, 1312, 131, '1'),
(240608, 1312, 132, '1'),
(240609, 1312, 142, '1'),
(240610, 1312, 143, '1'),
(240611, 1312, 224, '1'),
(240612, 1312, 225, '1'),
(240613, 1312, 242, '1'),
(240614, 1312, 244, '1'),
(240615, 1312, 247, '1'),
(240616, 1312, 251, '1'),
(240617, 1312, 253, '1'),
(240618, 1312, 255, '1'),
(240619, 1312, 258, '1'),
(240620, 1312, 264, '1'),
(240621, 1312, 267, '1'),
(240622, 1312, 320, '1'),
(240623, 1312, 338, '1'),
(240624, 1312, 344, '1'),
(240625, 1312, 387, '1'),
(240626, 1312, 663, '1'),
(240627, 1312, 664, '1'),
(240628, 1312, 665, '1'),
(240629, 1312, 666, '1'),
(240630, 1312, 667, '1'),
(240631, 1312, 668, '1'),
(240632, 1312, 681, '1'),
(240633, 1312, 682, '1'),
(240634, 1312, 684, '1'),
(240635, 1312, 686, '1'),
(240636, 1312, 687, '1'),
(240637, 1312, 691, '1'),
(240638, 1312, 692, '1'),
(240639, 1312, 696, '1'),
(240640, 1312, 697, '1'),
(240641, 1312, 699, '1'),
(240642, 1312, 700, '1'),
(240643, 1312, 701, '1'),
(240644, 1312, 704, '1'),
(240645, 1312, 705, '1'),
(240646, 1312, 706, '1'),
(240647, 1312, 707, '1'),
(240648, 1312, 710, '1'),
(240649, 1312, 747, '1'),
(240650, 1312, 771, '1'),
(240651, 1312, 772, '1'),
(240652, 1312, 773, '1'),
(240653, 1312, 20, '2'),
(240654, 1312, 80, '32'),
(240655, 1312, 81, '8'),
(240656, 1312, 82, '4'),
(240657, 1312, 83, '4'),
(240658, 1312, 84, '5.88'),
(240659, 1312, 85, '3.25'),
(240660, 1312, 86, '2.62'),
(240661, 1312, 87, '3.25'),
(240662, 1312, 88, '0'),
(240663, 1312, 89, '20'),
(240664, 1312, 90, '12'),
(240665, 1312, 91, '1'),
(240666, 1312, 92, '52'),
(240667, 1312, 93, '21'),
(240668, 1312, 94, '32'),
(240669, 1312, 95, '20'),
(240670, 1312, 96, '8'),
(240671, 1312, 97, '8'),
(240672, 1312, 98, '4'),
(240673, 1312, 99, '4'),
(240674, 1312, 100, '4'),
(240675, 1312, 101, '4'),
(240676, 1312, 102, '0'),
(240677, 1312, 103, '2'),
(240678, 1312, 105, '1'),
(240679, 1312, 106, '32'),
(240680, 1312, 118, '1'),
(240681, 1312, 119, '0'),
(240682, 1312, 120, '0'),
(240683, 1312, 139, '0'),
(240684, 1312, 140, '0'),
(240685, 1312, 141, '0'),
(240686, 1312, 147, '0'),
(240687, 1312, 149, '0'),
(240688, 1312, 151, '0'),
(240689, 1312, 153, '0'),
(240690, 1312, 155, '0'),
(240691, 1312, 157, '0'),
(240692, 1312, 160, '0'),
(240693, 1312, 164, '0'),
(240694, 1312, 166, '0'),
(240695, 1312, 169, '0'),
(240696, 1312, 171, '0'),
(240697, 1312, 175, '0'),
(240698, 1312, 177, '0'),
(240699, 1312, 179, '0'),
(240700, 1312, 181, '0'),
(240701, 1312, 183, '0'),
(240702, 1312, 185, '0'),
(240703, 1312, 187, '0'),
(240704, 1312, 189, '0'),
(240705, 1312, 191, '0'),
(240706, 1312, 193, '0'),
(240707, 1312, 195, '0'),
(240708, 1312, 197, '0'),
(240709, 1312, 199, '0'),
(240710, 1312, 201, '0'),
(240711, 1312, 203, '0'),
(240712, 1312, 205, '0'),
(240713, 1312, 207, '0'),
(240714, 1312, 209, '0'),
(240715, 1312, 211, '0'),
(240716, 1312, 213, '0'),
(240717, 1312, 215, '0'),
(240718, 1312, 217, '0'),
(240719, 1312, 219, '0'),
(240720, 1312, 221, '0'),
(240721, 1312, 223, '0'),
(240722, 1312, 233, '0'),
(240723, 1312, 237, '0'),
(240724, 1312, 239, '0'),
(240725, 1312, 241, '0'),
(240726, 1312, 243, '0'),
(240727, 1312, 246, '0'),
(240728, 1312, 248, '0'),
(240729, 1312, 250, '0'),
(240730, 1312, 257, '0'),
(240731, 1312, 259, '0.07'),
(240732, 1312, 263, '0'),
(240733, 1312, 266, '0.41'),
(240734, 1312, 268, '0.41'),
(240735, 1312, 270, '0'),
(240736, 1312, 272, '0'),
(240737, 1312, 274, '0'),
(240738, 1312, 276, '0'),
(240739, 1312, 278, '0'),
(240740, 1312, 302, '0'),
(240741, 1312, 304, '0'),
(240742, 1312, 306, '0'),
(240743, 1312, 308, '0'),
(240744, 1312, 310, '0'),
(240745, 1312, 312, '0'),
(240746, 1312, 314, '0'),
(240747, 1312, 316, '0'),
(240748, 1312, 318, '0'),
(240749, 1312, 385, '1'),
(240750, 1312, 392, '0'),
(240751, 1312, 394, '0'),
(240752, 1312, 396, '0'),
(240753, 1312, 398, '0'),
(240754, 1312, 400, '0'),
(240755, 1312, 402, '0'),
(240756, 1312, 404, '0'),
(240757, 1312, 406, '0'),
(240758, 1312, 408, '0'),
(240759, 1312, 410, '0'),
(240760, 1312, 412, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(240761, 1312, 414, '0'),
(240762, 1312, 416, '0'),
(240763, 1312, 418, '0'),
(240764, 1312, 420, '0'),
(240765, 1312, 422, '0'),
(240766, 1312, 424, '0'),
(240767, 1312, 426, '0'),
(240768, 1312, 428, '0'),
(240769, 1312, 430, '0'),
(240770, 1312, 432, '0'),
(240771, 1312, 434, '0'),
(240772, 1312, 436, '0'),
(240773, 1312, 438, '0'),
(240774, 1312, 440, '0'),
(240775, 1312, 442, '0'),
(240776, 1312, 444, '0'),
(240777, 1312, 446, '0'),
(240778, 1312, 449, '0'),
(240779, 1312, 451, '0'),
(240780, 1312, 453, '0'),
(240781, 1312, 455, '0'),
(240782, 1312, 457, '0'),
(240783, 1312, 459, '0'),
(240784, 1312, 461, '0'),
(240785, 1312, 463, '0'),
(240786, 1312, 465, '0'),
(240787, 1312, 467, '0'),
(240788, 1312, 469, '0'),
(240789, 1312, 471, '0'),
(240790, 1312, 474, '0'),
(240791, 1312, 476, '0'),
(240792, 1312, 478, '0'),
(240793, 1312, 480, '0'),
(240794, 1312, 482, '0'),
(240795, 1312, 484, '0'),
(240796, 1312, 486, '0'),
(240797, 1312, 488, '0'),
(240798, 1312, 490, '0'),
(240799, 1312, 492, '0'),
(240800, 1312, 494, '0'),
(240801, 1312, 496, '0'),
(240802, 1312, 498, '0'),
(240803, 1312, 502, '0'),
(240804, 1312, 504, '0'),
(240805, 1312, 506, '0'),
(240806, 1312, 508, '0'),
(240807, 1312, 510, '0'),
(240808, 1312, 512, '0'),
(240809, 1312, 514, '0'),
(240810, 1312, 516, '0'),
(240811, 1312, 518, '0'),
(240812, 1312, 520, '0'),
(240813, 1312, 522, '0'),
(240814, 1312, 526, '0.19'),
(240815, 1312, 527, '0.14'),
(240816, 1312, 529, '2170.1'),
(240817, 1312, 530, '749.36'),
(240818, 1312, 531, '533.39'),
(240819, 1312, 533, '0.5'),
(240820, 1312, 534, '241.38'),
(240821, 1312, 535, '66.06'),
(240822, 1312, 537, '1'),
(240823, 1312, 538, '0.3'),
(240824, 1312, 539, '1'),
(240825, 1312, 541, '0.45'),
(240826, 1312, 542, '0.9'),
(240827, 1312, 543, '0.84'),
(240828, 1312, 544, '0'),
(240829, 1312, 545, '0.16'),
(240830, 1312, 548, '0.5'),
(240831, 1312, 549, '0'),
(240832, 1312, 551, '0.84'),
(240833, 1312, 552, '-0.16'),
(240834, 1312, 553, '0'),
(240835, 1312, 554, '0'),
(240836, 1312, 556, '0'),
(240837, 1312, 557, '0'),
(240838, 1312, 558, '0'),
(240839, 1312, 559, '0'),
(240840, 1312, 560, '0'),
(240841, 1312, 561, '0'),
(240842, 1312, 562, '0'),
(240843, 1312, 563, '0'),
(240844, 1312, 564, '0'),
(240845, 1312, 565, '0'),
(240846, 1312, 566, '0'),
(240847, 1312, 568, '0'),
(240848, 1312, 569, '0'),
(240849, 1312, 570, '0.84'),
(240850, 1312, 571, '0'),
(240851, 1312, 572, '0'),
(240852, 1312, 573, '0'),
(240853, 1312, 574, '0'),
(240854, 1312, 575, '0'),
(240855, 1312, 576, '0'),
(240856, 1312, 577, '0.84'),
(240857, 1312, 578, '0'),
(240858, 1312, 580, '0.01'),
(240859, 1312, 581, '0'),
(240860, 1312, 582, '1.68'),
(240861, 1312, 583, '0'),
(240862, 1312, 584, '0.02'),
(240863, 1312, 585, '0.01'),
(240864, 1312, 586, '0'),
(240865, 1312, 587, '0'),
(240866, 1312, 588, '0'),
(240867, 1312, 589, '1.68'),
(240868, 1312, 590, '0'),
(240869, 1312, 592, '0.44'),
(240870, 1312, 593, '0.41'),
(240871, 1312, 594, '0.94'),
(240872, 1312, 595, '0'),
(240873, 1312, 596, '0.02'),
(240874, 1312, 597, '-0'),
(240875, 1312, 598, '-0.09'),
(240876, 1312, 599, '-0'),
(240877, 1312, 600, '0'),
(240878, 1312, 601, '0.07'),
(240879, 1312, 602, '-0.06'),
(240880, 1312, 604, '2.35'),
(240881, 1312, 605, '1.61'),
(240882, 1312, 606, '14'),
(240883, 1312, 607, '0'),
(240884, 1312, 608, '3.33'),
(240885, 1312, 609, '-0.05'),
(240886, 1312, 610, '0'),
(240887, 1312, 611, '-0.01'),
(240888, 1312, 612, '0'),
(240889, 1312, 613, '11.45'),
(240890, 1312, 614, '-12.85'),
(240891, 1312, 616, '3.69'),
(240892, 1312, 617, '3.23'),
(240893, 1312, 618, '14'),
(240894, 1312, 619, '0'),
(240895, 1312, 620, '3.98'),
(240896, 1312, 621, '-0.11'),
(240897, 1312, 622, '-0.04'),
(240898, 1312, 623, '-0.04'),
(240899, 1312, 624, '0'),
(240900, 1312, 625, '3.91'),
(240901, 1312, 626, '-5.54'),
(240902, 1312, 628, '0'),
(240903, 1312, 629, '0'),
(240904, 1312, 630, '0'),
(240905, 1312, 631, '0'),
(240906, 1312, 632, '0'),
(240907, 1312, 633, '0'),
(240908, 1312, 634, '0'),
(240909, 1312, 635, '0'),
(240910, 1312, 636, '0'),
(240911, 1312, 637, '0'),
(240912, 1312, 638, '0'),
(240913, 1312, 640, '21.16'),
(240914, 1312, 641, '16.98'),
(240915, 1312, 642, '58'),
(240916, 1312, 643, '0'),
(240917, 1312, 644, '111.76'),
(240918, 1312, 645, '-0.2'),
(240919, 1312, 646, '-0.08'),
(240920, 1312, 647, '-0.15'),
(240921, 1312, 648, '0'),
(240922, 1312, 649, '0'),
(240923, 1312, 650, '-6.07'),
(240924, 1312, 652, '0'),
(240925, 1312, 653, '0'),
(240926, 1312, 654, '0'),
(240927, 1312, 655, '0'),
(240928, 1312, 656, '0'),
(240929, 1312, 657, '0'),
(240930, 1312, 658, '0'),
(240931, 1312, 659, '0'),
(240932, 1312, 660, '0'),
(240933, 1312, 661, '0'),
(240934, 1312, 662, '0'),
(240935, 1312, 777, '119.59'),
(240936, 1312, 778, '235011.62'),
(240937, 1310, 1, '1'),
(240938, 1310, 2, '1'),
(240939, 1310, 3, '1'),
(240940, 1310, 4, '1'),
(240941, 1310, 6, '1'),
(240942, 1310, 7, '1'),
(240943, 1310, 19, '1'),
(240944, 1310, 23, '1'),
(240945, 1310, 31, '1'),
(240946, 1310, 32, '1'),
(240947, 1310, 33, '1'),
(240948, 1310, 63, '1'),
(240949, 1310, 67, '1'),
(240950, 1310, 70, '1'),
(240951, 1310, 71, '1'),
(240952, 1310, 72, '1'),
(240953, 1310, 74, '1'),
(240954, 1310, 76, '1'),
(240955, 1310, 77, '1'),
(240956, 1310, 107, '1'),
(240957, 1310, 108, '1'),
(240958, 1310, 121, '1'),
(240959, 1310, 131, '1'),
(240960, 1310, 132, '1'),
(240961, 1310, 142, '1'),
(240962, 1310, 143, '1'),
(240963, 1310, 224, '1'),
(240964, 1310, 225, '1'),
(240965, 1310, 242, '1'),
(240966, 1310, 244, '1'),
(240967, 1310, 247, '1'),
(240968, 1310, 251, '1'),
(240969, 1310, 253, '1'),
(240970, 1310, 255, '1'),
(240971, 1310, 258, '1'),
(240972, 1310, 264, '1'),
(240973, 1310, 267, '1'),
(240974, 1310, 320, '1'),
(240975, 1310, 338, '1'),
(240976, 1310, 344, '1'),
(240977, 1310, 384, '1'),
(240978, 1310, 387, '1'),
(240979, 1310, 663, '1'),
(240980, 1310, 664, '1'),
(240981, 1310, 665, '1'),
(240982, 1310, 666, '1'),
(240983, 1310, 667, '1'),
(240984, 1310, 668, '1'),
(240985, 1310, 681, '1'),
(240986, 1310, 682, '1'),
(240987, 1310, 683, '1'),
(240988, 1310, 684, '1'),
(240989, 1310, 686, '1'),
(240990, 1310, 687, '1'),
(240991, 1310, 691, '1'),
(240992, 1310, 692, '1'),
(240993, 1310, 695, '1'),
(240994, 1310, 696, '1'),
(240995, 1310, 697, '1'),
(240996, 1310, 699, '1'),
(240997, 1310, 700, '1'),
(240998, 1310, 701, '1'),
(240999, 1310, 702, '1'),
(241000, 1310, 704, '1'),
(241001, 1310, 705, '1'),
(241002, 1310, 706, '1'),
(241003, 1310, 707, '1'),
(241004, 1310, 710, '1'),
(241005, 1310, 747, '1'),
(241006, 1310, 771, '1'),
(241007, 1310, 772, '1'),
(241008, 1310, 773, '1'),
(241009, 1310, 20, '2'),
(241010, 1310, 80, '32'),
(241011, 1310, 81, '8'),
(241012, 1310, 82, '4'),
(241013, 1310, 83, '4'),
(241014, 1310, 84, '5.88'),
(241015, 1310, 85, '3.25'),
(241016, 1310, 86, '2.62'),
(241017, 1310, 87, '3.25'),
(241018, 1310, 88, '0'),
(241019, 1310, 89, '20'),
(241020, 1310, 90, '12'),
(241021, 1310, 91, '1'),
(241022, 1310, 92, '52'),
(241023, 1310, 93, '21'),
(241024, 1310, 94, '32'),
(241025, 1310, 95, '20'),
(241026, 1310, 96, '8'),
(241027, 1310, 97, '8'),
(241028, 1310, 98, '4'),
(241029, 1310, 99, '4'),
(241030, 1310, 100, '4'),
(241031, 1310, 101, '4'),
(241032, 1310, 102, '0'),
(241033, 1310, 103, '2'),
(241034, 1310, 105, '1'),
(241035, 1310, 106, '32'),
(241036, 1310, 118, '1'),
(241037, 1310, 119, '0'),
(241038, 1310, 120, '0'),
(241039, 1310, 139, '0'),
(241040, 1310, 140, '0'),
(241041, 1310, 141, '0'),
(241042, 1310, 147, '0'),
(241043, 1310, 149, '0'),
(241044, 1310, 151, '0'),
(241045, 1310, 153, '0'),
(241046, 1310, 155, '0'),
(241047, 1310, 157, '0'),
(241048, 1310, 160, '0'),
(241049, 1310, 164, '0'),
(241050, 1310, 166, '0'),
(241051, 1310, 169, '0'),
(241052, 1310, 171, '0'),
(241053, 1310, 175, '0'),
(241054, 1310, 177, '0'),
(241055, 1310, 179, '0'),
(241056, 1310, 181, '0'),
(241057, 1310, 183, '0'),
(241058, 1310, 185, '0'),
(241059, 1310, 187, '0'),
(241060, 1310, 189, '0'),
(241061, 1310, 191, '0'),
(241062, 1310, 193, '0'),
(241063, 1310, 195, '0'),
(241064, 1310, 197, '0'),
(241065, 1310, 199, '0'),
(241066, 1310, 201, '0'),
(241067, 1310, 203, '0'),
(241068, 1310, 205, '0'),
(241069, 1310, 207, '0'),
(241070, 1310, 209, '0'),
(241071, 1310, 211, '0'),
(241072, 1310, 213, '0'),
(241073, 1310, 215, '0'),
(241074, 1310, 217, '0'),
(241075, 1310, 219, '0'),
(241076, 1310, 221, '0'),
(241077, 1310, 223, '0'),
(241078, 1310, 233, '0'),
(241079, 1310, 237, '0'),
(241080, 1310, 239, '0'),
(241081, 1310, 241, '0'),
(241082, 1310, 243, '0'),
(241083, 1310, 246, '0'),
(241084, 1310, 248, '0'),
(241085, 1310, 250, '0'),
(241086, 1310, 257, '0'),
(241087, 1310, 259, '0.06'),
(241088, 1310, 263, '0'),
(241089, 1310, 266, '0.41'),
(241090, 1310, 268, '0.41'),
(241091, 1310, 270, '0'),
(241092, 1310, 272, '0'),
(241093, 1310, 274, '0'),
(241094, 1310, 276, '0'),
(241095, 1310, 278, '0'),
(241096, 1310, 302, '0'),
(241097, 1310, 304, '0'),
(241098, 1310, 306, '0'),
(241099, 1310, 308, '0'),
(241100, 1310, 310, '0'),
(241101, 1310, 312, '0'),
(241102, 1310, 314, '0'),
(241103, 1310, 316, '0'),
(241104, 1310, 318, '0'),
(241105, 1310, 385, '3'),
(241106, 1310, 392, '0'),
(241107, 1310, 394, '0'),
(241108, 1310, 396, '0'),
(241109, 1310, 398, '0'),
(241110, 1310, 400, '0'),
(241111, 1310, 402, '0'),
(241112, 1310, 404, '0'),
(241113, 1310, 406, '0'),
(241114, 1310, 408, '0'),
(241115, 1310, 410, '0'),
(241116, 1310, 412, '0'),
(241117, 1310, 414, '0'),
(241118, 1310, 416, '0'),
(241119, 1310, 418, '0'),
(241120, 1310, 420, '0'),
(241121, 1310, 422, '0'),
(241122, 1310, 424, '0'),
(241123, 1310, 426, '0'),
(241124, 1310, 428, '0'),
(241125, 1310, 430, '0'),
(241126, 1310, 432, '0'),
(241127, 1310, 434, '0'),
(241128, 1310, 436, '0'),
(241129, 1310, 438, '0'),
(241130, 1310, 440, '0'),
(241131, 1310, 442, '0'),
(241132, 1310, 444, '0'),
(241133, 1310, 446, '0'),
(241134, 1310, 449, '0'),
(241135, 1310, 451, '0'),
(241136, 1310, 453, '0'),
(241137, 1310, 455, '0'),
(241138, 1310, 457, '0'),
(241139, 1310, 459, '0'),
(241140, 1310, 461, '0'),
(241141, 1310, 463, '0'),
(241142, 1310, 465, '0'),
(241143, 1310, 467, '0'),
(241144, 1310, 469, '0'),
(241145, 1310, 471, '0'),
(241146, 1310, 474, '0'),
(241147, 1310, 476, '0'),
(241148, 1310, 478, '0'),
(241149, 1310, 480, '0'),
(241150, 1310, 482, '0'),
(241151, 1310, 484, '0'),
(241152, 1310, 486, '0'),
(241153, 1310, 488, '0'),
(241154, 1310, 490, '0'),
(241155, 1310, 492, '0'),
(241156, 1310, 494, '0'),
(241157, 1310, 496, '0'),
(241158, 1310, 498, '0'),
(241159, 1310, 502, '0'),
(241160, 1310, 504, '0'),
(241161, 1310, 506, '0'),
(241162, 1310, 508, '0'),
(241163, 1310, 510, '0'),
(241164, 1310, 512, '0'),
(241165, 1310, 514, '0'),
(241166, 1310, 516, '0'),
(241167, 1310, 518, '0'),
(241168, 1310, 520, '0'),
(241169, 1310, 522, '0'),
(241170, 1310, 526, '0.24'),
(241171, 1310, 527, '0.21'),
(241172, 1310, 529, '3621.91'),
(241173, 1310, 530, '1150.06'),
(241174, 1310, 531, '719.37'),
(241175, 1310, 533, '0.39'),
(241176, 1310, 534, '204.42'),
(241177, 1310, 535, '67.43'),
(241178, 1310, 537, '1'),
(241179, 1310, 538, '0.3'),
(241180, 1310, 539, '1'),
(241181, 1310, 541, '0.49'),
(241182, 1310, 542, '0.98'),
(241183, 1310, 543, '0.76'),
(241184, 1310, 544, '0'),
(241185, 1310, 545, '0.24'),
(241186, 1310, 548, '0.61'),
(241187, 1310, 549, '0'),
(241188, 1310, 551, '0.76'),
(241189, 1310, 552, '-0.24'),
(241190, 1310, 553, '0'),
(241191, 1310, 554, '0'),
(241192, 1310, 556, '0'),
(241193, 1310, 557, '0'),
(241194, 1310, 558, '0'),
(241195, 1310, 559, '0'),
(241196, 1310, 560, '0'),
(241197, 1310, 561, '0'),
(241198, 1310, 562, '0'),
(241199, 1310, 563, '0'),
(241200, 1310, 564, '0'),
(241201, 1310, 565, '0'),
(241202, 1310, 566, '0'),
(241203, 1310, 568, '0'),
(241204, 1310, 569, '0'),
(241205, 1310, 570, '0.76'),
(241206, 1310, 571, '0'),
(241207, 1310, 572, '0'),
(241208, 1310, 573, '0'),
(241209, 1310, 574, '0'),
(241210, 1310, 575, '0'),
(241211, 1310, 576, '0'),
(241212, 1310, 577, '0.76'),
(241213, 1310, 578, '0'),
(241214, 1310, 580, '0.01'),
(241215, 1310, 581, '0'),
(241216, 1310, 582, '1.52'),
(241217, 1310, 583, '0'),
(241218, 1310, 584, '0.01'),
(241219, 1310, 585, '0.01'),
(241220, 1310, 586, '0'),
(241221, 1310, 587, '0'),
(241222, 1310, 588, '0'),
(241223, 1310, 589, '1.52'),
(241224, 1310, 590, '0'),
(241225, 1310, 592, '0.41'),
(241226, 1310, 593, '0.39'),
(241227, 1310, 594, '0.84'),
(241228, 1310, 595, '0'),
(241229, 1310, 596, '0.02'),
(241230, 1310, 597, '0'),
(241231, 1310, 598, '-0.08'),
(241232, 1310, 599, '-0'),
(241233, 1310, 600, '0'),
(241234, 1310, 601, '0.44'),
(241235, 1310, 602, '-0.06'),
(241236, 1310, 604, '2.03'),
(241237, 1310, 605, '1.29'),
(241238, 1310, 606, '10'),
(241239, 1310, 607, '0'),
(241240, 1310, 608, '2.22'),
(241241, 1310, 609, '0'),
(241242, 1310, 610, '0.01'),
(241243, 1310, 611, '0'),
(241244, 1310, 612, '0'),
(241245, 1310, 613, '9'),
(241246, 1310, 614, '-9'),
(241247, 1310, 616, '3.65'),
(241248, 1310, 617, '3.34'),
(241249, 1310, 618, '10'),
(241250, 1310, 619, '0'),
(241251, 1310, 620, '2.58'),
(241252, 1310, 621, '-0.08'),
(241253, 1310, 622, '-0.04'),
(241254, 1310, 623, '-0.04'),
(241255, 1310, 624, '0'),
(241256, 1310, 625, '3.71'),
(241257, 1310, 626, '-3.95'),
(241258, 1310, 628, '0'),
(241259, 1310, 629, '0'),
(241260, 1310, 630, '0'),
(241261, 1310, 631, '0'),
(241262, 1310, 632, '0'),
(241263, 1310, 633, '0'),
(241264, 1310, 634, '0'),
(241265, 1310, 635, '0'),
(241266, 1310, 636, '0'),
(241267, 1310, 637, '0'),
(241268, 1310, 638, '0'),
(241269, 1310, 640, '25.67'),
(241270, 1310, 641, '19.69'),
(241271, 1310, 642, '64'),
(241272, 1310, 643, '0'),
(241273, 1310, 644, '238.82'),
(241274, 1310, 645, '-0.17'),
(241275, 1310, 646, '-0.07'),
(241276, 1310, 647, '-0.19'),
(241277, 1310, 648, '0'),
(241278, 1310, 649, '0'),
(241279, 1310, 650, '-6.45'),
(241280, 1310, 652, '0'),
(241281, 1310, 653, '0'),
(241282, 1310, 654, '0'),
(241283, 1310, 655, '0'),
(241284, 1310, 656, '0'),
(241285, 1310, 657, '0'),
(241286, 1310, 658, '0'),
(241287, 1310, 659, '0'),
(241288, 1310, 660, '0'),
(241289, 1310, 661, '0'),
(241290, 1310, 662, '0'),
(241291, 1310, 777, '108.3'),
(241292, 1310, 778, '213506.14'),
(241293, 580, 1, '1'),
(241294, 580, 2, '1'),
(241295, 580, 3, '1'),
(241296, 580, 4, '1'),
(241297, 580, 6, '1'),
(241298, 580, 7, '1'),
(241299, 580, 19, '1'),
(241300, 580, 23, '1'),
(241301, 580, 31, '1'),
(241302, 580, 32, '1'),
(241303, 580, 33, '1'),
(241304, 580, 34, '1'),
(241305, 580, 35, '1'),
(241306, 580, 50, '1'),
(241307, 580, 51, '1'),
(241308, 580, 76, '1'),
(241309, 580, 77, '1'),
(241310, 580, 107, '1'),
(241311, 580, 108, '1'),
(241312, 580, 121, '1'),
(241313, 580, 142, '1'),
(241314, 580, 143, '1'),
(241315, 580, 144, '1'),
(241316, 580, 158, '1'),
(241317, 580, 159, '1'),
(241318, 580, 224, '1'),
(241319, 580, 225, '1'),
(241320, 580, 258, '1'),
(241321, 580, 300, '1'),
(241322, 580, 309, '1'),
(241323, 580, 320, '1'),
(241324, 580, 332, '1'),
(241325, 580, 333, '1'),
(241326, 580, 335, '1'),
(241327, 580, 337, '1'),
(241328, 580, 338, '1'),
(241329, 580, 344, '1'),
(241330, 580, 346, '1'),
(241331, 580, 352, '1'),
(241332, 580, 353, '1'),
(241333, 580, 356, '1'),
(241334, 580, 389, '1'),
(241335, 580, 505, '1'),
(241336, 580, 507, '1'),
(241337, 580, 663, '1'),
(241338, 580, 664, '1'),
(241339, 580, 681, '1'),
(241340, 580, 686, '1'),
(241341, 580, 691, '1'),
(241342, 580, 692, '1'),
(241343, 580, 695, '1'),
(241344, 580, 704, '1'),
(241345, 580, 705, '1'),
(241346, 580, 706, '1'),
(241347, 580, 707, '1'),
(241348, 580, 709, '1'),
(241349, 580, 721, '1'),
(241350, 580, 741, '1'),
(241351, 580, 747, '1'),
(241352, 580, 771, '1'),
(241353, 580, 772, '1'),
(241354, 580, 775, '1'),
(241355, 580, 20, '2'),
(241356, 580, 80, '81'),
(241357, 580, 81, '9'),
(241358, 580, 82, '9'),
(241359, 580, 83, '4'),
(241360, 580, 84, '6.72'),
(241361, 580, 85, '3.56'),
(241362, 580, 86, '3.16'),
(241363, 580, 87, '3.56'),
(241364, 580, 89, '32'),
(241365, 580, 90, '49'),
(241366, 580, 91, '1'),
(241367, 580, 92, '144'),
(241368, 580, 93, '64'),
(241369, 580, 94, '81'),
(241370, 580, 95, '32'),
(241371, 580, 96, '9'),
(241372, 580, 97, '9'),
(241373, 580, 98, '9'),
(241374, 580, 99, '9'),
(241375, 580, 100, '1'),
(241376, 580, 101, '4'),
(241377, 580, 103, '2'),
(241378, 580, 105, '1'),
(241379, 580, 106, '81'),
(241380, 580, 118, '2'),
(241381, 580, 119, '1'),
(241382, 580, 139, '0'),
(241383, 580, 140, '0'),
(241384, 580, 141, '0'),
(241385, 580, 147, '0'),
(241386, 580, 149, '0'),
(241387, 580, 151, '0'),
(241388, 580, 153, '0'),
(241389, 580, 155, '0'),
(241390, 580, 157, '0'),
(241391, 580, 160, '1'),
(241392, 580, 164, '0'),
(241393, 580, 166, '0'),
(241394, 580, 169, '0'),
(241395, 580, 171, '0'),
(241396, 580, 175, '0'),
(241397, 580, 177, '0'),
(241398, 580, 179, '0'),
(241399, 580, 181, '0'),
(241400, 580, 183, '0'),
(241401, 580, 185, '0'),
(241402, 580, 187, '0'),
(241403, 580, 189, '0'),
(241404, 580, 191, '0'),
(241405, 580, 193, '0'),
(241406, 580, 195, '0'),
(241407, 580, 197, '0'),
(241408, 580, 199, '0'),
(241409, 580, 201, '0'),
(241410, 580, 203, '0'),
(241411, 580, 205, '0'),
(241412, 580, 207, '0'),
(241413, 580, 209, '0'),
(241414, 580, 211, '0'),
(241415, 580, 213, '0'),
(241416, 580, 215, '0'),
(241417, 580, 217, '0'),
(241418, 580, 219, '0'),
(241419, 580, 221, '0'),
(241420, 580, 223, '0'),
(241421, 580, 233, '0'),
(241422, 580, 237, '0'),
(241423, 580, 239, '0'),
(241424, 580, 241, '0'),
(241425, 580, 243, '0'),
(241426, 580, 246, '0'),
(241427, 580, 248, '0'),
(241428, 580, 250, '0'),
(241429, 580, 257, '0'),
(241430, 580, 259, '0'),
(241431, 580, 263, '0'),
(241432, 580, 266, '0'),
(241433, 580, 268, '0'),
(241434, 580, 270, '0'),
(241435, 580, 272, '0'),
(241436, 580, 274, '0'),
(241437, 580, 276, '0'),
(241438, 580, 278, '0'),
(241439, 580, 302, '0'),
(241440, 580, 304, '0'),
(241441, 580, 306, '0'),
(241442, 580, 308, '0'),
(241443, 580, 310, '0'),
(241444, 580, 312, '0'),
(241445, 580, 314, '0'),
(241446, 580, 316, '0'),
(241447, 580, 318, '0'),
(241448, 580, 385, '1'),
(241449, 580, 392, '0'),
(241450, 580, 394, '0'),
(241451, 580, 396, '0'),
(241452, 580, 398, '0'),
(241453, 580, 400, '0'),
(241454, 580, 402, '0'),
(241455, 580, 404, '0'),
(241456, 580, 406, '0'),
(241457, 580, 408, '0'),
(241458, 580, 410, '0'),
(241459, 580, 412, '0'),
(241460, 580, 414, '0'),
(241461, 580, 416, '0'),
(241462, 580, 418, '0'),
(241463, 580, 420, '0'),
(241464, 580, 422, '0'),
(241465, 580, 424, '0'),
(241466, 580, 426, '0'),
(241467, 580, 428, '0'),
(241468, 580, 430, '0'),
(241469, 580, 432, '0'),
(241470, 580, 434, '0'),
(241471, 580, 436, '0'),
(241472, 580, 438, '0'),
(241473, 580, 440, '0'),
(241474, 580, 442, '0'),
(241475, 580, 444, '0'),
(241476, 580, 446, '0'),
(241477, 580, 449, '0'),
(241478, 580, 451, '0'),
(241479, 580, 453, '0'),
(241480, 580, 455, '0'),
(241481, 580, 457, '0'),
(241482, 580, 459, '0'),
(241483, 580, 461, '0'),
(241484, 580, 463, '0'),
(241485, 580, 465, '0'),
(241486, 580, 467, '0'),
(241487, 580, 469, '0'),
(241488, 580, 471, '0'),
(241489, 580, 474, '0'),
(241490, 580, 476, '0'),
(241491, 580, 478, '0'),
(241492, 580, 480, '0'),
(241493, 580, 482, '0'),
(241494, 580, 484, '0'),
(241495, 580, 486, '0'),
(241496, 580, 488, '0'),
(241497, 580, 490, '0'),
(241498, 580, 492, '0'),
(241499, 580, 494, '0'),
(241500, 580, 496, '0'),
(241501, 580, 498, '0'),
(241502, 580, 502, '0'),
(241503, 580, 504, '0'),
(241504, 580, 506, '1'),
(241505, 580, 508, '1'),
(241506, 580, 510, '0'),
(241507, 580, 512, '0'),
(241508, 580, 514, '0'),
(241509, 580, 516, '0'),
(241510, 580, 518, '0'),
(241511, 580, 520, '0'),
(241512, 580, 522, '0'),
(241513, 580, 526, '0'),
(241514, 580, 527, '0'),
(241515, 580, 529, '71.55'),
(241516, 580, 530, '71.55'),
(241517, 580, 531, '71.55'),
(241518, 580, 533, '0.98'),
(241519, 580, 534, '115.89'),
(241520, 580, 535, '38.65'),
(241521, 580, 537, '0.88'),
(241522, 580, 538, '0.25'),
(241523, 580, 539, '0.88'),
(241524, 580, 541, '0.57'),
(241525, 580, 542, '0.86'),
(241526, 580, 543, '1'),
(241527, 580, 544, '0'),
(241528, 580, 545, '0'),
(241529, 580, 548, '0.02'),
(241530, 580, 549, '0'),
(241531, 580, 551, '1'),
(241532, 580, 552, '1'),
(241533, 580, 553, '1'),
(241534, 580, 554, '1.98'),
(241535, 580, 556, '1.01'),
(241536, 580, 557, '1.81'),
(241537, 580, 558, '2'),
(241538, 580, 559, '0'),
(241539, 580, 560, '1'),
(241540, 580, 561, '0.01'),
(241541, 580, 562, '0.01'),
(241542, 580, 563, '0'),
(241543, 580, 564, '0'),
(241544, 580, 565, '2'),
(241545, 580, 566, '-2'),
(241546, 580, 568, '-0.97'),
(241547, 580, 569, NULL),
(241548, 580, 570, '1'),
(241549, 580, 571, NULL),
(241550, 580, 572, '0.06'),
(241551, 580, 573, '0.03'),
(241552, 580, 574, '0.08'),
(241553, 580, 575, '0'),
(241554, 580, 576, '0'),
(241555, 580, 577, '1.91'),
(241556, 580, 578, '-0.12'),
(241557, 580, 580, '1.99'),
(241558, 580, 581, '2'),
(241559, 580, 582, '2'),
(241560, 580, 583, '0'),
(241561, 580, 584, '0'),
(241562, 580, 585, '0'),
(241563, 580, 586, '-0.05'),
(241564, 580, 587, '-0'),
(241565, 580, 588, '0'),
(241566, 580, 589, '0.39'),
(241567, 580, 590, '-0.4'),
(241568, 580, 592, '0.44'),
(241569, 580, 593, '0.45'),
(241570, 580, 594, '0.88'),
(241571, 580, 595, '0'),
(241572, 580, 596, '0.07'),
(241573, 580, 597, '0.01'),
(241574, 580, 598, '1'),
(241575, 580, 599, '0.01'),
(241576, 580, 600, '0'),
(241577, 580, 601, '0.01'),
(241578, 580, 602, '0'),
(241579, 580, 604, '41.7'),
(241580, 580, 605, '43.27'),
(241581, 580, 606, '81'),
(241582, 580, 607, '0'),
(241583, 580, 608, '592.03'),
(241584, 580, 609, '-1.11'),
(241585, 580, 610, '-0.55'),
(241586, 580, 611, '-1.18'),
(241587, 580, 612, '0'),
(241588, 580, 613, '2.68'),
(241589, 580, 614, '-4.9'),
(241590, 580, 616, '42.37'),
(241591, 580, 617, '44'),
(241592, 580, 618, '81'),
(241593, 580, 619, '0'),
(241594, 580, 620, '574.19'),
(241595, 580, 621, '-1.13'),
(241596, 580, 622, '-0.57'),
(241597, 580, 623, '-1.18'),
(241598, 580, 624, '0'),
(241599, 580, 625, '2.64'),
(241600, 580, 626, '-4.88'),
(241601, 580, 628, '0'),
(241602, 580, 629, '0'),
(241603, 580, 630, '0'),
(241604, 580, 631, '0'),
(241605, 580, 632, '0'),
(241606, 580, 633, '0'),
(241607, 580, 634, '0'),
(241608, 580, 635, '0'),
(241609, 580, 636, '0'),
(241610, 580, 637, '0'),
(241611, 580, 638, '0'),
(241612, 580, 640, '35.77'),
(241613, 580, 641, '36.06'),
(241614, 580, 642, '71.55'),
(241615, 580, 643, '0'),
(241616, 580, 644, '438.77'),
(241617, 580, 645, '1'),
(241618, 580, 646, '1'),
(241619, 580, 647, '1'),
(241620, 580, 648, '0'),
(241621, 580, 649, '1'),
(241622, 580, 650, '0'),
(241623, 580, 652, '0'),
(241624, 580, 653, '0'),
(241625, 580, 654, '0'),
(241626, 580, 655, '0'),
(241627, 580, 656, '0'),
(241628, 580, 657, '0'),
(241629, 580, 658, '0'),
(241630, 580, 659, '0'),
(241631, 580, 660, '0'),
(241632, 580, 661, '0'),
(241633, 580, 662, '0'),
(241634, 580, 777, '1160.7'),
(241635, 580, 778, '86363.71'),
(241636, 1672, 1, '1'),
(241637, 1672, 2, '1'),
(241638, 1672, 3, '1'),
(241639, 1672, 4, '1'),
(241640, 1672, 6, '1'),
(241641, 1672, 7, '1'),
(241642, 1672, 19, '1'),
(241643, 1672, 23, '1'),
(241644, 1672, 31, '1'),
(241645, 1672, 32, '1'),
(241646, 1672, 33, '1'),
(241647, 1672, 76, '1'),
(241648, 1672, 78, '1'),
(241649, 1672, 107, '1'),
(241650, 1672, 108, '1'),
(241651, 1672, 121, '1'),
(241652, 1672, 142, '1'),
(241653, 1672, 143, '1'),
(241654, 1672, 144, '1'),
(241655, 1672, 158, '1'),
(241656, 1672, 159, '1'),
(241657, 1672, 320, '1'),
(241658, 1672, 321, '1'),
(241659, 1672, 322, '1'),
(241660, 1672, 332, '1'),
(241661, 1672, 333, '1'),
(241662, 1672, 335, '1'),
(241663, 1672, 352, '1'),
(241664, 1672, 353, '1'),
(241665, 1672, 355, '1'),
(241666, 1672, 389, '1'),
(241667, 1672, 505, '1'),
(241668, 1672, 509, '1'),
(241669, 1672, 523, '1'),
(241670, 1672, 663, '1'),
(241671, 1672, 664, '1'),
(241672, 1672, 681, '1'),
(241673, 1672, 682, '1'),
(241674, 1672, 700, '1'),
(241675, 1672, 701, '1'),
(241676, 1672, 702, '1'),
(241677, 1672, 704, '1'),
(241678, 1672, 705, '1'),
(241679, 1672, 721, '1'),
(241680, 1672, 741, '1'),
(241681, 1672, 747, '1'),
(241682, 1672, 748, '1'),
(241683, 1672, 751, '1'),
(241684, 1672, 752, '1'),
(241685, 1672, 753, '1'),
(241686, 1672, 771, '1'),
(241687, 1672, 773, '1'),
(241688, 1672, 20, '2'),
(241689, 1672, 80, '144'),
(241690, 1672, 81, '12'),
(241691, 1672, 82, '12'),
(241692, 1672, 83, '64'),
(241693, 1672, 84, '4.44'),
(241694, 1672, 85, '2.67'),
(241695, 1672, 86, '1.78'),
(241696, 1672, 87, '4.44'),
(241697, 1672, 89, '128'),
(241698, 1672, 90, '16'),
(241699, 1672, 91, '1'),
(241700, 1672, 92, '384'),
(241701, 1672, 93, '144'),
(241702, 1672, 94, '256'),
(241703, 1672, 95, '128'),
(241704, 1672, 96, '12'),
(241705, 1672, 97, '12'),
(241706, 1672, 98, '12'),
(241707, 1672, 99, '12'),
(241708, 1672, 100, '4'),
(241709, 1672, 101, '64'),
(241710, 1672, 103, '2'),
(241711, 1672, 105, '1'),
(241712, 1672, 106, '144'),
(241713, 1672, 118, '2'),
(241714, 1672, 119, '1'),
(241715, 1672, 139, '0'),
(241716, 1672, 140, '0'),
(241717, 1672, 141, '0'),
(241718, 1672, 147, '0'),
(241719, 1672, 149, '0'),
(241720, 1672, 151, '0'),
(241721, 1672, 153, '0'),
(241722, 1672, 155, '0'),
(241723, 1672, 157, '0'),
(241724, 1672, 160, '1'),
(241725, 1672, 164, '0'),
(241726, 1672, 166, '0'),
(241727, 1672, 169, '0'),
(241728, 1672, 171, '0'),
(241729, 1672, 175, '0'),
(241730, 1672, 177, '0'),
(241731, 1672, 179, '0'),
(241732, 1672, 181, '0'),
(241733, 1672, 183, '0'),
(241734, 1672, 185, '0'),
(241735, 1672, 187, '0'),
(241736, 1672, 189, '0'),
(241737, 1672, 191, '0'),
(241738, 1672, 193, '0'),
(241739, 1672, 195, '0'),
(241740, 1672, 197, '0'),
(241741, 1672, 199, '0'),
(241742, 1672, 201, '0'),
(241743, 1672, 203, '0'),
(241744, 1672, 205, '0'),
(241745, 1672, 207, '0'),
(241746, 1672, 209, '0'),
(241747, 1672, 211, '0'),
(241748, 1672, 213, '0'),
(241749, 1672, 215, '0'),
(241750, 1672, 217, '0'),
(241751, 1672, 219, '0'),
(241752, 1672, 221, '0'),
(241753, 1672, 223, '0'),
(241754, 1672, 233, '0'),
(241755, 1672, 237, '0'),
(241756, 1672, 239, '0'),
(241757, 1672, 241, '0'),
(241758, 1672, 243, '0'),
(241759, 1672, 246, '0'),
(241760, 1672, 248, '0'),
(241761, 1672, 250, '0'),
(241762, 1672, 257, '0'),
(241763, 1672, 259, '0'),
(241764, 1672, 263, '0'),
(241765, 1672, 266, '0'),
(241766, 1672, 268, '0'),
(241767, 1672, 270, '0'),
(241768, 1672, 272, '0'),
(241769, 1672, 274, '0'),
(241770, 1672, 276, '0'),
(241771, 1672, 278, '0'),
(241772, 1672, 302, '0'),
(241773, 1672, 304, '0'),
(241774, 1672, 306, '0'),
(241775, 1672, 308, '0'),
(241776, 1672, 310, '0'),
(241777, 1672, 312, '0'),
(241778, 1672, 314, '0'),
(241779, 1672, 316, '0'),
(241780, 1672, 318, '0'),
(241781, 1672, 385, '1'),
(241782, 1672, 392, '0'),
(241783, 1672, 394, '0'),
(241784, 1672, 396, '0'),
(241785, 1672, 398, '0'),
(241786, 1672, 400, '0'),
(241787, 1672, 402, '0'),
(241788, 1672, 404, '0'),
(241789, 1672, 406, '0'),
(241790, 1672, 408, '0'),
(241791, 1672, 410, '0'),
(241792, 1672, 412, '0'),
(241793, 1672, 414, '0'),
(241794, 1672, 416, '0'),
(241795, 1672, 418, '0'),
(241796, 1672, 420, '0'),
(241797, 1672, 422, '0'),
(241798, 1672, 424, '0'),
(241799, 1672, 426, '0'),
(241800, 1672, 428, '0'),
(241801, 1672, 430, '0'),
(241802, 1672, 432, '0'),
(241803, 1672, 434, '0'),
(241804, 1672, 436, '0'),
(241805, 1672, 438, '0'),
(241806, 1672, 440, '0'),
(241807, 1672, 442, '0'),
(241808, 1672, 444, '0'),
(241809, 1672, 446, '0'),
(241810, 1672, 449, '0'),
(241811, 1672, 451, '0'),
(241812, 1672, 453, '0'),
(241813, 1672, 455, '0'),
(241814, 1672, 457, '0'),
(241815, 1672, 459, '0'),
(241816, 1672, 461, '0'),
(241817, 1672, 463, '0'),
(241818, 1672, 465, '0'),
(241819, 1672, 467, '0'),
(241820, 1672, 469, '0'),
(241821, 1672, 471, '0'),
(241822, 1672, 474, '0'),
(241823, 1672, 476, '0'),
(241824, 1672, 478, '0'),
(241825, 1672, 480, '0'),
(241826, 1672, 482, '0'),
(241827, 1672, 484, '0'),
(241828, 1672, 486, '0'),
(241829, 1672, 488, '0'),
(241830, 1672, 490, '0'),
(241831, 1672, 492, '0'),
(241832, 1672, 494, '0'),
(241833, 1672, 496, '0'),
(241834, 1672, 498, '0'),
(241835, 1672, 502, '0'),
(241836, 1672, 504, '0'),
(241837, 1672, 506, '1'),
(241838, 1672, 508, '0'),
(241839, 1672, 510, '1'),
(241840, 1672, 512, '0'),
(241841, 1672, 514, '0'),
(241842, 1672, 516, '0'),
(241843, 1672, 518, '0'),
(241844, 1672, 520, '0'),
(241845, 1672, 522, '0'),
(241846, 1672, 526, '0'),
(241847, 1672, 527, '0'),
(241848, 1672, 529, '243.77'),
(241849, 1672, 530, '107.6'),
(241850, 1672, 531, '107.6'),
(241851, 1672, 533, '0.99'),
(241852, 1672, 534, '204.73'),
(241853, 1672, 535, '137.41'),
(241854, 1672, 537, '0.75'),
(241855, 1672, 538, '0.14'),
(241856, 1672, 539, '0.75'),
(241857, 1672, 541, '0.5'),
(241858, 1672, 542, '1'),
(241859, 1672, 543, '1'),
(241860, 1672, 544, '0'),
(241861, 1672, 545, '0'),
(241862, 1672, 548, '0.35'),
(241863, 1672, 549, '0'),
(241864, 1672, 551, '0.5'),
(241865, 1672, 552, '0.38'),
(241866, 1672, 553, '1'),
(241867, 1672, 554, '0.29'),
(241868, 1672, 556, '0.38'),
(241869, 1672, 557, '0.76'),
(241870, 1672, 558, '0.76'),
(241871, 1672, 559, '0'),
(241872, 1672, 560, '0.29'),
(241873, 1672, 561, '0.01'),
(241874, 1672, 562, '0'),
(241875, 1672, 563, '0'),
(241876, 1672, 564, '0'),
(241877, 1672, 565, '0.76'),
(241878, 1672, 566, '-0.76'),
(241879, 1672, 568, '0.37'),
(241880, 1672, 569, '0.38'),
(241881, 1672, 570, '0.76'),
(241882, 1672, 571, NULL),
(241883, 1672, 572, '0.16'),
(241884, 1672, 573, '-0.02'),
(241885, 1672, 574, '-0.01'),
(241886, 1672, 575, '-0'),
(241887, 1672, 576, '0'),
(241888, 1672, 577, '0.76'),
(241889, 1672, 578, '-1.38'),
(241890, 1672, 580, '0.77'),
(241891, 1672, 581, '1.52'),
(241892, 1672, 582, '2'),
(241893, 1672, 583, '0'),
(241894, 1672, 584, '0.59'),
(241895, 1672, 585, '0.02'),
(241896, 1672, 586, '0.01'),
(241897, 1672, 587, '0'),
(241898, 1672, 588, '0'),
(241899, 1672, 589, '1.76'),
(241900, 1672, 590, '-1.52'),
(241901, 1672, 592, '0.37'),
(241902, 1672, 593, '0.38'),
(241903, 1672, 594, '0.75'),
(241904, 1672, 595, '0'),
(241905, 1672, 596, '0.05'),
(241906, 1672, 597, '0.01'),
(241907, 1672, 598, '1'),
(241908, 1672, 599, '0.01'),
(241909, 1672, 600, '0'),
(241910, 1672, 601, '0.01'),
(241911, 1672, 602, '0'),
(241912, 1672, 604, '80.04'),
(241913, 1672, 605, '85.47'),
(241914, 1672, 606, '144'),
(241915, 1672, 607, '0'),
(241916, 1672, 608, '1782.64'),
(241917, 1672, 609, '-1.34'),
(241918, 1672, 610, NULL),
(241919, 1672, 611, '-1.36'),
(241920, 1672, 612, '0'),
(241921, 1672, 613, '0'),
(241922, 1672, 614, '-6.12'),
(241923, 1672, 616, '80.52'),
(241924, 1672, 617, '85.84'),
(241925, 1672, 618, '144'),
(241926, 1672, 619, '0'),
(241927, 1672, 620, '1755.73'),
(241928, 1672, 621, '-1.34'),
(241929, 1672, 622, NULL),
(241930, 1672, 623, '-1.35'),
(241931, 1672, 624, '0'),
(241932, 1672, 625, '0'),
(241933, 1672, 626, '-6.12'),
(241934, 1672, 628, '0'),
(241935, 1672, 629, '0'),
(241936, 1672, 630, '0'),
(241937, 1672, 631, '0'),
(241938, 1672, 632, '0'),
(241939, 1672, 633, '0'),
(241940, 1672, 634, '0'),
(241941, 1672, 635, '0'),
(241942, 1672, 636, '0'),
(241943, 1672, 637, '0'),
(241944, 1672, 638, '0'),
(241945, 1672, 640, '53.8'),
(241946, 1672, 641, '54.05'),
(241947, 1672, 642, '107.6'),
(241948, 1672, 643, '0'),
(241949, 1672, 644, '986.84'),
(241950, 1672, 645, '1'),
(241951, 1672, 646, '1'),
(241952, 1672, 647, '1'),
(241953, 1672, 648, '0'),
(241954, 1672, 649, '1'),
(241955, 1672, 650, '0'),
(241956, 1672, 652, '0'),
(241957, 1672, 653, '0'),
(241958, 1672, 654, '0'),
(241959, 1672, 655, '0'),
(241960, 1672, 656, '0'),
(241961, 1672, 657, '0'),
(241962, 1672, 658, '0'),
(241963, 1672, 659, '0'),
(241964, 1672, 660, '0'),
(241965, 1672, 661, '0'),
(241966, 1672, 662, '0'),
(241967, 1672, 777, '502.67'),
(241968, 1672, 778, '55049.01'),
(241969, 123, 1, '1'),
(241970, 123, 2, '1'),
(241971, 123, 3, '1'),
(241972, 123, 4, '1'),
(241973, 123, 6, '1'),
(241974, 123, 7, '1'),
(241975, 123, 9, '1'),
(241976, 123, 19, '1'),
(241977, 123, 22, '1'),
(241978, 123, 28, '1'),
(241979, 123, 30, '1'),
(241980, 123, 31, '1'),
(241981, 123, 32, '1'),
(241982, 123, 33, '1'),
(241983, 123, 34, '1'),
(241984, 123, 35, '1'),
(241985, 123, 50, '1'),
(241986, 123, 51, '1'),
(241987, 123, 76, '1'),
(241988, 123, 78, '1'),
(241989, 123, 107, '1'),
(241990, 123, 108, '1'),
(241991, 123, 121, '1'),
(241992, 123, 131, '1'),
(241993, 123, 134, '1'),
(241994, 123, 142, '1'),
(241995, 123, 143, '1'),
(241996, 123, 144, '1'),
(241997, 123, 167, '1'),
(241998, 123, 168, '1'),
(241999, 123, 170, '1'),
(242000, 123, 320, '1'),
(242001, 123, 338, '1'),
(242002, 123, 344, '1'),
(242003, 123, 352, '1'),
(242004, 123, 353, '1'),
(242005, 123, 356, '1'),
(242006, 123, 387, '1'),
(242007, 123, 663, '1'),
(242008, 123, 700, '1'),
(242009, 123, 702, '1'),
(242010, 123, 747, '1'),
(242011, 123, 771, '1'),
(242012, 123, 774, '1'),
(242013, 123, 20, '1'),
(242014, 123, 80, '9'),
(242015, 123, 81, '3'),
(242016, 123, 82, '3'),
(242017, 123, 83, '4'),
(242018, 123, 84, '4.44'),
(242019, 123, 85, '2.67'),
(242020, 123, 86, '1.78'),
(242021, 123, 87, '4.44'),
(242022, 123, 89, '8'),
(242023, 123, 90, '1'),
(242024, 123, 91, '1'),
(242025, 123, 92, '24'),
(242026, 123, 93, '9'),
(242027, 123, 94, '16'),
(242028, 123, 95, '8'),
(242029, 123, 96, '3'),
(242030, 123, 97, '3'),
(242031, 123, 98, '3'),
(242032, 123, 99, '3'),
(242033, 123, 100, '1'),
(242034, 123, 101, '4'),
(242035, 123, 103, '2'),
(242036, 123, 105, '1'),
(242037, 123, 106, '9'),
(242038, 123, 118, '8'),
(242039, 123, 119, '8'),
(242040, 123, 139, '0'),
(242041, 123, 140, '0'),
(242042, 123, 141, '0'),
(242043, 123, 147, '0'),
(242044, 123, 149, '0'),
(242045, 123, 151, '0'),
(242046, 123, 153, '0'),
(242047, 123, 155, '0'),
(242048, 123, 157, '0'),
(242049, 123, 160, '0'),
(242050, 123, 164, '0'),
(242051, 123, 166, '0'),
(242052, 123, 169, '1'),
(242053, 123, 171, '1'),
(242054, 123, 175, '0'),
(242055, 123, 177, '0'),
(242056, 123, 179, '0'),
(242057, 123, 181, '0'),
(242058, 123, 183, '0'),
(242059, 123, 185, '0'),
(242060, 123, 187, '0'),
(242061, 123, 189, '0'),
(242062, 123, 191, '0'),
(242063, 123, 193, '0'),
(242064, 123, 195, '0'),
(242065, 123, 197, '0'),
(242066, 123, 199, '0'),
(242067, 123, 201, '0'),
(242068, 123, 203, '0'),
(242069, 123, 205, '0'),
(242070, 123, 207, '0'),
(242071, 123, 209, '0'),
(242072, 123, 211, '0'),
(242073, 123, 213, '0'),
(242074, 123, 215, '0'),
(242075, 123, 217, '0'),
(242076, 123, 219, '0'),
(242077, 123, 221, '0'),
(242078, 123, 223, '0'),
(242079, 123, 233, '0'),
(242080, 123, 237, '0'),
(242081, 123, 239, '0'),
(242082, 123, 241, '0'),
(242083, 123, 243, '0'),
(242084, 123, 246, '0'),
(242085, 123, 248, '0'),
(242086, 123, 250, '0'),
(242087, 123, 257, '0'),
(242088, 123, 259, '0'),
(242089, 123, 263, '0'),
(242090, 123, 266, '0'),
(242091, 123, 268, '0'),
(242092, 123, 270, '0'),
(242093, 123, 272, '0'),
(242094, 123, 274, '0'),
(242095, 123, 276, '0'),
(242096, 123, 278, '0'),
(242097, 123, 302, '0'),
(242098, 123, 304, '0'),
(242099, 123, 306, '0'),
(242100, 123, 308, '0'),
(242101, 123, 310, '0'),
(242102, 123, 312, '0'),
(242103, 123, 314, '0'),
(242104, 123, 316, '0'),
(242105, 123, 318, '0'),
(242106, 123, 385, '1'),
(242107, 123, 392, '0'),
(242108, 123, 394, '0'),
(242109, 123, 396, '0'),
(242110, 123, 398, '0'),
(242111, 123, 400, '0'),
(242112, 123, 402, '0'),
(242113, 123, 404, '0'),
(242114, 123, 406, '0'),
(242115, 123, 408, '0'),
(242116, 123, 410, '0'),
(242117, 123, 412, '0'),
(242118, 123, 414, '0'),
(242119, 123, 416, '0'),
(242120, 123, 418, '0'),
(242121, 123, 420, '0'),
(242122, 123, 422, '0'),
(242123, 123, 424, '0'),
(242124, 123, 426, '0'),
(242125, 123, 428, '0'),
(242126, 123, 430, '0'),
(242127, 123, 432, '0'),
(242128, 123, 434, '0'),
(242129, 123, 436, '0'),
(242130, 123, 438, '0'),
(242131, 123, 440, '0'),
(242132, 123, 442, '0'),
(242133, 123, 444, '0'),
(242134, 123, 446, '0'),
(242135, 123, 449, '0'),
(242136, 123, 451, '0'),
(242137, 123, 453, '0'),
(242138, 123, 455, '0'),
(242139, 123, 457, '0'),
(242140, 123, 459, '0'),
(242141, 123, 461, '0'),
(242142, 123, 463, '0'),
(242143, 123, 465, '0'),
(242144, 123, 467, '0'),
(242145, 123, 469, '0'),
(242146, 123, 471, '0'),
(242147, 123, 474, '0'),
(242148, 123, 476, '0'),
(242149, 123, 478, '0'),
(242150, 123, 480, '0'),
(242151, 123, 482, '0'),
(242152, 123, 484, '0'),
(242153, 123, 486, '0'),
(242154, 123, 488, '0'),
(242155, 123, 490, '0'),
(242156, 123, 492, '0'),
(242157, 123, 494, '0'),
(242158, 123, 496, '0'),
(242159, 123, 498, '0'),
(242160, 123, 502, '0'),
(242161, 123, 504, '0'),
(242162, 123, 506, '0'),
(242163, 123, 508, '0'),
(242164, 123, 510, '0'),
(242165, 123, 512, '0'),
(242166, 123, 514, '0'),
(242167, 123, 516, '0'),
(242168, 123, 518, '0'),
(242169, 123, 520, '0'),
(242170, 123, 522, '0.52'),
(242171, 123, 526, '1'),
(242172, 123, 527, '0.76'),
(242173, 123, 529, '5225.72'),
(242174, 123, 530, '5225.72'),
(242175, 123, 531, '1'),
(242176, 123, 533, '1'),
(242177, 123, 534, '2363.94'),
(242178, 123, 535, '8.59'),
(242179, 123, 537, '1'),
(242180, 123, 538, '0.18'),
(242181, 123, 539, '1'),
(242182, 123, 541, '0.74'),
(242183, 123, 542, '1'),
(242184, 123, 543, '0.48'),
(242185, 123, 544, '0.52'),
(242186, 123, 545, '0'),
(242187, 123, 548, '0'),
(242188, 123, 549, '0'),
(242189, 123, 551, '0'),
(242190, 123, 552, NULL),
(242191, 123, 553, '0.01'),
(242192, 123, 554, '0'),
(242193, 123, 556, '0'),
(242194, 123, 557, '0'),
(242195, 123, 558, '0'),
(242196, 123, 559, '0'),
(242197, 123, 560, '0'),
(242198, 123, 561, '0'),
(242199, 123, 562, '0'),
(242200, 123, 563, '0'),
(242201, 123, 564, '0'),
(242202, 123, 565, '0'),
(242203, 123, 566, '0'),
(242204, 123, 568, '1'),
(242205, 123, 569, '1'),
(242206, 123, 570, '1'),
(242207, 123, 571, '-0.48'),
(242208, 123, 572, '0'),
(242209, 123, 573, '-0'),
(242210, 123, 574, '0.01'),
(242211, 123, 575, '0'),
(242212, 123, 576, '0'),
(242213, 123, 577, '0'),
(242214, 123, 578, '-0.97'),
(242215, 123, 580, '0'),
(242216, 123, 581, '0'),
(242217, 123, 582, '0'),
(242218, 123, 583, '0'),
(242219, 123, 584, '0'),
(242220, 123, 585, '0'),
(242221, 123, 586, '0'),
(242222, 123, 587, '0'),
(242223, 123, 588, '0'),
(242224, 123, 589, '0'),
(242225, 123, 590, '0'),
(242226, 123, 592, '0.89'),
(242227, 123, 593, '0.89'),
(242228, 123, 594, '0.89'),
(242229, 123, 595, '0'),
(242230, 123, 596, '0'),
(242231, 123, 597, '0'),
(242232, 123, 598, '0'),
(242233, 123, 599, '0'),
(242234, 123, 600, '0'),
(242235, 123, 601, '0'),
(242236, 123, 602, '0'),
(242237, 123, 604, '2.84'),
(242238, 123, 605, '3'),
(242239, 123, 606, '4'),
(242240, 123, 607, '0'),
(242241, 123, 608, '0.47'),
(242242, 123, 609, '0'),
(242243, 123, 610, '0'),
(242244, 123, 611, '0'),
(242245, 123, 612, '0'),
(242246, 123, 613, '1'),
(242247, 123, 614, NULL),
(242248, 123, 616, '2.84'),
(242249, 123, 617, '3'),
(242250, 123, 618, '4'),
(242251, 123, 619, '0'),
(242252, 123, 620, '0.47'),
(242253, 123, 621, '0'),
(242254, 123, 622, '0'),
(242255, 123, 623, '0'),
(242256, 123, 624, '0'),
(242257, 123, 625, '1'),
(242258, 123, 626, NULL),
(242259, 123, 628, '1'),
(242260, 123, 629, '1'),
(242261, 123, 630, '1'),
(242262, 123, 631, '0'),
(242263, 123, 632, '0'),
(242264, 123, 633, '0'),
(242265, 123, 634, '0'),
(242266, 123, 635, '0'),
(242267, 123, 636, '0'),
(242268, 123, 637, '0'),
(242269, 123, 638, '0'),
(242270, 123, 640, '8'),
(242271, 123, 641, '8'),
(242272, 123, 642, '8'),
(242273, 123, 643, '0'),
(242274, 123, 644, '0'),
(242275, 123, 645, '0'),
(242276, 123, 646, '0'),
(242277, 123, 647, '0'),
(242278, 123, 648, '0'),
(242279, 123, 649, '0'),
(242280, 123, 650, '0'),
(242281, 123, 652, '0'),
(242282, 123, 653, '0'),
(242283, 123, 654, '0'),
(242284, 123, 655, '0'),
(242285, 123, 656, '0'),
(242286, 123, 657, '0'),
(242287, 123, 658, '0'),
(242288, 123, 659, '0'),
(242289, 123, 660, '0'),
(242290, 123, 661, '0'),
(242291, 123, 662, '0'),
(242292, 123, 777, '57.32'),
(242293, 123, 778, '571383.61'),
(242294, 116, 1, '1'),
(242295, 116, 2, '1'),
(242296, 116, 3, '1'),
(242297, 116, 4, '1'),
(242298, 116, 6, '1'),
(242299, 116, 7, '1'),
(242300, 116, 19, '1'),
(242301, 116, 22, '1'),
(242302, 116, 28, '1'),
(242303, 116, 29, '1'),
(242304, 116, 31, '1'),
(242305, 116, 32, '1'),
(242306, 116, 33, '1'),
(242307, 116, 34, '1'),
(242308, 116, 35, '1'),
(242309, 116, 50, '1'),
(242310, 116, 51, '1'),
(242311, 116, 74, '1'),
(242312, 116, 76, '1'),
(242313, 116, 78, '1'),
(242314, 116, 708, '1'),
(242315, 116, 747, '1'),
(242316, 116, 771, '1'),
(242317, 116, 772, '1'),
(242318, 116, 20, '1'),
(242319, 116, 80, '64'),
(242320, 116, 81, '8'),
(242321, 116, 82, '8'),
(242322, 116, 83, '4'),
(242323, 116, 84, '6.56'),
(242324, 116, 85, '3.5'),
(242325, 116, 86, '3.06'),
(242326, 116, 87, '6.56'),
(242327, 116, 89, '28'),
(242328, 116, 90, '36'),
(242329, 116, 91, '1'),
(242330, 116, 92, '144'),
(242331, 116, 93, '64'),
(242332, 116, 94, '81'),
(242333, 116, 95, '28'),
(242334, 116, 96, '8'),
(242335, 116, 97, '8'),
(242336, 116, 98, '8'),
(242337, 116, 99, '8'),
(242338, 116, 100, '4'),
(242339, 116, 101, '4'),
(242340, 116, 103, '2'),
(242341, 116, 105, '1'),
(242342, 116, 106, '64'),
(242343, 116, 139, NULL),
(242344, 116, 140, NULL),
(242345, 116, 141, NULL),
(242346, 116, 147, '0'),
(242347, 116, 149, '0'),
(242348, 116, 151, '0'),
(242349, 116, 153, '0'),
(242350, 116, 155, '0'),
(242351, 116, 157, '0'),
(242352, 116, 160, '0'),
(242353, 116, 164, '0'),
(242354, 116, 166, '0'),
(242355, 116, 169, '0'),
(242356, 116, 171, '0'),
(242357, 116, 175, '0'),
(242358, 116, 177, '0'),
(242359, 116, 179, '0'),
(242360, 116, 181, '0'),
(242361, 116, 183, '0'),
(242362, 116, 185, '0'),
(242363, 116, 187, '0'),
(242364, 116, 189, '0'),
(242365, 116, 191, '0'),
(242366, 116, 193, '0'),
(242367, 116, 195, '0'),
(242368, 116, 197, '0'),
(242369, 116, 199, '0'),
(242370, 116, 201, '0'),
(242371, 116, 203, '0'),
(242372, 116, 205, '0'),
(242373, 116, 207, '0'),
(242374, 116, 209, '0'),
(242375, 116, 211, '0'),
(242376, 116, 213, '0'),
(242377, 116, 215, '0'),
(242378, 116, 217, '0'),
(242379, 116, 219, '0'),
(242380, 116, 221, '0'),
(242381, 116, 223, '0'),
(242382, 116, 233, '0'),
(242383, 116, 237, '0'),
(242384, 116, 239, '0'),
(242385, 116, 241, '0'),
(242386, 116, 243, '0'),
(242387, 116, 246, '0'),
(242388, 116, 248, '0'),
(242389, 116, 250, '0'),
(242390, 116, 257, '0'),
(242391, 116, 259, '0'),
(242392, 116, 263, '0'),
(242393, 116, 266, '0'),
(242394, 116, 268, '0'),
(242395, 116, 270, '0'),
(242396, 116, 272, '0'),
(242397, 116, 274, '0'),
(242398, 116, 276, '0'),
(242399, 116, 278, '0'),
(242400, 116, 302, '0'),
(242401, 116, 304, '0'),
(242402, 116, 306, '0'),
(242403, 116, 308, '0'),
(242404, 116, 310, '0'),
(242405, 116, 312, '0'),
(242406, 116, 314, '0'),
(242407, 116, 316, '0'),
(242408, 116, 318, '0'),
(242409, 116, 385, '1'),
(242410, 116, 392, '0'),
(242411, 116, 394, '0'),
(242412, 116, 396, '0'),
(242413, 116, 398, '0'),
(242414, 116, 400, '0'),
(242415, 116, 402, '0'),
(242416, 116, 404, '0'),
(242417, 116, 406, '0'),
(242418, 116, 408, '0'),
(242419, 116, 410, '0'),
(242420, 116, 412, '0'),
(242421, 116, 414, '0'),
(242422, 116, 416, '0'),
(242423, 116, 418, '0'),
(242424, 116, 420, '0'),
(242425, 116, 422, '0'),
(242426, 116, 424, '0'),
(242427, 116, 426, '0'),
(242428, 116, 428, '0'),
(242429, 116, 430, '0'),
(242430, 116, 432, '0'),
(242431, 116, 434, '0'),
(242432, 116, 436, '0'),
(242433, 116, 438, '0'),
(242434, 116, 440, '0'),
(242435, 116, 442, '0'),
(242436, 116, 444, '0'),
(242437, 116, 446, '0'),
(242438, 116, 449, '0'),
(242439, 116, 451, '0'),
(242440, 116, 453, '0'),
(242441, 116, 455, '0'),
(242442, 116, 457, '0'),
(242443, 116, 459, '0'),
(242444, 116, 461, '0'),
(242445, 116, 463, '0'),
(242446, 116, 465, '0'),
(242447, 116, 467, '0'),
(242448, 116, 469, '0'),
(242449, 116, 471, '0'),
(242450, 116, 474, '0'),
(242451, 116, 476, '0'),
(242452, 116, 478, '0'),
(242453, 116, 480, '0'),
(242454, 116, 482, '0'),
(242455, 116, 484, '0'),
(242456, 116, 486, '0'),
(242457, 116, 488, '0'),
(242458, 116, 490, '0'),
(242459, 116, 492, '0'),
(242460, 116, 494, '0'),
(242461, 116, 496, '0'),
(242462, 116, 498, '0'),
(242463, 116, 502, '0'),
(242464, 116, 504, '0'),
(242465, 116, 506, '0'),
(242466, 116, 508, '0'),
(242467, 116, 510, '0'),
(242468, 116, 512, '0'),
(242469, 116, 514, '0'),
(242470, 116, 516, '0'),
(242471, 116, 518, '0'),
(242472, 116, 520, '0'),
(242473, 116, 522, '0'),
(242474, 116, 526, NULL),
(242475, 116, 527, NULL),
(242476, 116, 529, NULL),
(242477, 116, 530, NULL),
(242478, 116, 531, NULL),
(242479, 116, 533, NULL),
(242480, 116, 534, NULL),
(242481, 116, 535, NULL),
(242482, 116, 537, NULL),
(242483, 116, 538, NULL),
(242484, 116, 539, NULL),
(242485, 116, 541, NULL),
(242486, 116, 542, NULL),
(242487, 116, 543, NULL),
(242488, 116, 544, NULL),
(242489, 116, 545, NULL),
(242490, 116, 548, NULL),
(242491, 116, 549, NULL),
(242492, 116, 551, NULL),
(242493, 116, 552, NULL),
(242494, 116, 553, NULL),
(242495, 116, 554, NULL),
(242496, 116, 556, NULL),
(242497, 116, 557, NULL),
(242498, 116, 558, NULL),
(242499, 116, 559, NULL),
(242500, 116, 560, NULL),
(242501, 116, 561, NULL),
(242502, 116, 562, NULL),
(242503, 116, 563, NULL),
(242504, 116, 564, NULL),
(242505, 116, 565, NULL),
(242506, 116, 566, NULL),
(242507, 116, 568, NULL),
(242508, 116, 569, NULL),
(242509, 116, 570, NULL),
(242510, 116, 571, NULL),
(242511, 116, 572, NULL),
(242512, 116, 573, NULL),
(242513, 116, 574, NULL),
(242514, 116, 575, NULL),
(242515, 116, 576, NULL),
(242516, 116, 577, NULL),
(242517, 116, 578, NULL),
(242518, 116, 580, NULL),
(242519, 116, 581, NULL),
(242520, 116, 582, NULL),
(242521, 116, 583, NULL),
(242522, 116, 584, NULL),
(242523, 116, 585, NULL),
(242524, 116, 586, NULL),
(242525, 116, 587, NULL),
(242526, 116, 588, NULL),
(242527, 116, 589, NULL),
(242528, 116, 590, NULL),
(242529, 116, 592, NULL),
(242530, 116, 593, NULL),
(242531, 116, 594, NULL),
(242532, 116, 595, NULL),
(242533, 116, 596, NULL),
(242534, 116, 597, NULL),
(242535, 116, 598, NULL),
(242536, 116, 599, NULL),
(242537, 116, 600, NULL),
(242538, 116, 601, NULL),
(242539, 116, 602, NULL),
(242540, 116, 604, NULL),
(242541, 116, 605, NULL),
(242542, 116, 606, NULL),
(242543, 116, 607, NULL),
(242544, 116, 608, NULL),
(242545, 116, 609, NULL),
(242546, 116, 610, NULL),
(242547, 116, 611, NULL),
(242548, 116, 612, NULL),
(242549, 116, 613, NULL),
(242550, 116, 614, NULL),
(242551, 116, 616, NULL),
(242552, 116, 617, NULL),
(242553, 116, 618, NULL),
(242554, 116, 619, NULL),
(242555, 116, 620, NULL),
(242556, 116, 621, NULL),
(242557, 116, 622, NULL),
(242558, 116, 623, NULL),
(242559, 116, 624, NULL),
(242560, 116, 625, NULL),
(242561, 116, 626, NULL),
(242562, 116, 628, NULL),
(242563, 116, 629, NULL),
(242564, 116, 630, NULL),
(242565, 116, 631, NULL),
(242566, 116, 632, NULL),
(242567, 116, 633, NULL),
(242568, 116, 634, NULL),
(242569, 116, 635, NULL),
(242570, 116, 636, NULL),
(242571, 116, 637, NULL),
(242572, 116, 638, NULL),
(242573, 116, 640, NULL),
(242574, 116, 641, NULL),
(242575, 116, 642, NULL),
(242576, 116, 643, NULL),
(242577, 116, 644, NULL),
(242578, 116, 645, NULL),
(242579, 116, 646, NULL),
(242580, 116, 647, NULL),
(242581, 116, 648, NULL),
(242582, 116, 649, NULL),
(242583, 116, 650, NULL),
(242584, 116, 652, NULL),
(242585, 116, 653, NULL),
(242586, 116, 654, NULL),
(242587, 116, 655, NULL),
(242588, 116, 656, NULL),
(242589, 116, 657, NULL),
(242590, 116, 658, NULL),
(242591, 116, 659, NULL),
(242592, 116, 660, NULL),
(242593, 116, 661, NULL),
(242594, 116, 662, NULL),
(242595, 116, 777, NULL),
(242596, 116, 778, NULL),
(242597, 1313, 1, '1'),
(242598, 1313, 2, '1'),
(242599, 1313, 3, '1'),
(242600, 1313, 4, '1'),
(242601, 1313, 6, '1'),
(242602, 1313, 7, '1'),
(242603, 1313, 19, '1'),
(242604, 1313, 23, '1'),
(242605, 1313, 31, '1'),
(242606, 1313, 32, '1'),
(242607, 1313, 33, '1'),
(242608, 1313, 63, '1'),
(242609, 1313, 67, '1'),
(242610, 1313, 70, '1'),
(242611, 1313, 71, '1'),
(242612, 1313, 72, '1'),
(242613, 1313, 74, '1'),
(242614, 1313, 76, '1'),
(242615, 1313, 77, '1'),
(242616, 1313, 107, '1'),
(242617, 1313, 108, '1'),
(242618, 1313, 121, '1'),
(242619, 1313, 131, '1'),
(242620, 1313, 132, '1'),
(242621, 1313, 142, '1'),
(242622, 1313, 143, '1'),
(242623, 1313, 144, '1'),
(242624, 1313, 158, '1'),
(242625, 1313, 163, '1'),
(242626, 1313, 224, '1'),
(242627, 1313, 225, '1'),
(242628, 1313, 242, '1'),
(242629, 1313, 244, '1'),
(242630, 1313, 247, '1'),
(242631, 1313, 251, '1'),
(242632, 1313, 253, '1'),
(242633, 1313, 255, '1'),
(242634, 1313, 258, '1'),
(242635, 1313, 264, '1'),
(242636, 1313, 267, '1'),
(242637, 1313, 320, '1'),
(242638, 1313, 338, '1'),
(242639, 1313, 344, '1'),
(242640, 1313, 387, '1'),
(242641, 1313, 663, '1'),
(242642, 1313, 664, '1'),
(242643, 1313, 665, '1'),
(242644, 1313, 666, '1'),
(242645, 1313, 667, '1'),
(242646, 1313, 668, '1'),
(242647, 1313, 681, '1'),
(242648, 1313, 682, '1'),
(242649, 1313, 684, '1'),
(242650, 1313, 686, '1'),
(242651, 1313, 687, '1'),
(242652, 1313, 691, '1'),
(242653, 1313, 692, '1'),
(242654, 1313, 696, '1'),
(242655, 1313, 697, '1'),
(242656, 1313, 699, '1'),
(242657, 1313, 700, '1'),
(242658, 1313, 701, '1'),
(242659, 1313, 704, '1'),
(242660, 1313, 705, '1'),
(242661, 1313, 706, '1'),
(242662, 1313, 707, '1'),
(242663, 1313, 710, '1'),
(242664, 1313, 747, '1'),
(242665, 1313, 748, '1'),
(242666, 1313, 755, '1'),
(242667, 1313, 756, '1'),
(242668, 1313, 771, '1'),
(242669, 1313, 772, '1'),
(242670, 1313, 773, '1'),
(242671, 1313, 20, '2'),
(242672, 1313, 80, '40'),
(242673, 1313, 81, '10'),
(242674, 1313, 82, '4'),
(242675, 1313, 83, '4'),
(242676, 1313, 84, '6'),
(242677, 1313, 85, '3.3'),
(242678, 1313, 86, '2.7'),
(242679, 1313, 87, '3.3'),
(242680, 1313, 88, '0'),
(242681, 1313, 89, '24'),
(242682, 1313, 90, '16'),
(242683, 1313, 91, '1'),
(242684, 1313, 92, '66'),
(242685, 1313, 93, '27'),
(242686, 1313, 94, '40'),
(242687, 1313, 95, '24'),
(242688, 1313, 96, '10'),
(242689, 1313, 97, '10'),
(242690, 1313, 98, '4'),
(242691, 1313, 99, '4'),
(242692, 1313, 100, '4'),
(242693, 1313, 101, '4'),
(242694, 1313, 102, '0'),
(242695, 1313, 103, '2'),
(242696, 1313, 105, '1'),
(242697, 1313, 106, '40'),
(242698, 1313, 118, '1'),
(242699, 1313, 119, '0'),
(242700, 1313, 120, '0'),
(242701, 1313, 139, '0'),
(242702, 1313, 140, '0'),
(242703, 1313, 141, '0'),
(242704, 1313, 147, '0'),
(242705, 1313, 149, '0'),
(242706, 1313, 151, '0'),
(242707, 1313, 153, '0'),
(242708, 1313, 155, '0'),
(242709, 1313, 157, '0'),
(242710, 1313, 160, '0'),
(242711, 1313, 164, '0.06'),
(242712, 1313, 166, '0'),
(242713, 1313, 169, '0'),
(242714, 1313, 171, '0'),
(242715, 1313, 175, '0'),
(242716, 1313, 177, '0'),
(242717, 1313, 179, '0'),
(242718, 1313, 181, '0'),
(242719, 1313, 183, '0'),
(242720, 1313, 185, '0'),
(242721, 1313, 187, '0'),
(242722, 1313, 189, '0'),
(242723, 1313, 191, '0'),
(242724, 1313, 193, '0'),
(242725, 1313, 195, '0'),
(242726, 1313, 197, '0'),
(242727, 1313, 199, '0'),
(242728, 1313, 201, '0'),
(242729, 1313, 203, '0'),
(242730, 1313, 205, '0'),
(242731, 1313, 207, '0'),
(242732, 1313, 209, '0'),
(242733, 1313, 211, '0'),
(242734, 1313, 213, '0'),
(242735, 1313, 215, '0'),
(242736, 1313, 217, '0'),
(242737, 1313, 219, '0'),
(242738, 1313, 221, '0'),
(242739, 1313, 223, '0'),
(242740, 1313, 233, '0'),
(242741, 1313, 237, '0'),
(242742, 1313, 239, '0'),
(242743, 1313, 241, '0'),
(242744, 1313, 243, '0'),
(242745, 1313, 246, '0'),
(242746, 1313, 248, '0'),
(242747, 1313, 250, '0'),
(242748, 1313, 257, '0'),
(242749, 1313, 259, '0.08'),
(242750, 1313, 263, '0'),
(242751, 1313, 266, '0.49'),
(242752, 1313, 268, '0.49'),
(242753, 1313, 270, '0'),
(242754, 1313, 272, '0'),
(242755, 1313, 274, '0'),
(242756, 1313, 276, '0'),
(242757, 1313, 278, '0'),
(242758, 1313, 302, '0'),
(242759, 1313, 304, '0'),
(242760, 1313, 306, '0'),
(242761, 1313, 308, '0'),
(242762, 1313, 310, '0'),
(242763, 1313, 312, '0'),
(242764, 1313, 314, '0'),
(242765, 1313, 316, '0'),
(242766, 1313, 318, '0'),
(242767, 1313, 385, '1'),
(242768, 1313, 392, '0'),
(242769, 1313, 394, '0'),
(242770, 1313, 396, '0'),
(242771, 1313, 398, '0'),
(242772, 1313, 400, '0'),
(242773, 1313, 402, '0'),
(242774, 1313, 404, '0'),
(242775, 1313, 406, '0'),
(242776, 1313, 408, '0'),
(242777, 1313, 410, '0'),
(242778, 1313, 412, '0'),
(242779, 1313, 414, '0'),
(242780, 1313, 416, '0'),
(242781, 1313, 418, '0'),
(242782, 1313, 420, '0'),
(242783, 1313, 422, '0'),
(242784, 1313, 424, '0'),
(242785, 1313, 426, '0'),
(242786, 1313, 428, '0'),
(242787, 1313, 430, '0'),
(242788, 1313, 432, '0'),
(242789, 1313, 434, '0'),
(242790, 1313, 436, '0'),
(242791, 1313, 438, '0'),
(242792, 1313, 440, '0'),
(242793, 1313, 442, '0'),
(242794, 1313, 444, '0'),
(242795, 1313, 446, '0'),
(242796, 1313, 449, '0'),
(242797, 1313, 451, '0'),
(242798, 1313, 453, '0'),
(242799, 1313, 455, '0'),
(242800, 1313, 457, '0'),
(242801, 1313, 459, '0'),
(242802, 1313, 461, '0'),
(242803, 1313, 463, '0'),
(242804, 1313, 465, '0'),
(242805, 1313, 467, '0'),
(242806, 1313, 469, '0'),
(242807, 1313, 471, '0'),
(242808, 1313, 474, '0'),
(242809, 1313, 476, '0'),
(242810, 1313, 478, '0'),
(242811, 1313, 480, '0'),
(242812, 1313, 482, '0'),
(242813, 1313, 484, '0'),
(242814, 1313, 486, '0'),
(242815, 1313, 488, '0'),
(242816, 1313, 490, '0'),
(242817, 1313, 492, '0'),
(242818, 1313, 494, '0'),
(242819, 1313, 496, '0'),
(242820, 1313, 498, '0'),
(242821, 1313, 502, '0'),
(242822, 1313, 504, '0'),
(242823, 1313, 506, '0'),
(242824, 1313, 508, '0'),
(242825, 1313, 510, '0'),
(242826, 1313, 512, '0'),
(242827, 1313, 514, '0'),
(242828, 1313, 516, '0'),
(242829, 1313, 518, '0'),
(242830, 1313, 520, '0'),
(242831, 1313, 522, '0'),
(242832, 1313, 526, '0.03'),
(242833, 1313, 527, '0.02'),
(242834, 1313, 529, '1106.37'),
(242835, 1313, 530, '270.36'),
(242836, 1313, 531, '129.51'),
(242837, 1313, 533, '0.49'),
(242838, 1313, 534, '84.43'),
(242839, 1313, 535, '87.27'),
(242840, 1313, 537, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(242841, 1313, 538, '0.3'),
(242842, 1313, 539, '1'),
(242843, 1313, 541, '0.66'),
(242844, 1313, 542, '0.68'),
(242845, 1313, 543, '0.98'),
(242846, 1313, 544, '0'),
(242847, 1313, 545, '0.02'),
(242848, 1313, 548, '0.51'),
(242849, 1313, 549, '0'),
(242850, 1313, 551, '0.98'),
(242851, 1313, 552, '-0.02'),
(242852, 1313, 553, '0.01'),
(242853, 1313, 554, '0'),
(242854, 1313, 556, '0'),
(242855, 1313, 557, '0'),
(242856, 1313, 558, '0'),
(242857, 1313, 559, '0'),
(242858, 1313, 560, '0'),
(242859, 1313, 561, '0'),
(242860, 1313, 562, '0'),
(242861, 1313, 563, '0'),
(242862, 1313, 564, '0'),
(242863, 1313, 565, '0'),
(242864, 1313, 566, '0'),
(242865, 1313, 568, '0.01'),
(242866, 1313, 569, '0'),
(242867, 1313, 570, '0.98'),
(242868, 1313, 571, '0'),
(242869, 1313, 572, '0.01'),
(242870, 1313, 573, '0.01'),
(242871, 1313, 574, '0.01'),
(242872, 1313, 575, '0'),
(242873, 1313, 576, '0'),
(242874, 1313, 577, '0.98'),
(242875, 1313, 578, '0'),
(242876, 1313, 580, '0.02'),
(242877, 1313, 581, '0'),
(242878, 1313, 582, '1.96'),
(242879, 1313, 583, '0'),
(242880, 1313, 584, '0.03'),
(242881, 1313, 585, '0.02'),
(242882, 1313, 586, '0.01'),
(242883, 1313, 587, '0'),
(242884, 1313, 588, '0'),
(242885, 1313, 589, '1.96'),
(242886, 1313, 590, '0'),
(242887, 1313, 592, '0.45'),
(242888, 1313, 593, '0.41'),
(242889, 1313, 594, '0.95'),
(242890, 1313, 595, '0'),
(242891, 1313, 596, '0.02'),
(242892, 1313, 597, '-0'),
(242893, 1313, 598, '-0.15'),
(242894, 1313, 599, '-0'),
(242895, 1313, 600, '0'),
(242896, 1313, 601, '0.06'),
(242897, 1313, 602, '-0.07'),
(242898, 1313, 604, '3.46'),
(242899, 1313, 605, '1.7'),
(242900, 1313, 606, '19'),
(242901, 1313, 607, '0'),
(242902, 1313, 608, '13.41'),
(242903, 1313, 609, '-0.13'),
(242904, 1313, 610, '0'),
(242905, 1313, 611, '-0.05'),
(242906, 1313, 612, '0'),
(242907, 1313, 613, '15.31'),
(242908, 1313, 614, '-16.73'),
(242909, 1313, 616, '5.97'),
(242910, 1313, 617, '5.06'),
(242911, 1313, 618, '19'),
(242912, 1313, 619, '0'),
(242913, 1313, 620, '14.36'),
(242914, 1313, 621, '-0.22'),
(242915, 1313, 622, '-0.1'),
(242916, 1313, 623, '-0.15'),
(242917, 1313, 624, '0'),
(242918, 1313, 625, '6.31'),
(242919, 1313, 626, '-6.76'),
(242920, 1313, 628, '0'),
(242921, 1313, 629, '0'),
(242922, 1313, 630, '0'),
(242923, 1313, 631, '0'),
(242924, 1313, 632, '0'),
(242925, 1313, 633, '0'),
(242926, 1313, 634, '0'),
(242927, 1313, 635, '0'),
(242928, 1313, 636, '0'),
(242929, 1313, 637, '0'),
(242930, 1313, 638, '0'),
(242931, 1313, 640, '30.67'),
(242932, 1313, 641, '25.23'),
(242933, 1313, 642, '76'),
(242934, 1313, 643, '0'),
(242935, 1313, 644, '166.39'),
(242936, 1313, 645, '-0.42'),
(242937, 1313, 646, '-0.17'),
(242938, 1313, 647, '-0.29'),
(242939, 1313, 648, '0'),
(242940, 1313, 649, '0'),
(242941, 1313, 650, '-5.49'),
(242942, 1313, 652, '0'),
(242943, 1313, 653, '0'),
(242944, 1313, 654, '0'),
(242945, 1313, 655, '0'),
(242946, 1313, 656, '0'),
(242947, 1313, 657, '0'),
(242948, 1313, 658, '0'),
(242949, 1313, 659, '0'),
(242950, 1313, 660, '0'),
(242951, 1313, 661, '0'),
(242952, 1313, 662, '0'),
(242953, 1313, 777, '230.01'),
(242954, 1313, 778, '176599.21'),
(242955, 371, 1, '1'),
(242956, 371, 2, '1'),
(242957, 371, 3, '1'),
(242958, 371, 4, '1'),
(242959, 371, 6, '1'),
(242960, 371, 7, '1'),
(242961, 371, 19, '1'),
(242962, 371, 23, '1'),
(242963, 371, 31, '1'),
(242964, 371, 32, '1'),
(242965, 371, 33, '1'),
(242966, 371, 63, '1'),
(242967, 371, 67, '1'),
(242968, 371, 70, '1'),
(242969, 371, 71, '1'),
(242970, 371, 72, '1'),
(242971, 371, 74, '1'),
(242972, 371, 76, '1'),
(242973, 371, 77, '1'),
(242974, 371, 107, '1'),
(242975, 371, 108, '1'),
(242976, 371, 121, '1'),
(242977, 371, 131, '1'),
(242978, 371, 132, '1'),
(242979, 371, 142, '1'),
(242980, 371, 143, '1'),
(242981, 371, 224, '1'),
(242982, 371, 225, '1'),
(242983, 371, 242, '1'),
(242984, 371, 244, '1'),
(242985, 371, 245, '1'),
(242986, 371, 251, '1'),
(242987, 371, 253, '1'),
(242988, 371, 255, '1'),
(242989, 371, 264, '1'),
(242990, 371, 267, '1'),
(242991, 371, 289, '1'),
(242992, 371, 320, '1'),
(242993, 371, 332, '1'),
(242994, 371, 333, '1'),
(242995, 371, 335, '1'),
(242996, 371, 384, '1'),
(242997, 371, 387, '1'),
(242998, 371, 389, '1'),
(242999, 371, 505, '1'),
(243000, 371, 507, '1'),
(243001, 371, 663, '1'),
(243002, 371, 664, '1'),
(243003, 371, 665, '1'),
(243004, 371, 666, '1'),
(243005, 371, 667, '1'),
(243006, 371, 668, '1'),
(243007, 371, 681, '1'),
(243008, 371, 684, '1'),
(243009, 371, 686, '1'),
(243010, 371, 691, '1'),
(243011, 371, 692, '1'),
(243012, 371, 696, '1'),
(243013, 371, 697, '1'),
(243014, 371, 699, '1'),
(243015, 371, 700, '1'),
(243016, 371, 701, '1'),
(243017, 371, 704, '1'),
(243018, 371, 705, '1'),
(243019, 371, 706, '1'),
(243020, 371, 707, '1'),
(243021, 371, 710, '1'),
(243022, 371, 747, '1'),
(243023, 371, 771, '1'),
(243024, 371, 772, '1'),
(243025, 371, 773, '1'),
(243026, 371, 20, '2'),
(243027, 371, 80, '32'),
(243028, 371, 81, '8'),
(243029, 371, 82, '4'),
(243030, 371, 83, '4'),
(243031, 371, 84, '5.88'),
(243032, 371, 85, '3.25'),
(243033, 371, 86, '2.62'),
(243034, 371, 87, '3.25'),
(243035, 371, 89, '20'),
(243036, 371, 90, '12'),
(243037, 371, 91, '1'),
(243038, 371, 92, '52'),
(243039, 371, 93, '21'),
(243040, 371, 94, '32'),
(243041, 371, 95, '20'),
(243042, 371, 96, '8'),
(243043, 371, 97, '8'),
(243044, 371, 98, '4'),
(243045, 371, 99, '4'),
(243046, 371, 100, '4'),
(243047, 371, 101, '4'),
(243048, 371, 103, '2'),
(243049, 371, 105, '1'),
(243050, 371, 106, '32'),
(243051, 371, 118, '1'),
(243052, 371, 139, '0'),
(243053, 371, 140, '0'),
(243054, 371, 141, '0'),
(243055, 371, 147, '0'),
(243056, 371, 149, '0'),
(243057, 371, 151, '0'),
(243058, 371, 153, '0'),
(243059, 371, 155, '0'),
(243060, 371, 157, '0'),
(243061, 371, 160, '0'),
(243062, 371, 164, '0'),
(243063, 371, 166, '0'),
(243064, 371, 169, '0'),
(243065, 371, 171, '0'),
(243066, 371, 175, '0'),
(243067, 371, 177, '0'),
(243068, 371, 179, '0'),
(243069, 371, 181, '0'),
(243070, 371, 183, '0'),
(243071, 371, 185, '0'),
(243072, 371, 187, '0'),
(243073, 371, 189, '0'),
(243074, 371, 191, '0'),
(243075, 371, 193, '0'),
(243076, 371, 195, '0'),
(243077, 371, 197, '0'),
(243078, 371, 199, '0'),
(243079, 371, 201, '0'),
(243080, 371, 203, '0'),
(243081, 371, 205, '0'),
(243082, 371, 207, '0'),
(243083, 371, 209, '0'),
(243084, 371, 211, '0'),
(243085, 371, 213, '0'),
(243086, 371, 215, '0'),
(243087, 371, 217, '0'),
(243088, 371, 219, '0'),
(243089, 371, 221, '0'),
(243090, 371, 223, '0'),
(243091, 371, 233, '0'),
(243092, 371, 237, '0'),
(243093, 371, 239, '0'),
(243094, 371, 241, '0'),
(243095, 371, 243, '0'),
(243096, 371, 246, '0.98'),
(243097, 371, 248, '0'),
(243098, 371, 250, '0'),
(243099, 371, 257, '0'),
(243100, 371, 259, '0'),
(243101, 371, 263, '0'),
(243102, 371, 266, '0.53'),
(243103, 371, 268, '0.53'),
(243104, 371, 270, '0'),
(243105, 371, 272, '0'),
(243106, 371, 274, '0'),
(243107, 371, 276, '0'),
(243108, 371, 278, '0'),
(243109, 371, 302, '0'),
(243110, 371, 304, '0'),
(243111, 371, 306, '0'),
(243112, 371, 308, '0'),
(243113, 371, 310, '0'),
(243114, 371, 312, '0'),
(243115, 371, 314, '0'),
(243116, 371, 316, '0'),
(243117, 371, 318, '0'),
(243118, 371, 385, '2'),
(243119, 371, 392, '0'),
(243120, 371, 394, '0'),
(243121, 371, 396, '0'),
(243122, 371, 398, '0'),
(243123, 371, 400, '0'),
(243124, 371, 402, '0'),
(243125, 371, 404, '0'),
(243126, 371, 406, '0'),
(243127, 371, 408, '0'),
(243128, 371, 410, '0'),
(243129, 371, 412, '0'),
(243130, 371, 414, '0'),
(243131, 371, 416, '0'),
(243132, 371, 418, '0'),
(243133, 371, 420, '0'),
(243134, 371, 422, '0'),
(243135, 371, 424, '0'),
(243136, 371, 426, '0'),
(243137, 371, 428, '0'),
(243138, 371, 430, '0'),
(243139, 371, 432, '0'),
(243140, 371, 434, '0'),
(243141, 371, 436, '0'),
(243142, 371, 438, '0'),
(243143, 371, 440, '0'),
(243144, 371, 442, '0'),
(243145, 371, 444, '0'),
(243146, 371, 446, '0'),
(243147, 371, 449, '0'),
(243148, 371, 451, '0'),
(243149, 371, 453, '0'),
(243150, 371, 455, '0'),
(243151, 371, 457, '0'),
(243152, 371, 459, '0'),
(243153, 371, 461, '0'),
(243154, 371, 463, '0'),
(243155, 371, 465, '0'),
(243156, 371, 467, '0'),
(243157, 371, 469, '0'),
(243158, 371, 471, '0'),
(243159, 371, 474, '0'),
(243160, 371, 476, '0'),
(243161, 371, 478, '0'),
(243162, 371, 480, '0'),
(243163, 371, 482, '0'),
(243164, 371, 484, '0'),
(243165, 371, 486, '0'),
(243166, 371, 488, '0'),
(243167, 371, 490, '0'),
(243168, 371, 492, '0'),
(243169, 371, 494, '0'),
(243170, 371, 496, '0'),
(243171, 371, 498, '0'),
(243172, 371, 502, '0'),
(243173, 371, 504, '0'),
(243174, 371, 506, '1'),
(243175, 371, 508, '1'),
(243176, 371, 510, '0'),
(243177, 371, 512, '0'),
(243178, 371, 514, '0'),
(243179, 371, 516, '0'),
(243180, 371, 518, '0'),
(243181, 371, 520, '0'),
(243182, 371, 522, '0'),
(243183, 371, 526, '0'),
(243184, 371, 527, '0'),
(243185, 371, 529, '829.87'),
(243186, 371, 530, '115.75'),
(243187, 371, 531, '55.52'),
(243188, 371, 533, '0.47'),
(243189, 371, 534, '75.27'),
(243190, 371, 535, '67.43'),
(243191, 371, 537, '1'),
(243192, 371, 538, '0.3'),
(243193, 371, 539, '1'),
(243194, 371, 541, '0.52'),
(243195, 371, 542, '0.96'),
(243196, 371, 543, '1'),
(243197, 371, 544, '0'),
(243198, 371, 545, '0'),
(243199, 371, 548, '0.53'),
(243200, 371, 549, '0'),
(243201, 371, 551, '1'),
(243202, 371, 552, '0'),
(243203, 371, 553, '0.01'),
(243204, 371, 554, '0'),
(243205, 371, 556, '0'),
(243206, 371, 557, '0'),
(243207, 371, 558, '0'),
(243208, 371, 559, '0'),
(243209, 371, 560, '0'),
(243210, 371, 561, '0'),
(243211, 371, 562, '0'),
(243212, 371, 563, '0'),
(243213, 371, 564, '0'),
(243214, 371, 565, '0'),
(243215, 371, 566, '0'),
(243216, 371, 568, '0.01'),
(243217, 371, 569, '0'),
(243218, 371, 570, '1'),
(243219, 371, 571, '0'),
(243220, 371, 572, '0.01'),
(243221, 371, 573, '0.01'),
(243222, 371, 574, '0.01'),
(243223, 371, 575, '0'),
(243224, 371, 576, '0'),
(243225, 371, 577, '1'),
(243226, 371, 578, '0'),
(243227, 371, 580, '0.02'),
(243228, 371, 581, '0'),
(243229, 371, 582, '2'),
(243230, 371, 583, '0'),
(243231, 371, 584, '0.05'),
(243232, 371, 585, '0.02'),
(243233, 371, 586, '0.01'),
(243234, 371, 587, '0'),
(243235, 371, 588, '0'),
(243236, 371, 589, '2'),
(243237, 371, 590, '0'),
(243238, 371, 592, '0.72'),
(243239, 371, 593, '0.71'),
(243240, 371, 594, '1'),
(243241, 371, 595, '0'),
(243242, 371, 596, '0.01'),
(243243, 371, 597, '-0'),
(243244, 371, 598, '-0.19'),
(243245, 371, 599, '-0'),
(243246, 371, 600, '0'),
(243247, 371, 601, '0.14'),
(243248, 371, 602, '-0.06'),
(243249, 371, 604, '4.33'),
(243250, 371, 605, '1.83'),
(243251, 371, 606, '16'),
(243252, 371, 607, '0'),
(243253, 371, 608, '18.13'),
(243254, 371, 609, '-0.16'),
(243255, 371, 610, '-0.02'),
(243256, 371, 611, '-0.07'),
(243257, 371, 612, '0'),
(243258, 371, 613, '11.66'),
(243259, 371, 614, '-12.52'),
(243260, 371, 616, '8.1'),
(243261, 371, 617, '8.12'),
(243262, 371, 618, '16'),
(243263, 371, 619, '0'),
(243264, 371, 620, '12.27'),
(243265, 371, 621, '-0.13'),
(243266, 371, 622, '-0.1'),
(243267, 371, 623, '-0.15'),
(243268, 371, 624, '0'),
(243269, 371, 625, '9.05'),
(243270, 371, 626, '-8.89'),
(243271, 371, 628, '0'),
(243272, 371, 629, '0'),
(243273, 371, 630, '0'),
(243274, 371, 631, '0'),
(243275, 371, 632, '0'),
(243276, 371, 633, '0'),
(243277, 371, 634, '0'),
(243278, 371, 635, '0'),
(243279, 371, 636, '0'),
(243280, 371, 637, '0'),
(243281, 371, 638, '0'),
(243282, 371, 640, '64'),
(243283, 371, 641, '64'),
(243284, 371, 642, '64'),
(243285, 371, 643, '0'),
(243286, 371, 644, '0'),
(243287, 371, 645, '0'),
(243288, 371, 646, '0'),
(243289, 371, 647, '0'),
(243290, 371, 648, '0'),
(243291, 371, 649, '0'),
(243292, 371, 650, '0'),
(243293, 371, 652, '0'),
(243294, 371, 653, '0'),
(243295, 371, 654, '0'),
(243296, 371, 655, '0'),
(243297, 371, 656, '0'),
(243298, 371, 657, '0'),
(243299, 371, 658, '0'),
(243300, 371, 659, '0'),
(243301, 371, 660, '0'),
(243302, 371, 661, '0'),
(243303, 371, 662, '0'),
(243304, 371, 777, '436.41'),
(243305, 371, 778, '157870.99'),
(243306, 1346, 1, '1'),
(243307, 1346, 2, '1'),
(243308, 1346, 3, '1'),
(243309, 1346, 4, '1'),
(243310, 1346, 6, '1'),
(243311, 1346, 7, '1'),
(243312, 1346, 19, '1'),
(243313, 1346, 23, '1'),
(243314, 1346, 31, '1'),
(243315, 1346, 32, '1'),
(243316, 1346, 33, '1'),
(243317, 1346, 63, '1'),
(243318, 1346, 65, '1'),
(243319, 1346, 70, '1'),
(243320, 1346, 71, '1'),
(243321, 1346, 74, '1'),
(243322, 1346, 76, '1'),
(243323, 1346, 77, '1'),
(243324, 1346, 78, '1'),
(243325, 1346, 104, '1'),
(243326, 1346, 107, '1'),
(243327, 1346, 108, '1'),
(243328, 1346, 121, '1'),
(243329, 1346, 131, '1'),
(243330, 1346, 132, '1'),
(243331, 1346, 142, '1'),
(243332, 1346, 143, '1'),
(243333, 1346, 224, '1'),
(243334, 1346, 225, '1'),
(243335, 1346, 242, '1'),
(243336, 1346, 244, '1'),
(243337, 1346, 245, '1'),
(243338, 1346, 251, '1'),
(243339, 1346, 253, '1'),
(243340, 1346, 255, '1'),
(243341, 1346, 289, '1'),
(243342, 1346, 320, '1'),
(243343, 1346, 338, '1'),
(243344, 1346, 339, '1'),
(243345, 1346, 386, '1'),
(243346, 1346, 387, '1'),
(243347, 1346, 389, '1'),
(243348, 1346, 497, '1'),
(243349, 1346, 499, '1'),
(243350, 1346, 663, '1'),
(243351, 1346, 664, '1'),
(243352, 1346, 665, '1'),
(243353, 1346, 666, '1'),
(243354, 1346, 681, '1'),
(243355, 1346, 682, '1'),
(243356, 1346, 686, '1'),
(243357, 1346, 691, '1'),
(243358, 1346, 693, '1'),
(243359, 1346, 700, '1'),
(243360, 1346, 701, '1'),
(243361, 1346, 704, '1'),
(243362, 1346, 705, '1'),
(243363, 1346, 706, '1'),
(243364, 1346, 707, '1'),
(243365, 1346, 710, '1'),
(243366, 1346, 747, '1'),
(243367, 1346, 771, '1'),
(243368, 1346, 772, '1'),
(243369, 1346, 773, '1'),
(243370, 1346, 20, '2'),
(243371, 1346, 80, '23'),
(243372, 1346, 81, '8'),
(243373, 1346, 82, '2'),
(243374, 1346, 83, '4'),
(243375, 1346, 84, '4.5'),
(243376, 1346, 85, '2.75'),
(243377, 1346, 86, '1.75'),
(243378, 1346, 87, '2.75'),
(243379, 1346, 89, '16'),
(243380, 1346, 91, '1'),
(243381, 1346, 92, '22'),
(243382, 1346, 93, '7'),
(243383, 1346, 94, '16'),
(243384, 1346, 95, '16'),
(243385, 1346, 96, '8'),
(243386, 1346, 97, '8'),
(243387, 1346, 98, '2'),
(243388, 1346, 99, '2'),
(243389, 1346, 100, '4'),
(243390, 1346, 101, '4'),
(243391, 1346, 103, '2'),
(243392, 1346, 105, '3'),
(243393, 1346, 106, '25'),
(243394, 1346, 118, '1'),
(243395, 1346, 139, '0'),
(243396, 1346, 140, '0'),
(243397, 1346, 141, '0'),
(243398, 1346, 147, '0'),
(243399, 1346, 149, '0'),
(243400, 1346, 151, '0'),
(243401, 1346, 153, '0'),
(243402, 1346, 155, '0.03'),
(243403, 1346, 157, '0'),
(243404, 1346, 160, '0'),
(243405, 1346, 164, '0'),
(243406, 1346, 166, '0'),
(243407, 1346, 169, '0'),
(243408, 1346, 171, '0'),
(243409, 1346, 175, '0'),
(243410, 1346, 177, '0'),
(243411, 1346, 179, '0'),
(243412, 1346, 181, '0'),
(243413, 1346, 183, '0'),
(243414, 1346, 185, '0'),
(243415, 1346, 187, '0'),
(243416, 1346, 189, '0'),
(243417, 1346, 191, '0'),
(243418, 1346, 193, '0'),
(243419, 1346, 195, '0'),
(243420, 1346, 197, '0'),
(243421, 1346, 199, '0'),
(243422, 1346, 201, '0'),
(243423, 1346, 203, '0'),
(243424, 1346, 205, '0'),
(243425, 1346, 207, '0'),
(243426, 1346, 209, '0'),
(243427, 1346, 211, '0'),
(243428, 1346, 213, '0'),
(243429, 1346, 215, '0'),
(243430, 1346, 217, '0'),
(243431, 1346, 219, '0'),
(243432, 1346, 221, '0'),
(243433, 1346, 223, '0'),
(243434, 1346, 233, '0'),
(243435, 1346, 237, '0'),
(243436, 1346, 239, '0'),
(243437, 1346, 241, '0'),
(243438, 1346, 243, '0'),
(243439, 1346, 246, '0.97'),
(243440, 1346, 248, '0'),
(243441, 1346, 250, '0'),
(243442, 1346, 257, '0'),
(243443, 1346, 259, '0'),
(243444, 1346, 263, '0'),
(243445, 1346, 266, '0'),
(243446, 1346, 268, '0'),
(243447, 1346, 270, '0'),
(243448, 1346, 272, '0'),
(243449, 1346, 274, '0'),
(243450, 1346, 276, '0'),
(243451, 1346, 278, '0'),
(243452, 1346, 302, '0'),
(243453, 1346, 304, '0'),
(243454, 1346, 306, '0'),
(243455, 1346, 308, '0'),
(243456, 1346, 310, '0'),
(243457, 1346, 312, '0'),
(243458, 1346, 314, '0'),
(243459, 1346, 316, '0'),
(243460, 1346, 318, '0'),
(243461, 1346, 385, '1'),
(243462, 1346, 392, '0'),
(243463, 1346, 394, '0'),
(243464, 1346, 396, '0'),
(243465, 1346, 398, '0'),
(243466, 1346, 400, '0'),
(243467, 1346, 402, '0'),
(243468, 1346, 404, '0'),
(243469, 1346, 406, '0'),
(243470, 1346, 408, '0'),
(243471, 1346, 410, '0'),
(243472, 1346, 412, '0'),
(243473, 1346, 414, '0'),
(243474, 1346, 416, '0'),
(243475, 1346, 418, '0'),
(243476, 1346, 420, '0'),
(243477, 1346, 422, '0'),
(243478, 1346, 424, '0'),
(243479, 1346, 426, '0'),
(243480, 1346, 428, '0'),
(243481, 1346, 430, '0'),
(243482, 1346, 432, '0'),
(243483, 1346, 434, '0'),
(243484, 1346, 436, '0'),
(243485, 1346, 438, '0'),
(243486, 1346, 440, '0'),
(243487, 1346, 442, '0'),
(243488, 1346, 444, '0'),
(243489, 1346, 446, '0'),
(243490, 1346, 449, '0'),
(243491, 1346, 451, '0'),
(243492, 1346, 453, '0'),
(243493, 1346, 455, '0'),
(243494, 1346, 457, '0'),
(243495, 1346, 459, '0'),
(243496, 1346, 461, '0'),
(243497, 1346, 463, '0'),
(243498, 1346, 465, '0'),
(243499, 1346, 467, '0'),
(243500, 1346, 469, '0'),
(243501, 1346, 471, '0'),
(243502, 1346, 474, '0'),
(243503, 1346, 476, '0'),
(243504, 1346, 478, '0'),
(243505, 1346, 480, '0'),
(243506, 1346, 482, '0'),
(243507, 1346, 484, '0'),
(243508, 1346, 486, '0'),
(243509, 1346, 488, '0'),
(243510, 1346, 490, '0'),
(243511, 1346, 492, '0'),
(243512, 1346, 494, '0'),
(243513, 1346, 496, '0'),
(243514, 1346, 498, '0.76'),
(243515, 1346, 502, '0'),
(243516, 1346, 504, '0'),
(243517, 1346, 506, '0'),
(243518, 1346, 508, '0'),
(243519, 1346, 510, '0'),
(243520, 1346, 512, '0'),
(243521, 1346, 514, '0'),
(243522, 1346, 516, '0'),
(243523, 1346, 518, '0'),
(243524, 1346, 520, '0'),
(243525, 1346, 522, '0.24'),
(243526, 1346, 526, '0.85'),
(243527, 1346, 527, '0.29'),
(243528, 1346, 529, '1459.93'),
(243529, 1346, 530, '655.03'),
(243530, 1346, 531, '655.03'),
(243531, 1346, 533, '0.67'),
(243532, 1346, 534, '72.63'),
(243533, 1346, 535, '48.47'),
(243534, 1346, 537, '1'),
(243535, 1346, 538, '0.36'),
(243536, 1346, 539, '0.7'),
(243537, 1346, 541, '0.51'),
(243538, 1346, 542, '0.98'),
(243539, 1346, 543, '0.54'),
(243540, 1346, 544, '0.22'),
(243541, 1346, 545, '0.24'),
(243542, 1346, 548, '0.33'),
(243543, 1346, 549, '0'),
(243544, 1346, 551, '0.54'),
(243545, 1346, 552, '-0.46'),
(243546, 1346, 553, '0.01'),
(243547, 1346, 554, '0'),
(243548, 1346, 556, '0'),
(243549, 1346, 557, '0'),
(243550, 1346, 558, '0'),
(243551, 1346, 559, '0'),
(243552, 1346, 560, '0'),
(243553, 1346, 561, '0'),
(243554, 1346, 562, '0'),
(243555, 1346, 563, '0'),
(243556, 1346, 564, '0'),
(243557, 1346, 565, '0'),
(243558, 1346, 566, '0'),
(243559, 1346, 568, '0.01'),
(243560, 1346, 569, '0'),
(243561, 1346, 570, '0.53'),
(243562, 1346, 571, '-0.01'),
(243563, 1346, 572, '0.01'),
(243564, 1346, 573, '0.01'),
(243565, 1346, 574, '0.01'),
(243566, 1346, 575, '0'),
(243567, 1346, 576, '0'),
(243568, 1346, 577, '0.53'),
(243569, 1346, 578, '-0.01'),
(243570, 1346, 580, '0.01'),
(243571, 1346, 581, '0'),
(243572, 1346, 582, '1.08'),
(243573, 1346, 583, '0'),
(243574, 1346, 584, '0.03'),
(243575, 1346, 585, '0.02'),
(243576, 1346, 586, '0.01'),
(243577, 1346, 587, '0'),
(243578, 1346, 588, '0'),
(243579, 1346, 589, '1.08'),
(243580, 1346, 590, '0'),
(243581, 1346, 592, '0.42'),
(243582, 1346, 593, '0.41'),
(243583, 1346, 594, '1'),
(243584, 1346, 595, '0'),
(243585, 1346, 596, '0.05'),
(243586, 1346, 597, '-0.01'),
(243587, 1346, 598, '-0.18'),
(243588, 1346, 599, '-0.01'),
(243589, 1346, 600, '0'),
(243590, 1346, 601, '0.44'),
(243591, 1346, 602, '-0.12'),
(243592, 1346, 604, '3.57'),
(243593, 1346, 605, '3.47'),
(243594, 1346, 606, '8'),
(243595, 1346, 607, '0'),
(243596, 1346, 608, '3.79'),
(243597, 1346, 609, '-0.07'),
(243598, 1346, 610, '-0.04'),
(243599, 1346, 611, '-0.07'),
(243600, 1346, 612, '0'),
(243601, 1346, 613, '4.96'),
(243602, 1346, 614, '-4.59'),
(243603, 1346, 616, '4.39'),
(243604, 1346, 617, '4.28'),
(243605, 1346, 618, '8'),
(243606, 1346, 619, '0'),
(243607, 1346, 620, '3.45'),
(243608, 1346, 621, '-0.09'),
(243609, 1346, 622, '-0.06'),
(243610, 1346, 623, '-0.07'),
(243611, 1346, 624, '0'),
(243612, 1346, 625, '4.68'),
(243613, 1346, 626, '-4.29'),
(243614, 1346, 628, '0'),
(243615, 1346, 629, '0'),
(243616, 1346, 630, '0'),
(243617, 1346, 631, '0'),
(243618, 1346, 632, '0'),
(243619, 1346, 633, '0'),
(243620, 1346, 634, '0'),
(243621, 1346, 635, '0'),
(243622, 1346, 636, '0'),
(243623, 1346, 637, '0'),
(243624, 1346, 638, '0'),
(243625, 1346, 640, '21.73'),
(243626, 1346, 641, '17.7'),
(243627, 1346, 642, '64'),
(243628, 1346, 643, '0'),
(243629, 1346, 644, '381.92'),
(243630, 1346, 645, '-0.72'),
(243631, 1346, 646, '-0.29'),
(243632, 1346, 647, '-0.81'),
(243633, 1346, 648, '0'),
(243634, 1346, 649, '0'),
(243635, 1346, 650, '-4'),
(243636, 1346, 652, '0.09'),
(243637, 1346, 653, '0'),
(243638, 1346, 654, '6.64'),
(243639, 1346, 655, '0'),
(243640, 1346, 656, '1.19'),
(243641, 1346, 657, '0.09'),
(243642, 1346, 658, '0.01'),
(243643, 1346, 659, '0.01'),
(243644, 1346, 660, '0'),
(243645, 1346, 661, '6.64'),
(243646, 1346, 662, '0'),
(243647, 1346, 777, '668.23'),
(243648, 1346, 778, '211887.45'),
(243649, 1227, 1, '1'),
(243650, 1227, 2, '1'),
(243651, 1227, 3, '1'),
(243652, 1227, 4, '1'),
(243653, 1227, 6, '1'),
(243654, 1227, 7, '1'),
(243655, 1227, 19, '1'),
(243656, 1227, 23, '1'),
(243657, 1227, 31, '1'),
(243658, 1227, 32, '1'),
(243659, 1227, 33, '1'),
(243660, 1227, 76, '1'),
(243661, 1227, 77, '1'),
(243662, 1227, 104, '1'),
(243663, 1227, 107, '1'),
(243664, 1227, 108, '1'),
(243665, 1227, 121, '1'),
(243666, 1227, 131, '1'),
(243667, 1227, 132, '1'),
(243668, 1227, 142, '1'),
(243669, 1227, 143, '1'),
(243670, 1227, 144, '1'),
(243671, 1227, 167, '1'),
(243672, 1227, 168, '1'),
(243673, 1227, 170, '1'),
(243674, 1227, 192, '1'),
(243675, 1227, 196, '1'),
(243676, 1227, 224, '1'),
(243677, 1227, 225, '1'),
(243678, 1227, 258, '1'),
(243679, 1227, 300, '1'),
(243680, 1227, 303, '1'),
(243681, 1227, 320, '1'),
(243682, 1227, 332, '1'),
(243683, 1227, 333, '1'),
(243684, 1227, 335, '1'),
(243685, 1227, 338, '1'),
(243686, 1227, 339, '1'),
(243687, 1227, 344, '1'),
(243688, 1227, 345, '1'),
(243689, 1227, 352, '1'),
(243690, 1227, 353, '1'),
(243691, 1227, 355, '1'),
(243692, 1227, 389, '1'),
(243693, 1227, 505, '1'),
(243694, 1227, 507, '1'),
(243695, 1227, 663, '1'),
(243696, 1227, 696, '1'),
(243697, 1227, 697, '1'),
(243698, 1227, 699, '1'),
(243699, 1227, 700, '1'),
(243700, 1227, 702, '1'),
(243701, 1227, 704, '1'),
(243702, 1227, 705, '1'),
(243703, 1227, 706, '1'),
(243704, 1227, 707, '1'),
(243705, 1227, 721, '1'),
(243706, 1227, 741, '1'),
(243707, 1227, 747, '1'),
(243708, 1227, 771, '1'),
(243709, 1227, 774, '1'),
(243710, 1227, 20, '2'),
(243711, 1227, 80, '33'),
(243712, 1227, 81, '7'),
(243713, 1227, 82, '7'),
(243714, 1227, 83, '16'),
(243715, 1227, 84, '4.18'),
(243716, 1227, 85, '4.18'),
(243717, 1227, 87, '4.18'),
(243718, 1227, 89, '24'),
(243719, 1227, 90, '9'),
(243720, 1227, 91, '1'),
(243721, 1227, 92, '69'),
(243722, 1227, 93, '34'),
(243723, 1227, 94, '33'),
(243724, 1227, 95, '24'),
(243725, 1227, 96, '3'),
(243726, 1227, 97, '3'),
(243727, 1227, 98, '3'),
(243728, 1227, 99, '3'),
(243729, 1227, 100, '1'),
(243730, 1227, 101, '12'),
(243731, 1227, 102, '4'),
(243732, 1227, 103, '3'),
(243733, 1227, 105, '2'),
(243734, 1227, 106, '34'),
(243735, 1227, 118, '2'),
(243736, 1227, 119, '1'),
(243737, 1227, 139, '0'),
(243738, 1227, 140, '0'),
(243739, 1227, 141, '0'),
(243740, 1227, 147, '0'),
(243741, 1227, 149, '0'),
(243742, 1227, 151, '0'),
(243743, 1227, 153, '0'),
(243744, 1227, 155, '0'),
(243745, 1227, 157, '0'),
(243746, 1227, 160, '0'),
(243747, 1227, 164, '0'),
(243748, 1227, 166, '0'),
(243749, 1227, 169, '0.97'),
(243750, 1227, 171, '0.97'),
(243751, 1227, 175, '0'),
(243752, 1227, 177, '0'),
(243753, 1227, 179, '0'),
(243754, 1227, 181, '0'),
(243755, 1227, 183, '0'),
(243756, 1227, 185, '0'),
(243757, 1227, 187, '0'),
(243758, 1227, 189, '0'),
(243759, 1227, 191, '0'),
(243760, 1227, 193, '0.03'),
(243761, 1227, 195, '0'),
(243762, 1227, 197, '0.03'),
(243763, 1227, 199, '0'),
(243764, 1227, 201, '0'),
(243765, 1227, 203, '0'),
(243766, 1227, 205, '0'),
(243767, 1227, 207, '0'),
(243768, 1227, 209, '0'),
(243769, 1227, 211, '0'),
(243770, 1227, 213, '0'),
(243771, 1227, 215, '0'),
(243772, 1227, 217, '0'),
(243773, 1227, 219, '0'),
(243774, 1227, 221, '0'),
(243775, 1227, 223, '0'),
(243776, 1227, 233, '0'),
(243777, 1227, 237, '0'),
(243778, 1227, 239, '0'),
(243779, 1227, 241, '0'),
(243780, 1227, 243, '0'),
(243781, 1227, 246, '0'),
(243782, 1227, 248, '0'),
(243783, 1227, 250, '0'),
(243784, 1227, 257, '0'),
(243785, 1227, 259, '0.03'),
(243786, 1227, 263, '0'),
(243787, 1227, 266, '0'),
(243788, 1227, 268, '0'),
(243789, 1227, 270, '0'),
(243790, 1227, 272, '0'),
(243791, 1227, 274, '0'),
(243792, 1227, 276, '0'),
(243793, 1227, 278, '0'),
(243794, 1227, 302, '0'),
(243795, 1227, 304, '0.03'),
(243796, 1227, 306, '0'),
(243797, 1227, 308, '0'),
(243798, 1227, 310, '0'),
(243799, 1227, 312, '0'),
(243800, 1227, 314, '0'),
(243801, 1227, 316, '0'),
(243802, 1227, 318, '0'),
(243803, 1227, 385, '1'),
(243804, 1227, 392, '0'),
(243805, 1227, 394, '0'),
(243806, 1227, 396, '0'),
(243807, 1227, 398, '0'),
(243808, 1227, 400, '0'),
(243809, 1227, 402, '0'),
(243810, 1227, 404, '0'),
(243811, 1227, 406, '0'),
(243812, 1227, 408, '0'),
(243813, 1227, 410, '0'),
(243814, 1227, 412, '0'),
(243815, 1227, 414, '0'),
(243816, 1227, 416, '0'),
(243817, 1227, 418, '0'),
(243818, 1227, 420, '0'),
(243819, 1227, 422, '0'),
(243820, 1227, 424, '0'),
(243821, 1227, 426, '0'),
(243822, 1227, 428, '0'),
(243823, 1227, 430, '0'),
(243824, 1227, 432, '0'),
(243825, 1227, 434, '0'),
(243826, 1227, 436, '0'),
(243827, 1227, 438, '0'),
(243828, 1227, 440, '0'),
(243829, 1227, 442, '0'),
(243830, 1227, 444, '0'),
(243831, 1227, 446, '0'),
(243832, 1227, 449, '0'),
(243833, 1227, 451, '0'),
(243834, 1227, 453, '0'),
(243835, 1227, 455, '0'),
(243836, 1227, 457, '0'),
(243837, 1227, 459, '0'),
(243838, 1227, 461, '0'),
(243839, 1227, 463, '0'),
(243840, 1227, 465, '0'),
(243841, 1227, 467, '0'),
(243842, 1227, 469, '0'),
(243843, 1227, 471, '0'),
(243844, 1227, 474, '0'),
(243845, 1227, 476, '0'),
(243846, 1227, 478, '0'),
(243847, 1227, 480, '0'),
(243848, 1227, 482, '0'),
(243849, 1227, 484, '0'),
(243850, 1227, 486, '0'),
(243851, 1227, 488, '0'),
(243852, 1227, 490, '0'),
(243853, 1227, 492, '0'),
(243854, 1227, 494, '0'),
(243855, 1227, 496, '0'),
(243856, 1227, 498, '0'),
(243857, 1227, 502, '0'),
(243858, 1227, 504, '0'),
(243859, 1227, 506, '1'),
(243860, 1227, 508, '1'),
(243861, 1227, 510, '0'),
(243862, 1227, 512, '0'),
(243863, 1227, 514, '0'),
(243864, 1227, 516, '0'),
(243865, 1227, 518, '0'),
(243866, 1227, 520, '0'),
(243867, 1227, 522, '0'),
(243868, 1227, 526, '0.92'),
(243869, 1227, 527, '0.91'),
(243870, 1227, 529, '282.4'),
(243871, 1227, 530, '263.74'),
(243872, 1227, 531, '263.74'),
(243873, 1227, 533, '1'),
(243874, 1227, 534, '278.6'),
(243875, 1227, 535, '75.79'),
(243876, 1227, 537, '0.99'),
(243877, 1227, 538, '0.24'),
(243878, 1227, 539, '0.99'),
(243879, 1227, 541, '0.98'),
(243880, 1227, 542, '0.04'),
(243881, 1227, 543, '1'),
(243882, 1227, 544, '0'),
(243883, 1227, 545, '0'),
(243884, 1227, 548, '0.02'),
(243885, 1227, 549, '0'),
(243886, 1227, 551, '0.02'),
(243887, 1227, 552, '0.77'),
(243888, 1227, 553, '0.01'),
(243889, 1227, 554, '0.89'),
(243890, 1227, 556, '0.36'),
(243891, 1227, 557, '0.12'),
(243892, 1227, 558, '1.53'),
(243893, 1227, 559, '0'),
(243894, 1227, 560, '0.33'),
(243895, 1227, 561, '0.01'),
(243896, 1227, 562, '0'),
(243897, 1227, 563, '0'),
(243898, 1227, 564, '0'),
(243899, 1227, 565, '1.49'),
(243900, 1227, 566, '0'),
(243901, 1227, 568, '0'),
(243902, 1227, 569, '0.02'),
(243903, 1227, 570, '1'),
(243904, 1227, 571, '-1'),
(243905, 1227, 572, '0.8'),
(243906, 1227, 573, '0.01'),
(243907, 1227, 574, '0'),
(243908, 1227, 575, '0'),
(243909, 1227, 576, '0'),
(243910, 1227, 577, '2'),
(243911, 1227, 578, '-2'),
(243912, 1227, 580, '1.7'),
(243913, 1227, 581, '1.9'),
(243914, 1227, 582, '2'),
(243915, 1227, 583, '0'),
(243916, 1227, 584, '0.28'),
(243917, 1227, 585, '0'),
(243918, 1227, 586, '-0.06'),
(243919, 1227, 587, '-0'),
(243920, 1227, 588, '0'),
(243921, 1227, 589, '1.49'),
(243922, 1227, 590, '-1.49'),
(243923, 1227, 592, '0.31'),
(243924, 1227, 593, '0.26'),
(243925, 1227, 594, '0.64'),
(243926, 1227, 595, '0'),
(243927, 1227, 596, '0.03'),
(243928, 1227, 597, '-0'),
(243929, 1227, 598, '-0.08'),
(243930, 1227, 599, '-0'),
(243931, 1227, 600, '0'),
(243932, 1227, 601, '0'),
(243933, 1227, 602, '-0.03'),
(243934, 1227, 604, '10.55'),
(243935, 1227, 605, '8.59'),
(243936, 1227, 606, '30.26'),
(243937, 1227, 607, '0'),
(243938, 1227, 608, '44.73'),
(243939, 1227, 609, '0.03'),
(243940, 1227, 610, '0.01'),
(243941, 1227, 611, '-0.03'),
(243942, 1227, 612, '0'),
(243943, 1227, 613, '24.67'),
(243944, 1227, 614, '-25.13'),
(243945, 1227, 616, '10.56'),
(243946, 1227, 617, '8.61'),
(243947, 1227, 618, '30.26'),
(243948, 1227, 619, '0'),
(243949, 1227, 620, '44.64'),
(243950, 1227, 621, '0.03'),
(243951, 1227, 622, '0.01'),
(243952, 1227, 623, '-0.03'),
(243953, 1227, 624, '0'),
(243954, 1227, 625, '24.63'),
(243955, 1227, 626, '-25.01'),
(243956, 1227, 628, '1.08'),
(243957, 1227, 629, '1'),
(243958, 1227, 630, '2'),
(243959, 1227, 631, '0'),
(243960, 1227, 632, '0.07'),
(243961, 1227, 633, '0'),
(243962, 1227, 634, '0'),
(243963, 1227, 635, '-0'),
(243964, 1227, 636, '0'),
(243965, 1227, 637, '1'),
(243966, 1227, 638, NULL),
(243967, 1227, 640, '10.29'),
(243968, 1227, 641, '8.74'),
(243969, 1227, 642, '21'),
(243970, 1227, 643, '0'),
(243971, 1227, 644, '37.79'),
(243972, 1227, 645, '-0.08'),
(243973, 1227, 646, '-0.08'),
(243974, 1227, 647, '-0.08'),
(243975, 1227, 648, '0'),
(243976, 1227, 649, '0'),
(243977, 1227, 650, NULL),
(243978, 1227, 652, '0'),
(243979, 1227, 653, '0'),
(243980, 1227, 654, '0'),
(243981, 1227, 655, '0'),
(243982, 1227, 656, '0'),
(243983, 1227, 657, '0'),
(243984, 1227, 658, '0'),
(243985, 1227, 659, '0'),
(243986, 1227, 660, '0'),
(243987, 1227, 661, '0'),
(243988, 1227, 662, '0'),
(243989, 1227, 777, '517.96'),
(243990, 1227, 778, '269323.37'),
(243991, 677, 1, '1'),
(243992, 677, 2, '1'),
(243993, 677, 3, '1'),
(243994, 677, 4, '1'),
(243995, 677, 6, '1'),
(243996, 677, 7, '1'),
(243997, 677, 9, '1'),
(243998, 677, 19, '1'),
(243999, 677, 24, '1'),
(244000, 677, 25, '1'),
(244001, 677, 26, '1'),
(244002, 677, 31, '1'),
(244003, 677, 32, '1'),
(244004, 677, 33, '1'),
(244005, 677, 34, '1'),
(244006, 677, 41, '1'),
(244007, 677, 50, '1'),
(244008, 677, 59, '1'),
(244009, 677, 60, '1'),
(244010, 677, 70, '1'),
(244011, 677, 72, '1'),
(244012, 677, 76, '1'),
(244013, 677, 77, '1'),
(244014, 677, 104, '1'),
(244015, 677, 107, '1'),
(244016, 677, 108, '1'),
(244017, 677, 112, '1'),
(244018, 677, 121, '1'),
(244019, 677, 131, '1'),
(244020, 677, 133, '1'),
(244021, 677, 142, '1'),
(244022, 677, 143, '1'),
(244023, 677, 144, '1'),
(244024, 677, 145, '1'),
(244025, 677, 154, '1'),
(244026, 677, 158, '1'),
(244027, 677, 163, '1'),
(244028, 677, 167, '1'),
(244029, 677, 208, '1'),
(244030, 677, 224, '1'),
(244031, 677, 225, '1'),
(244032, 677, 236, '1'),
(244033, 677, 264, '1'),
(244034, 677, 267, '1'),
(244035, 677, 289, '1'),
(244036, 677, 300, '1'),
(244037, 677, 301, '1'),
(244038, 677, 320, '1'),
(244039, 677, 321, '1'),
(244040, 677, 325, '1'),
(244041, 677, 332, '1'),
(244042, 677, 336, '1'),
(244043, 677, 338, '1'),
(244044, 677, 339, '1'),
(244045, 677, 345, '1'),
(244046, 677, 384, '1'),
(244047, 677, 387, '1'),
(244048, 677, 388, '1'),
(244049, 677, 663, '1'),
(244050, 677, 664, '1'),
(244051, 677, 681, '1'),
(244052, 677, 682, '1'),
(244053, 677, 683, '1'),
(244054, 677, 691, '1'),
(244055, 677, 692, '1'),
(244056, 677, 695, '1'),
(244057, 677, 696, '1'),
(244058, 677, 697, '1'),
(244059, 677, 700, '1'),
(244060, 677, 701, '1'),
(244061, 677, 702, '1'),
(244062, 677, 704, '1'),
(244063, 677, 705, '1'),
(244064, 677, 706, '1'),
(244065, 677, 707, '1'),
(244066, 677, 721, '1'),
(244067, 677, 737, '1'),
(244068, 677, 742, '1'),
(244069, 677, 744, '1'),
(244070, 677, 747, '1'),
(244071, 677, 748, '1'),
(244072, 677, 749, '1'),
(244073, 677, 750, '1'),
(244074, 677, 751, '1'),
(244075, 677, 752, '1'),
(244076, 677, 755, '1'),
(244077, 677, 757, '1'),
(244078, 677, 758, '1'),
(244079, 677, 771, '1'),
(244080, 677, 772, '1'),
(244081, 677, 773, '1'),
(244082, 677, 774, '1'),
(244083, 677, 775, '1'),
(244084, 677, 20, '2'),
(244085, 677, 80, '29'),
(244086, 677, 81, '15'),
(244087, 677, 82, '15'),
(244088, 677, 83, '20'),
(244089, 677, 84, '2.21'),
(244090, 677, 85, '2.21'),
(244091, 677, 86, '0'),
(244092, 677, 87, '2.21'),
(244093, 677, 88, '0'),
(244094, 677, 89, '20'),
(244095, 677, 90, '9'),
(244096, 677, 91, '1'),
(244097, 677, 92, '32'),
(244098, 677, 93, '0'),
(244099, 677, 94, '29'),
(244100, 677, 95, '20'),
(244101, 677, 96, '1'),
(244102, 677, 97, '1'),
(244103, 677, 98, '1'),
(244104, 677, 99, '1'),
(244105, 677, 100, '1'),
(244106, 677, 101, '20'),
(244107, 677, 102, '0'),
(244108, 677, 103, '3'),
(244109, 677, 105, '4'),
(244110, 677, 106, '35'),
(244111, 677, 118, '6'),
(244112, 677, 119, '1'),
(244113, 677, 120, '4'),
(244114, 677, 139, '0'),
(244115, 677, 140, '0'),
(244116, 677, 141, '0'),
(244117, 677, 147, '0'),
(244118, 677, 149, '0'),
(244119, 677, 151, '0'),
(244120, 677, 153, '0'),
(244121, 677, 155, '0.51'),
(244122, 677, 157, '0'),
(244123, 677, 160, '0'),
(244124, 677, 164, '0.07'),
(244125, 677, 166, '0'),
(244126, 677, 169, '0'),
(244127, 677, 171, '0'),
(244128, 677, 175, '0'),
(244129, 677, 177, '0'),
(244130, 677, 179, '0'),
(244131, 677, 181, '0'),
(244132, 677, 183, '0'),
(244133, 677, 185, '0'),
(244134, 677, 187, '0'),
(244135, 677, 189, '0'),
(244136, 677, 191, '0'),
(244137, 677, 193, '0'),
(244138, 677, 195, '0'),
(244139, 677, 197, '0'),
(244140, 677, 199, '0'),
(244141, 677, 201, '0'),
(244142, 677, 203, '0'),
(244143, 677, 205, '0'),
(244144, 677, 207, '0'),
(244145, 677, 209, '0'),
(244146, 677, 211, '0.29'),
(244147, 677, 213, '0.14'),
(244148, 677, 215, '0.35'),
(244149, 677, 217, '0.06'),
(244150, 677, 219, '0.07'),
(244151, 677, 221, '0'),
(244152, 677, 223, '0'),
(244153, 677, 233, '0'),
(244154, 677, 237, '0.5'),
(244155, 677, 239, '0'),
(244156, 677, 241, '0'),
(244157, 677, 243, '0'),
(244158, 677, 246, '0'),
(244159, 677, 248, '0'),
(244160, 677, 250, '0'),
(244161, 677, 257, '0'),
(244162, 677, 259, '0'),
(244163, 677, 263, '0'),
(244164, 677, 266, '0.57'),
(244165, 677, 268, '0.57'),
(244166, 677, 270, '0'),
(244167, 677, 272, '0'),
(244168, 677, 274, '0'),
(244169, 677, 276, '0'),
(244170, 677, 278, '0'),
(244171, 677, 302, '0'),
(244172, 677, 304, '0'),
(244173, 677, 306, '0'),
(244174, 677, 308, '0'),
(244175, 677, 310, '0'),
(244176, 677, 312, '0'),
(244177, 677, 314, '0'),
(244178, 677, 316, '0'),
(244179, 677, 318, '0'),
(244180, 677, 385, '2'),
(244181, 677, 392, '0'),
(244182, 677, 394, '0'),
(244183, 677, 396, '0'),
(244184, 677, 398, '0'),
(244185, 677, 400, '0'),
(244186, 677, 402, '0'),
(244187, 677, 404, '0'),
(244188, 677, 406, '0'),
(244189, 677, 408, '0'),
(244190, 677, 410, '0'),
(244191, 677, 412, '0'),
(244192, 677, 414, '0'),
(244193, 677, 416, '0'),
(244194, 677, 418, '0'),
(244195, 677, 420, '0'),
(244196, 677, 422, '0'),
(244197, 677, 424, '0'),
(244198, 677, 426, '0'),
(244199, 677, 428, '0'),
(244200, 677, 430, '0'),
(244201, 677, 432, '0'),
(244202, 677, 434, '0'),
(244203, 677, 436, '0'),
(244204, 677, 438, '0'),
(244205, 677, 440, '0'),
(244206, 677, 442, '0'),
(244207, 677, 444, '0'),
(244208, 677, 446, '0'),
(244209, 677, 449, '0'),
(244210, 677, 451, '0'),
(244211, 677, 453, '0'),
(244212, 677, 455, '0'),
(244213, 677, 457, '0'),
(244214, 677, 459, '0'),
(244215, 677, 461, '0'),
(244216, 677, 463, '0'),
(244217, 677, 465, '0'),
(244218, 677, 467, '0'),
(244219, 677, 469, '0'),
(244220, 677, 471, '0'),
(244221, 677, 474, '0'),
(244222, 677, 476, '0'),
(244223, 677, 478, '0'),
(244224, 677, 480, '0'),
(244225, 677, 482, '0'),
(244226, 677, 484, '0'),
(244227, 677, 486, '0'),
(244228, 677, 488, '0'),
(244229, 677, 490, '0'),
(244230, 677, 492, '0'),
(244231, 677, 494, '0'),
(244232, 677, 496, '0'),
(244233, 677, 498, '0'),
(244234, 677, 502, '0'),
(244235, 677, 504, '0'),
(244236, 677, 506, '0'),
(244237, 677, 508, '0'),
(244238, 677, 510, '0'),
(244239, 677, 512, '0'),
(244240, 677, 514, '0'),
(244241, 677, 516, '0'),
(244242, 677, 518, '0'),
(244243, 677, 520, '0'),
(244244, 677, 522, '0'),
(244245, 677, 526, '1'),
(244246, 677, 527, '0.02'),
(244247, 677, 529, '548.75'),
(244248, 677, 530, '101.86'),
(244249, 677, 531, '44.5'),
(244250, 677, 533, '0.31'),
(244251, 677, 534, '13.77'),
(244252, 677, 535, '87.3'),
(244253, 677, 537, '0.65'),
(244254, 677, 538, '0.31'),
(244255, 677, 539, '0.65'),
(244256, 677, 541, '0.39'),
(244257, 677, 542, '0.89'),
(244258, 677, 543, '1'),
(244259, 677, 544, '0'),
(244260, 677, 545, '0'),
(244261, 677, 548, '0.69'),
(244262, 677, 549, '0'),
(244263, 677, 551, '1'),
(244264, 677, 552, '1'),
(244265, 677, 553, '0.04'),
(244266, 677, 554, '0.58'),
(244267, 677, 556, '0.37'),
(244268, 677, 557, '0.03'),
(244269, 677, 558, '2'),
(244270, 677, 559, '0'),
(244271, 677, 560, '0.53'),
(244272, 677, 561, '0.02'),
(244273, 677, 562, '0.02'),
(244274, 677, 563, '0.02'),
(244275, 677, 564, '0'),
(244276, 677, 565, '1.84'),
(244277, 677, 566, '-0.18'),
(244278, 677, 568, '-0.92'),
(244279, 677, 569, '-0.99'),
(244280, 677, 570, '1'),
(244281, 677, 571, '-1'),
(244282, 677, 572, '0.08'),
(244283, 677, 573, '0.01'),
(244284, 677, 574, '-0.01'),
(244285, 677, 575, '0'),
(244286, 677, 576, '0'),
(244287, 677, 577, '1.96'),
(244288, 677, 578, '-2'),
(244289, 677, 580, '0.45'),
(244290, 677, 581, '0.05'),
(244291, 677, 582, '2'),
(244292, 677, 583, '0'),
(244293, 677, 584, '0.56'),
(244294, 677, 585, '0.02'),
(244295, 677, 586, '0.04'),
(244296, 677, 587, '0.02'),
(244297, 677, 588, '0'),
(244298, 677, 589, '1.4'),
(244299, 677, 590, '-0.22'),
(244300, 677, 592, '0.11'),
(244301, 677, 593, '0.11'),
(244302, 677, 594, '0.16'),
(244303, 677, 595, '0'),
(244304, 677, 596, '0'),
(244305, 677, 597, '0'),
(244306, 677, 598, '0.01'),
(244307, 677, 599, '0'),
(244308, 677, 600, '0'),
(244309, 677, 601, '0.03'),
(244310, 677, 602, '-0.03'),
(244311, 677, 604, '1.52'),
(244312, 677, 605, '1'),
(244313, 677, 606, '6.38'),
(244314, 677, 607, '0'),
(244315, 677, 608, '1.02'),
(244316, 677, 609, '0.02'),
(244317, 677, 610, '-0.01'),
(244318, 677, 611, '0'),
(244319, 677, 612, '0'),
(244320, 677, 613, '5.16'),
(244321, 677, 614, '-3.95'),
(244322, 677, 616, '2.69'),
(244323, 677, 617, '2.22'),
(244324, 677, 618, '6.38'),
(244325, 677, 619, '0'),
(244326, 677, 620, '1.3'),
(244327, 677, 621, '0.03'),
(244328, 677, 622, '0.01'),
(244329, 677, 623, '0.01'),
(244330, 677, 624, '0'),
(244331, 677, 625, '3.92'),
(244332, 677, 626, '-3.45'),
(244333, 677, 628, '2.25'),
(244334, 677, 629, '2.06'),
(244335, 677, 630, '4.71'),
(244336, 677, 631, '0'),
(244337, 677, 632, '1.15'),
(244338, 677, 633, '-0.01'),
(244339, 677, 634, '-0.02'),
(244340, 677, 635, '-0.01'),
(244341, 677, 636, '0'),
(244342, 677, 637, '3.14'),
(244343, 677, 638, '-3.17'),
(244344, 677, 640, '5.34'),
(244345, 677, 641, '5.73'),
(244346, 677, 642, '8.14'),
(244347, 677, 643, '0'),
(244348, 677, 644, '4.68'),
(244349, 677, 645, '0.02'),
(244350, 677, 646, '0.02'),
(244351, 677, 647, '0.02'),
(244352, 677, 648, '0'),
(244353, 677, 649, '1'),
(244354, 677, 650, '-1'),
(244355, 677, 652, '0'),
(244356, 677, 653, '0'),
(244357, 677, 654, '0'),
(244358, 677, 655, '0'),
(244359, 677, 656, '0'),
(244360, 677, 657, '0'),
(244361, 677, 658, '0'),
(244362, 677, 659, '0'),
(244363, 677, 660, '0'),
(244364, 677, 661, '0'),
(244365, 677, 662, '0'),
(244366, 677, 777, '490.99'),
(244367, 677, 778, '82059.79'),
(244368, 203, 1, '1'),
(244369, 203, 2, '1'),
(244370, 203, 3, '1'),
(244371, 203, 4, '1'),
(244372, 203, 6, '1'),
(244373, 203, 7, '1'),
(244374, 203, 9, '1'),
(244375, 203, 19, '1'),
(244376, 203, 23, '1'),
(244377, 203, 25, '1'),
(244378, 203, 26, '1'),
(244379, 203, 31, '1'),
(244380, 203, 32, '1'),
(244381, 203, 33, '1'),
(244382, 203, 34, '1'),
(244383, 203, 41, '1'),
(244384, 203, 50, '1'),
(244385, 203, 59, '1'),
(244386, 203, 60, '1'),
(244387, 203, 70, '1'),
(244388, 203, 72, '1'),
(244389, 203, 76, '1'),
(244390, 203, 77, '1'),
(244391, 203, 104, '1'),
(244392, 203, 107, '1'),
(244393, 203, 108, '1'),
(244394, 203, 112, '1'),
(244395, 203, 121, '1'),
(244396, 203, 131, '1'),
(244397, 203, 133, '1'),
(244398, 203, 142, '1'),
(244399, 203, 143, '1'),
(244400, 203, 144, '1'),
(244401, 203, 145, '1'),
(244402, 203, 154, '1'),
(244403, 203, 158, '1'),
(244404, 203, 163, '1'),
(244405, 203, 167, '1'),
(244406, 203, 208, '1'),
(244407, 203, 224, '1'),
(244408, 203, 225, '1'),
(244409, 203, 236, '1'),
(244410, 203, 264, '1'),
(244411, 203, 267, '1'),
(244412, 203, 289, '1'),
(244413, 203, 300, '1'),
(244414, 203, 301, '1'),
(244415, 203, 320, '1'),
(244416, 203, 321, '1'),
(244417, 203, 325, '1'),
(244418, 203, 332, '1'),
(244419, 203, 336, '1'),
(244420, 203, 338, '1'),
(244421, 203, 339, '1'),
(244422, 203, 345, '1'),
(244423, 203, 384, '1'),
(244424, 203, 387, '1'),
(244425, 203, 388, '1'),
(244426, 203, 663, '1'),
(244427, 203, 664, '1'),
(244428, 203, 681, '1'),
(244429, 203, 682, '1'),
(244430, 203, 683, '1'),
(244431, 203, 691, '1'),
(244432, 203, 692, '1'),
(244433, 203, 695, '1'),
(244434, 203, 696, '1'),
(244435, 203, 697, '1'),
(244436, 203, 700, '1'),
(244437, 203, 701, '1'),
(244438, 203, 702, '1'),
(244439, 203, 704, '1'),
(244440, 203, 705, '1'),
(244441, 203, 706, '1'),
(244442, 203, 707, '1'),
(244443, 203, 721, '1'),
(244444, 203, 737, '1'),
(244445, 203, 742, '1'),
(244446, 203, 744, '1'),
(244447, 203, 747, '1'),
(244448, 203, 748, '1'),
(244449, 203, 749, '1'),
(244450, 203, 750, '1'),
(244451, 203, 751, '1'),
(244452, 203, 752, '1'),
(244453, 203, 755, '1'),
(244454, 203, 757, '1'),
(244455, 203, 758, '1'),
(244456, 203, 771, '1'),
(244457, 203, 772, '1'),
(244458, 203, 773, '1'),
(244459, 203, 774, '1'),
(244460, 203, 775, '1'),
(244461, 203, 20, '2'),
(244462, 203, 80, '29'),
(244463, 203, 81, '15'),
(244464, 203, 82, '15'),
(244465, 203, 83, '20'),
(244466, 203, 84, '2.21'),
(244467, 203, 85, '2.21'),
(244468, 203, 86, '0'),
(244469, 203, 87, '2.21'),
(244470, 203, 88, '0'),
(244471, 203, 89, '20'),
(244472, 203, 90, '9'),
(244473, 203, 91, '1'),
(244474, 203, 92, '32'),
(244475, 203, 93, '0'),
(244476, 203, 94, '29'),
(244477, 203, 95, '20'),
(244478, 203, 96, '1'),
(244479, 203, 97, '1'),
(244480, 203, 98, '1'),
(244481, 203, 99, '1'),
(244482, 203, 100, '1'),
(244483, 203, 101, '20'),
(244484, 203, 102, '0'),
(244485, 203, 103, '3'),
(244486, 203, 105, '4'),
(244487, 203, 106, '35'),
(244488, 203, 118, '6'),
(244489, 203, 119, '1'),
(244490, 203, 120, '4'),
(244491, 203, 139, '0'),
(244492, 203, 140, '0'),
(244493, 203, 141, '0'),
(244494, 203, 147, '0'),
(244495, 203, 149, '0'),
(244496, 203, 151, '0'),
(244497, 203, 153, '0'),
(244498, 203, 155, '0.51'),
(244499, 203, 157, '0'),
(244500, 203, 160, '0'),
(244501, 203, 164, '0.08'),
(244502, 203, 166, '0'),
(244503, 203, 169, '0'),
(244504, 203, 171, '0'),
(244505, 203, 175, '0'),
(244506, 203, 177, '0'),
(244507, 203, 179, '0'),
(244508, 203, 181, '0'),
(244509, 203, 183, '0'),
(244510, 203, 185, '0'),
(244511, 203, 187, '0'),
(244512, 203, 189, '0'),
(244513, 203, 191, '0'),
(244514, 203, 193, '0'),
(244515, 203, 195, '0'),
(244516, 203, 197, '0'),
(244517, 203, 199, '0'),
(244518, 203, 201, '0'),
(244519, 203, 203, '0'),
(244520, 203, 205, '0'),
(244521, 203, 207, '0'),
(244522, 203, 209, '0'),
(244523, 203, 211, '0.3'),
(244524, 203, 213, '0.12'),
(244525, 203, 215, '0.35'),
(244526, 203, 217, '0.04'),
(244527, 203, 219, '0.06'),
(244528, 203, 221, '0'),
(244529, 203, 223, '0'),
(244530, 203, 233, '0'),
(244531, 203, 237, '0.5'),
(244532, 203, 239, '0'),
(244533, 203, 241, '0'),
(244534, 203, 243, '0'),
(244535, 203, 246, '0'),
(244536, 203, 248, '0'),
(244537, 203, 250, '0'),
(244538, 203, 257, '0'),
(244539, 203, 259, '0'),
(244540, 203, 263, '0'),
(244541, 203, 266, '0.57'),
(244542, 203, 268, '0.57'),
(244543, 203, 270, '0'),
(244544, 203, 272, '0'),
(244545, 203, 274, '0'),
(244546, 203, 276, '0'),
(244547, 203, 278, '0'),
(244548, 203, 302, '0'),
(244549, 203, 304, '0'),
(244550, 203, 306, '0'),
(244551, 203, 308, '0'),
(244552, 203, 310, '0'),
(244553, 203, 312, '0'),
(244554, 203, 314, '0'),
(244555, 203, 316, '0'),
(244556, 203, 318, '0'),
(244557, 203, 385, '2'),
(244558, 203, 392, '0'),
(244559, 203, 394, '0'),
(244560, 203, 396, '0'),
(244561, 203, 398, '0'),
(244562, 203, 400, '0'),
(244563, 203, 402, '0'),
(244564, 203, 404, '0'),
(244565, 203, 406, '0'),
(244566, 203, 408, '0'),
(244567, 203, 410, '0'),
(244568, 203, 412, '0'),
(244569, 203, 414, '0'),
(244570, 203, 416, '0'),
(244571, 203, 418, '0'),
(244572, 203, 420, '0'),
(244573, 203, 422, '0'),
(244574, 203, 424, '0'),
(244575, 203, 426, '0'),
(244576, 203, 428, '0'),
(244577, 203, 430, '0'),
(244578, 203, 432, '0'),
(244579, 203, 434, '0'),
(244580, 203, 436, '0'),
(244581, 203, 438, '0'),
(244582, 203, 440, '0'),
(244583, 203, 442, '0'),
(244584, 203, 444, '0'),
(244585, 203, 446, '0'),
(244586, 203, 449, '0'),
(244587, 203, 451, '0'),
(244588, 203, 453, '0'),
(244589, 203, 455, '0'),
(244590, 203, 457, '0'),
(244591, 203, 459, '0'),
(244592, 203, 461, '0'),
(244593, 203, 463, '0'),
(244594, 203, 465, '0'),
(244595, 203, 467, '0'),
(244596, 203, 469, '0'),
(244597, 203, 471, '0'),
(244598, 203, 474, '0'),
(244599, 203, 476, '0'),
(244600, 203, 478, '0'),
(244601, 203, 480, '0'),
(244602, 203, 482, '0'),
(244603, 203, 484, '0'),
(244604, 203, 486, '0'),
(244605, 203, 488, '0'),
(244606, 203, 490, '0'),
(244607, 203, 492, '0'),
(244608, 203, 494, '0'),
(244609, 203, 496, '0'),
(244610, 203, 498, '0'),
(244611, 203, 502, '0'),
(244612, 203, 504, '0'),
(244613, 203, 506, '0'),
(244614, 203, 508, '0'),
(244615, 203, 510, '0'),
(244616, 203, 512, '0'),
(244617, 203, 514, '0'),
(244618, 203, 516, '0'),
(244619, 203, 518, '0'),
(244620, 203, 520, '0'),
(244621, 203, 522, '0'),
(244622, 203, 526, '0.96'),
(244623, 203, 527, '0.13'),
(244624, 203, 529, '396.9'),
(244625, 203, 530, '72.59'),
(244626, 203, 531, '31.76'),
(244627, 203, 533, '0.35'),
(244628, 203, 534, '12.14'),
(244629, 203, 535, '81.99'),
(244630, 203, 537, '0.53'),
(244631, 203, 538, '0.25'),
(244632, 203, 539, '0.53'),
(244633, 203, 541, '0.56'),
(244634, 203, 542, '0.88'),
(244635, 203, 543, '1'),
(244636, 203, 544, '0'),
(244637, 203, 545, '0'),
(244638, 203, 548, '0.65'),
(244639, 203, 549, '0'),
(244640, 203, 551, '0.23'),
(244641, 203, 552, '0.35'),
(244642, 203, 553, '0.05'),
(244643, 203, 554, '0.34'),
(244644, 203, 556, '0.17'),
(244645, 203, 557, '0.05'),
(244646, 203, 558, '0.69'),
(244647, 203, 559, '0'),
(244648, 203, 560, '0.18'),
(244649, 203, 561, '0'),
(244650, 203, 562, '0'),
(244651, 203, 563, '0'),
(244652, 203, 564, '0'),
(244653, 203, 565, '0.61'),
(244654, 203, 566, '-0.61'),
(244655, 203, 568, '0.01'),
(244656, 203, 569, '0'),
(244657, 203, 570, '1'),
(244658, 203, 571, '-0.96'),
(244659, 203, 572, '0.27'),
(244660, 203, 573, '0.01'),
(244661, 203, 574, '-0.04'),
(244662, 203, 575, '0'),
(244663, 203, 576, '0'),
(244664, 203, 577, '1.94'),
(244665, 203, 578, '-1.82'),
(244666, 203, 580, '0.61'),
(244667, 203, 581, '0.37'),
(244668, 203, 582, '2'),
(244669, 203, 583, '0'),
(244670, 203, 584, '0.61'),
(244671, 203, 585, '0.03'),
(244672, 203, 586, '0.04'),
(244673, 203, 587, '0.03'),
(244674, 203, 588, '0'),
(244675, 203, 589, '1.69'),
(244676, 203, 590, '-0.86'),
(244677, 203, 592, '0.09'),
(244678, 203, 593, '0.09'),
(244679, 203, 594, '0.13'),
(244680, 203, 595, '0'),
(244681, 203, 596, '0'),
(244682, 203, 597, '0'),
(244683, 203, 598, '0.02'),
(244684, 203, 599, '0'),
(244685, 203, 600, '0'),
(244686, 203, 601, '0.03'),
(244687, 203, 602, '-0.03'),
(244688, 203, 604, '1.65'),
(244689, 203, 605, '1'),
(244690, 203, 606, '6.35'),
(244691, 203, 607, '0'),
(244692, 203, 608, '1.35'),
(244693, 203, 609, '0.02'),
(244694, 203, 610, '-0.02'),
(244695, 203, 611, '0'),
(244696, 203, 612, '0'),
(244697, 203, 613, '5.29'),
(244698, 203, 614, '-3.9'),
(244699, 203, 616, '2.84'),
(244700, 203, 617, '2.43'),
(244701, 203, 618, '6.35'),
(244702, 203, 619, '0'),
(244703, 203, 620, '1.56'),
(244704, 203, 621, '0.03'),
(244705, 203, 622, '-0'),
(244706, 203, 623, '0.01'),
(244707, 203, 624, '0'),
(244708, 203, 625, '3.92'),
(244709, 203, 626, '-3.38'),
(244710, 203, 628, '2.32'),
(244711, 203, 629, '2.16'),
(244712, 203, 630, '4.65'),
(244713, 203, 631, '0'),
(244714, 203, 632, '1.14'),
(244715, 203, 633, '-0'),
(244716, 203, 634, '-0.02'),
(244717, 203, 635, '-0'),
(244718, 203, 636, '0'),
(244719, 203, 637, '2.92'),
(244720, 203, 638, '-2.83'),
(244721, 203, 640, '5.14'),
(244722, 203, 641, '5.61'),
(244723, 203, 642, '7.58'),
(244724, 203, 643, '0'),
(244725, 203, 644, '4.61'),
(244726, 203, 645, '0.03'),
(244727, 203, 646, '0.03'),
(244728, 203, 647, '0.04'),
(244729, 203, 648, '0'),
(244730, 203, 649, '1'),
(244731, 203, 650, '-1'),
(244732, 203, 652, '0'),
(244733, 203, 653, '0'),
(244734, 203, 654, '0'),
(244735, 203, 655, '0'),
(244736, 203, 656, '0'),
(244737, 203, 657, '0'),
(244738, 203, 658, '0'),
(244739, 203, 659, '0'),
(244740, 203, 660, '0'),
(244741, 203, 661, '0'),
(244742, 203, 662, '0'),
(244743, 203, 777, '700.37'),
(244744, 203, 778, '84949.41'),
(244745, 675, 1, '1'),
(244746, 675, 2, '1'),
(244747, 675, 3, '1'),
(244748, 675, 4, '1'),
(244749, 675, 6, '1'),
(244750, 675, 7, '1'),
(244751, 675, 9, '1'),
(244752, 675, 19, '1'),
(244753, 675, 24, '1'),
(244754, 675, 25, '1'),
(244755, 675, 26, '1'),
(244756, 675, 31, '1'),
(244757, 675, 32, '1'),
(244758, 675, 33, '1'),
(244759, 675, 34, '1'),
(244760, 675, 41, '1'),
(244761, 675, 50, '1'),
(244762, 675, 59, '1'),
(244763, 675, 60, '1'),
(244764, 675, 70, '1'),
(244765, 675, 72, '1'),
(244766, 675, 76, '1'),
(244767, 675, 77, '1'),
(244768, 675, 104, '1'),
(244769, 675, 107, '1'),
(244770, 675, 108, '1'),
(244771, 675, 112, '1'),
(244772, 675, 121, '1'),
(244773, 675, 131, '1'),
(244774, 675, 133, '1'),
(244775, 675, 142, '1'),
(244776, 675, 143, '1'),
(244777, 675, 144, '1'),
(244778, 675, 145, '1'),
(244779, 675, 154, '1'),
(244780, 675, 158, '1'),
(244781, 675, 163, '1'),
(244782, 675, 167, '1'),
(244783, 675, 208, '1'),
(244784, 675, 224, '1'),
(244785, 675, 225, '1'),
(244786, 675, 236, '1'),
(244787, 675, 264, '1'),
(244788, 675, 267, '1'),
(244789, 675, 289, '1'),
(244790, 675, 300, '1'),
(244791, 675, 301, '1'),
(244792, 675, 320, '1'),
(244793, 675, 321, '1'),
(244794, 675, 325, '1'),
(244795, 675, 332, '1'),
(244796, 675, 336, '1'),
(244797, 675, 338, '1'),
(244798, 675, 339, '1'),
(244799, 675, 345, '1'),
(244800, 675, 384, '1'),
(244801, 675, 387, '1'),
(244802, 675, 388, '1'),
(244803, 675, 663, '1'),
(244804, 675, 664, '1'),
(244805, 675, 681, '1'),
(244806, 675, 682, '1'),
(244807, 675, 683, '1'),
(244808, 675, 691, '1'),
(244809, 675, 692, '1'),
(244810, 675, 695, '1'),
(244811, 675, 696, '1'),
(244812, 675, 697, '1'),
(244813, 675, 700, '1'),
(244814, 675, 701, '1'),
(244815, 675, 702, '1'),
(244816, 675, 704, '1'),
(244817, 675, 705, '1'),
(244818, 675, 706, '1'),
(244819, 675, 707, '1'),
(244820, 675, 721, '1'),
(244821, 675, 737, '1'),
(244822, 675, 742, '1'),
(244823, 675, 744, '1'),
(244824, 675, 747, '1'),
(244825, 675, 748, '1'),
(244826, 675, 749, '1'),
(244827, 675, 750, '1'),
(244828, 675, 751, '1'),
(244829, 675, 752, '1'),
(244830, 675, 755, '1'),
(244831, 675, 757, '1'),
(244832, 675, 758, '1'),
(244833, 675, 771, '1'),
(244834, 675, 772, '1'),
(244835, 675, 773, '1'),
(244836, 675, 774, '1'),
(244837, 675, 775, '1'),
(244838, 675, 20, '2'),
(244839, 675, 80, '29'),
(244840, 675, 81, '15'),
(244841, 675, 82, '15'),
(244842, 675, 83, '20'),
(244843, 675, 84, '2.21'),
(244844, 675, 85, '2.21'),
(244845, 675, 86, '0'),
(244846, 675, 87, '2.21'),
(244847, 675, 88, '0'),
(244848, 675, 89, '20'),
(244849, 675, 90, '9'),
(244850, 675, 91, '1'),
(244851, 675, 92, '32'),
(244852, 675, 93, '0'),
(244853, 675, 94, '29'),
(244854, 675, 95, '20'),
(244855, 675, 96, '1'),
(244856, 675, 97, '1'),
(244857, 675, 98, '1'),
(244858, 675, 99, '1'),
(244859, 675, 100, '1'),
(244860, 675, 101, '20'),
(244861, 675, 102, '0'),
(244862, 675, 103, '3'),
(244863, 675, 105, '4'),
(244864, 675, 106, '35'),
(244865, 675, 118, '6'),
(244866, 675, 119, '1'),
(244867, 675, 120, '4'),
(244868, 675, 139, '0'),
(244869, 675, 140, '0'),
(244870, 675, 141, '0'),
(244871, 675, 147, '0'),
(244872, 675, 149, '0'),
(244873, 675, 151, '0'),
(244874, 675, 153, '0'),
(244875, 675, 155, '0.58'),
(244876, 675, 157, '0'),
(244877, 675, 160, '0'),
(244878, 675, 164, '0.08'),
(244879, 675, 166, '0'),
(244880, 675, 169, '0'),
(244881, 675, 171, '0'),
(244882, 675, 175, '0'),
(244883, 675, 177, '0'),
(244884, 675, 179, '0'),
(244885, 675, 181, '0'),
(244886, 675, 183, '0'),
(244887, 675, 185, '0'),
(244888, 675, 187, '0'),
(244889, 675, 189, '0'),
(244890, 675, 191, '0'),
(244891, 675, 193, '0'),
(244892, 675, 195, '0'),
(244893, 675, 197, '0'),
(244894, 675, 199, '0'),
(244895, 675, 201, '0'),
(244896, 675, 203, '0'),
(244897, 675, 205, '0'),
(244898, 675, 207, '0'),
(244899, 675, 209, '0'),
(244900, 675, 211, '0.22'),
(244901, 675, 213, '0.12'),
(244902, 675, 215, '0.26'),
(244903, 675, 217, '0.03'),
(244904, 675, 219, '0.08'),
(244905, 675, 221, '0'),
(244906, 675, 223, '0'),
(244907, 675, 233, '0'),
(244908, 675, 237, '0.51'),
(244909, 675, 239, '0'),
(244910, 675, 241, '0'),
(244911, 675, 243, '0'),
(244912, 675, 246, '0'),
(244913, 675, 248, '0'),
(244914, 675, 250, '0'),
(244915, 675, 257, '0'),
(244916, 675, 259, '0'),
(244917, 675, 263, '0'),
(244918, 675, 266, '0.56');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(244919, 675, 268, '0.56'),
(244920, 675, 270, '0'),
(244921, 675, 272, '0'),
(244922, 675, 274, '0'),
(244923, 675, 276, '0'),
(244924, 675, 278, '0'),
(244925, 675, 302, '0'),
(244926, 675, 304, '0'),
(244927, 675, 306, '0'),
(244928, 675, 308, '0'),
(244929, 675, 310, '0'),
(244930, 675, 312, '0'),
(244931, 675, 314, '0'),
(244932, 675, 316, '0'),
(244933, 675, 318, '0'),
(244934, 675, 385, '2'),
(244935, 675, 392, '0'),
(244936, 675, 394, '0'),
(244937, 675, 396, '0'),
(244938, 675, 398, '0'),
(244939, 675, 400, '0'),
(244940, 675, 402, '0'),
(244941, 675, 404, '0'),
(244942, 675, 406, '0'),
(244943, 675, 408, '0'),
(244944, 675, 410, '0'),
(244945, 675, 412, '0'),
(244946, 675, 414, '0'),
(244947, 675, 416, '0'),
(244948, 675, 418, '0'),
(244949, 675, 420, '0'),
(244950, 675, 422, '0'),
(244951, 675, 424, '0'),
(244952, 675, 426, '0'),
(244953, 675, 428, '0'),
(244954, 675, 430, '0'),
(244955, 675, 432, '0'),
(244956, 675, 434, '0'),
(244957, 675, 436, '0'),
(244958, 675, 438, '0'),
(244959, 675, 440, '0'),
(244960, 675, 442, '0'),
(244961, 675, 444, '0'),
(244962, 675, 446, '0'),
(244963, 675, 449, '0'),
(244964, 675, 451, '0'),
(244965, 675, 453, '0'),
(244966, 675, 455, '0'),
(244967, 675, 457, '0'),
(244968, 675, 459, '0'),
(244969, 675, 461, '0'),
(244970, 675, 463, '0'),
(244971, 675, 465, '0'),
(244972, 675, 467, '0'),
(244973, 675, 469, '0'),
(244974, 675, 471, '0'),
(244975, 675, 474, '0'),
(244976, 675, 476, '0'),
(244977, 675, 478, '0'),
(244978, 675, 480, '0'),
(244979, 675, 482, '0'),
(244980, 675, 484, '0'),
(244981, 675, 486, '0'),
(244982, 675, 488, '0'),
(244983, 675, 490, '0'),
(244984, 675, 492, '0'),
(244985, 675, 494, '0'),
(244986, 675, 496, '0'),
(244987, 675, 498, '0'),
(244988, 675, 502, '0'),
(244989, 675, 504, '0'),
(244990, 675, 506, '0'),
(244991, 675, 508, '0'),
(244992, 675, 510, '0'),
(244993, 675, 512, '0'),
(244994, 675, 514, '0'),
(244995, 675, 516, '0'),
(244996, 675, 518, '0'),
(244997, 675, 520, '0'),
(244998, 675, 522, '0'),
(244999, 675, 526, '1'),
(245000, 675, 527, '0.03'),
(245001, 675, 529, '920.14'),
(245002, 675, 530, '165.88'),
(245003, 675, 531, '73.52'),
(245004, 675, 533, '0.27'),
(245005, 675, 534, '22.52'),
(245006, 675, 535, '91.59'),
(245007, 675, 537, '0.73'),
(245008, 675, 538, '0.35'),
(245009, 675, 539, '0.73'),
(245010, 675, 541, '0.52'),
(245011, 675, 542, '0.48'),
(245012, 675, 543, '1'),
(245013, 675, 544, '0'),
(245014, 675, 545, '0'),
(245015, 675, 548, '0.74'),
(245016, 675, 549, '0'),
(245017, 675, 551, '0.38'),
(245018, 675, 552, '-0.44'),
(245019, 675, 553, '0.05'),
(245020, 675, 554, '0.13'),
(245021, 675, 556, '0.07'),
(245022, 675, 557, '0'),
(245023, 675, 558, '0.76'),
(245024, 675, 559, '0'),
(245025, 675, 560, '0.05'),
(245026, 675, 561, '0'),
(245027, 675, 562, '0.04'),
(245028, 675, 563, '0'),
(245029, 675, 564, '0'),
(245030, 675, 565, '0.47'),
(245031, 675, 566, '-0.41'),
(245032, 675, 568, '-0.95'),
(245033, 675, 569, '-1'),
(245034, 675, 570, '1'),
(245035, 675, 571, '-1'),
(245036, 675, 572, '0.06'),
(245037, 675, 573, '0.01'),
(245038, 675, 574, '-0.04'),
(245039, 675, 575, '0'),
(245040, 675, 576, '0'),
(245041, 675, 577, '1.7'),
(245042, 675, 578, '-0.84'),
(245043, 675, 580, '0.13'),
(245044, 675, 581, '0'),
(245045, 675, 582, '1.5'),
(245046, 675, 583, '0'),
(245047, 675, 584, '0.12'),
(245048, 675, 585, '0.01'),
(245049, 675, 586, '0.05'),
(245050, 675, 587, '0'),
(245051, 675, 588, '0'),
(245052, 675, 589, '0.82'),
(245053, 675, 590, '-0.51'),
(245054, 675, 592, '0.12'),
(245055, 675, 593, '0.12'),
(245056, 675, 594, '0.2'),
(245057, 675, 595, '0'),
(245058, 675, 596, '0'),
(245059, 675, 597, '0'),
(245060, 675, 598, '0.01'),
(245061, 675, 599, '-0'),
(245062, 675, 600, '0'),
(245063, 675, 601, '0.03'),
(245064, 675, 602, '-0.03'),
(245065, 675, 604, '1.5'),
(245066, 675, 605, '1'),
(245067, 675, 606, '7.83'),
(245068, 675, 607, '0'),
(245069, 675, 608, '1.16'),
(245070, 675, 609, '0.01'),
(245071, 675, 610, '-0.01'),
(245072, 675, 611, '0'),
(245073, 675, 612, '0'),
(245074, 675, 613, '6.75'),
(245075, 675, 614, '-5.57'),
(245076, 675, 616, '2.9'),
(245077, 675, 617, '2.45'),
(245078, 675, 618, '7.83'),
(245079, 675, 619, '0'),
(245080, 675, 620, '1.71'),
(245081, 675, 621, '0.02'),
(245082, 675, 622, '0.01'),
(245083, 675, 623, '0.02'),
(245084, 675, 624, '0'),
(245085, 675, 625, '5.15'),
(245086, 675, 626, '-4.81'),
(245087, 675, 628, '2.24'),
(245088, 675, 629, '2.07'),
(245089, 675, 630, '4.81'),
(245090, 675, 631, '0'),
(245091, 675, 632, '1.17'),
(245092, 675, 633, '-0.01'),
(245093, 675, 634, '0'),
(245094, 675, 635, '-0.01'),
(245095, 675, 636, '0'),
(245096, 675, 637, '3.19'),
(245097, 675, 638, '-3.17'),
(245098, 675, 640, '9.42'),
(245099, 675, 641, '10.18'),
(245100, 675, 642, '14.71'),
(245101, 675, 643, '0'),
(245102, 675, 644, '16.39'),
(245103, 675, 645, '0.02'),
(245104, 675, 646, '0.02'),
(245105, 675, 647, '0.02'),
(245106, 675, 648, '0'),
(245107, 675, 649, '1'),
(245108, 675, 650, '-1'),
(245109, 675, 652, '0'),
(245110, 675, 653, '0'),
(245111, 675, 654, '0'),
(245112, 675, 655, '0'),
(245113, 675, 656, '0'),
(245114, 675, 657, '0'),
(245115, 675, 658, '0'),
(245116, 675, 659, '0'),
(245117, 675, 660, '0'),
(245118, 675, 661, '0'),
(245119, 675, 662, '0'),
(245120, 675, 777, '339.87'),
(245121, 675, 778, '76882.69'),
(245122, 1356, 1, '1'),
(245123, 1356, 2, '1'),
(245124, 1356, 3, '1'),
(245125, 1356, 4, '1'),
(245126, 1356, 6, '1'),
(245127, 1356, 7, '1'),
(245128, 1356, 19, '1'),
(245129, 1356, 23, '1'),
(245130, 1356, 31, '1'),
(245131, 1356, 32, '1'),
(245132, 1356, 33, '1'),
(245133, 1356, 76, '1'),
(245134, 1356, 77, '1'),
(245135, 1356, 104, '1'),
(245136, 1356, 107, '1'),
(245137, 1356, 108, '1'),
(245138, 1356, 121, '1'),
(245139, 1356, 131, '1'),
(245140, 1356, 133, '1'),
(245141, 1356, 142, '1'),
(245142, 1356, 143, '1'),
(245143, 1356, 144, '1'),
(245144, 1356, 167, '1'),
(245145, 1356, 208, '1'),
(245146, 1356, 320, '1'),
(245147, 1356, 321, '1'),
(245148, 1356, 322, '1'),
(245149, 1356, 352, '1'),
(245150, 1356, 353, '1'),
(245151, 1356, 355, '1'),
(245152, 1356, 387, '1'),
(245153, 1356, 389, '1'),
(245154, 1356, 390, '1'),
(245155, 1356, 391, '1'),
(245156, 1356, 393, '1'),
(245157, 1356, 704, '1'),
(245158, 1356, 705, '1'),
(245159, 1356, 706, '1'),
(245160, 1356, 707, '1'),
(245161, 1356, 721, '1'),
(245162, 1356, 741, '1'),
(245163, 1356, 20, '2'),
(245164, 1356, 80, '9'),
(245165, 1356, 81, '3'),
(245166, 1356, 82, '3'),
(245167, 1356, 83, '4'),
(245168, 1356, 84, '2.67'),
(245169, 1356, 85, '2.67'),
(245170, 1356, 87, '2.67'),
(245171, 1356, 89, '8'),
(245172, 1356, 90, '1'),
(245173, 1356, 91, '1'),
(245174, 1356, 92, '12'),
(245175, 1356, 94, '9'),
(245176, 1356, 95, '8'),
(245177, 1356, 96, '3'),
(245178, 1356, 97, '3'),
(245179, 1356, 98, '3'),
(245180, 1356, 99, '3'),
(245181, 1356, 100, '1'),
(245182, 1356, 101, '4'),
(245183, 1356, 103, '2'),
(245184, 1356, 105, '3'),
(245185, 1356, 106, '11'),
(245186, 1356, 118, '2'),
(245187, 1356, 119, '1'),
(245188, 1356, 139, '0'),
(245189, 1356, 140, '0'),
(245190, 1356, 141, '0'),
(245191, 1356, 147, '0'),
(245192, 1356, 149, '0'),
(245193, 1356, 151, '0'),
(245194, 1356, 153, '0'),
(245195, 1356, 155, '0.25'),
(245196, 1356, 157, '0'),
(245197, 1356, 160, '0'),
(245198, 1356, 164, '0'),
(245199, 1356, 166, '0'),
(245200, 1356, 169, '0'),
(245201, 1356, 171, '0'),
(245202, 1356, 175, '0'),
(245203, 1356, 177, '0'),
(245204, 1356, 179, '0'),
(245205, 1356, 181, '0'),
(245206, 1356, 183, '0'),
(245207, 1356, 185, '0'),
(245208, 1356, 187, '0'),
(245209, 1356, 189, '0'),
(245210, 1356, 191, '0'),
(245211, 1356, 193, '0'),
(245212, 1356, 195, '0'),
(245213, 1356, 197, '0'),
(245214, 1356, 199, '0'),
(245215, 1356, 201, '0'),
(245216, 1356, 203, '0'),
(245217, 1356, 205, '0'),
(245218, 1356, 207, '0'),
(245219, 1356, 209, '0'),
(245220, 1356, 211, '0'),
(245221, 1356, 213, '0.75'),
(245222, 1356, 215, '0.75'),
(245223, 1356, 217, '0'),
(245224, 1356, 219, '0'),
(245225, 1356, 221, '0'),
(245226, 1356, 223, '0'),
(245227, 1356, 233, '0'),
(245228, 1356, 237, '0'),
(245229, 1356, 239, '0'),
(245230, 1356, 241, '0'),
(245231, 1356, 243, '0'),
(245232, 1356, 246, '0'),
(245233, 1356, 248, '0'),
(245234, 1356, 250, '0'),
(245235, 1356, 257, '0'),
(245236, 1356, 259, '0'),
(245237, 1356, 263, '0'),
(245238, 1356, 266, '0'),
(245239, 1356, 268, '0'),
(245240, 1356, 270, '0'),
(245241, 1356, 272, '0'),
(245242, 1356, 274, '0'),
(245243, 1356, 276, '0'),
(245244, 1356, 278, '0'),
(245245, 1356, 302, '0'),
(245246, 1356, 304, '0'),
(245247, 1356, 306, '0'),
(245248, 1356, 308, '0'),
(245249, 1356, 310, '0'),
(245250, 1356, 312, '0'),
(245251, 1356, 314, '0'),
(245252, 1356, 316, '0'),
(245253, 1356, 318, '0'),
(245254, 1356, 385, '1'),
(245255, 1356, 392, '0'),
(245256, 1356, 394, '0'),
(245257, 1356, 396, '0'),
(245258, 1356, 398, '0'),
(245259, 1356, 400, '0'),
(245260, 1356, 402, '0'),
(245261, 1356, 404, '0'),
(245262, 1356, 406, '0'),
(245263, 1356, 408, '0'),
(245264, 1356, 410, '0'),
(245265, 1356, 412, '0'),
(245266, 1356, 414, '0'),
(245267, 1356, 416, '0'),
(245268, 1356, 418, '0'),
(245269, 1356, 420, '0'),
(245270, 1356, 422, '0'),
(245271, 1356, 424, '0'),
(245272, 1356, 426, '0'),
(245273, 1356, 428, '0'),
(245274, 1356, 430, '0'),
(245275, 1356, 432, '0'),
(245276, 1356, 434, '0'),
(245277, 1356, 436, '0'),
(245278, 1356, 438, '0'),
(245279, 1356, 440, '0'),
(245280, 1356, 442, '0'),
(245281, 1356, 444, '0'),
(245282, 1356, 446, '0'),
(245283, 1356, 449, '0'),
(245284, 1356, 451, '0'),
(245285, 1356, 453, '0'),
(245286, 1356, 455, '0'),
(245287, 1356, 457, '0'),
(245288, 1356, 459, '0'),
(245289, 1356, 461, '0'),
(245290, 1356, 463, '0'),
(245291, 1356, 465, '0'),
(245292, 1356, 467, '0'),
(245293, 1356, 469, '0'),
(245294, 1356, 471, '0'),
(245295, 1356, 474, '0'),
(245296, 1356, 476, '0'),
(245297, 1356, 478, '0'),
(245298, 1356, 480, '0'),
(245299, 1356, 482, '0'),
(245300, 1356, 484, '0'),
(245301, 1356, 486, '0'),
(245302, 1356, 488, '0'),
(245303, 1356, 490, '0'),
(245304, 1356, 492, '0'),
(245305, 1356, 494, '0'),
(245306, 1356, 496, '0'),
(245307, 1356, 498, '0'),
(245308, 1356, 502, '0'),
(245309, 1356, 504, '0'),
(245310, 1356, 506, '0'),
(245311, 1356, 508, '0'),
(245312, 1356, 510, '0'),
(245313, 1356, 512, '0'),
(245314, 1356, 514, '0'),
(245315, 1356, 516, '0'),
(245316, 1356, 518, '0'),
(245317, 1356, 520, '0'),
(245318, 1356, 522, '1'),
(245319, 1356, 526, '1'),
(245320, 1356, 527, '0'),
(245321, 1356, 529, '8'),
(245322, 1356, 530, '8'),
(245323, 1356, 531, '8'),
(245324, 1356, 533, '0.75'),
(245325, 1356, 534, '6.13'),
(245326, 1356, 535, '13.67'),
(245327, 1356, 537, '0.67'),
(245328, 1356, 538, '0.29'),
(245329, 1356, 539, '0.67'),
(245330, 1356, 541, '0.5'),
(245331, 1356, 542, '1'),
(245332, 1356, 543, '0'),
(245333, 1356, 544, '1'),
(245334, 1356, 545, '0'),
(245335, 1356, 548, '0.25'),
(245336, 1356, 549, '0'),
(245337, 1356, 551, '0'),
(245338, 1356, 552, NULL),
(245339, 1356, 553, '0.62'),
(245340, 1356, 554, '0.22'),
(245341, 1356, 556, '0.19'),
(245342, 1356, 557, '0'),
(245343, 1356, 558, '0.76'),
(245344, 1356, 559, '0'),
(245345, 1356, 560, '0.11'),
(245346, 1356, 561, '0'),
(245347, 1356, 562, '0'),
(245348, 1356, 563, '-0.05'),
(245349, 1356, 564, '0'),
(245350, 1356, 565, '0.76'),
(245351, 1356, 566, '-0.76'),
(245352, 1356, 568, '0.19'),
(245353, 1356, 569, '0'),
(245354, 1356, 570, '0.76'),
(245355, 1356, 571, '0'),
(245356, 1356, 572, '0.11'),
(245357, 1356, 573, '-0.11'),
(245358, 1356, 574, '-0.14'),
(245359, 1356, 575, '-0.09'),
(245360, 1356, 576, '0'),
(245361, 1356, 577, '0.76'),
(245362, 1356, 578, '-0.76'),
(245363, 1356, 580, '0.34'),
(245364, 1356, 581, '0'),
(245365, 1356, 582, '1.52'),
(245366, 1356, 583, '0'),
(245367, 1356, 584, '0.4'),
(245368, 1356, 585, '0'),
(245369, 1356, 586, '0'),
(245370, 1356, 587, '-0.1'),
(245371, 1356, 588, '0'),
(245372, 1356, 589, '1.52'),
(245373, 1356, 590, '-1.52'),
(245374, 1356, 592, '0.41'),
(245375, 1356, 593, '0.44'),
(245376, 1356, 594, '0.67'),
(245377, 1356, 595, '0'),
(245378, 1356, 596, '0.06'),
(245379, 1356, 597, '0.08'),
(245380, 1356, 598, '0.75'),
(245381, 1356, 599, '0.09'),
(245382, 1356, 600, '0'),
(245383, 1356, 601, '0.11'),
(245384, 1356, 602, '0'),
(245385, 1356, 604, '5.12'),
(245386, 1356, 605, '6'),
(245387, 1356, 606, '9'),
(245388, 1356, 607, '0'),
(245389, 1356, 608, '7.86'),
(245390, 1356, 609, '-1.14'),
(245391, 1356, 610, '-0.86'),
(245392, 1356, 611, '-1.2'),
(245393, 1356, 612, '0'),
(245394, 1356, 613, '0'),
(245395, 1356, 614, '-3'),
(245396, 1356, 616, '6.5'),
(245397, 1356, 617, '7'),
(245398, 1356, 618, '9'),
(245399, 1356, 619, '0'),
(245400, 1356, 620, '2.92'),
(245401, 1356, 621, NULL),
(245402, 1356, 622, NULL),
(245403, 1356, 623, NULL),
(245404, 1356, 624, '0'),
(245405, 1356, 625, '0'),
(245406, 1356, 626, NULL),
(245407, 1356, 628, '0'),
(245408, 1356, 629, '0'),
(245409, 1356, 630, '0'),
(245410, 1356, 631, '0'),
(245411, 1356, 632, '0'),
(245412, 1356, 633, '0'),
(245413, 1356, 634, '0'),
(245414, 1356, 635, '0'),
(245415, 1356, 636, '0'),
(245416, 1356, 637, '0'),
(245417, 1356, 638, '0'),
(245418, 1356, 640, '3.67'),
(245419, 1356, 641, '4'),
(245420, 1356, 642, '6'),
(245421, 1356, 643, '0'),
(245422, 1356, 644, '4.67'),
(245423, 1356, 645, '0.75'),
(245424, 1356, 646, '0.75'),
(245425, 1356, 647, '0.82'),
(245426, 1356, 648, '0'),
(245427, 1356, 649, '1'),
(245428, 1356, 650, '0'),
(245429, 1356, 652, '0'),
(245430, 1356, 653, '0'),
(245431, 1356, 654, '0'),
(245432, 1356, 655, '0'),
(245433, 1356, 656, '0'),
(245434, 1356, 657, '0'),
(245435, 1356, 658, '0'),
(245436, 1356, 659, '0'),
(245437, 1356, 660, '0'),
(245438, 1356, 661, '0'),
(245439, 1356, 662, '0'),
(245440, 1356, 777, '102353.47'),
(245441, 1356, 778, '987500.11'),
(245442, 386, 1, '1'),
(245443, 386, 2, '1'),
(245444, 386, 3, '1'),
(245445, 386, 4, '1'),
(245446, 386, 6, '1'),
(245447, 386, 7, '1'),
(245448, 386, 19, '1'),
(245449, 386, 23, '1'),
(245450, 386, 31, '1'),
(245451, 386, 32, '1'),
(245452, 386, 33, '1'),
(245453, 386, 34, '1'),
(245454, 386, 35, '1'),
(245455, 386, 50, '1'),
(245456, 386, 51, '1'),
(245457, 386, 74, '1'),
(245458, 386, 76, '1'),
(245459, 386, 77, '1'),
(245460, 386, 107, '1'),
(245461, 386, 108, '1'),
(245462, 386, 121, '1'),
(245463, 386, 131, '1'),
(245464, 386, 132, '1'),
(245465, 386, 142, '1'),
(245466, 386, 143, '1'),
(245467, 386, 144, '1'),
(245468, 386, 167, '1'),
(245469, 386, 168, '1'),
(245470, 386, 170, '1'),
(245471, 386, 320, '1'),
(245472, 386, 321, '1'),
(245473, 386, 330, '1'),
(245474, 386, 338, '1'),
(245475, 386, 344, '1'),
(245476, 386, 352, '1'),
(245477, 386, 353, '1'),
(245478, 386, 357, '1'),
(245479, 386, 389, '1'),
(245480, 386, 472, '1'),
(245481, 386, 481, '1'),
(245482, 386, 483, '1'),
(245483, 386, 663, '1'),
(245484, 386, 664, '1'),
(245485, 386, 681, '1'),
(245486, 386, 682, '1'),
(245487, 386, 696, '1'),
(245488, 386, 697, '1'),
(245489, 386, 700, '1'),
(245490, 386, 702, '1'),
(245491, 386, 704, '1'),
(245492, 386, 705, '1'),
(245493, 386, 706, '1'),
(245494, 386, 707, '1'),
(245495, 386, 721, '1'),
(245496, 386, 741, '1'),
(245497, 386, 747, '1'),
(245498, 386, 771, '1'),
(245499, 386, 774, '1'),
(245500, 386, 20, '2'),
(245501, 386, 80, '25'),
(245502, 386, 81, '5'),
(245503, 386, 82, '5'),
(245504, 386, 83, '4'),
(245505, 386, 84, '5.76'),
(245506, 386, 85, '3.2'),
(245507, 386, 86, '2.56'),
(245508, 386, 87, '3.2'),
(245509, 386, 89, '16'),
(245510, 386, 90, '9'),
(245511, 386, 91, '1'),
(245512, 386, 92, '40'),
(245513, 386, 93, '16'),
(245514, 386, 94, '25'),
(245515, 386, 95, '16'),
(245516, 386, 96, '5'),
(245517, 386, 97, '5'),
(245518, 386, 98, '5'),
(245519, 386, 99, '5'),
(245520, 386, 100, '1'),
(245521, 386, 101, '4'),
(245522, 386, 103, '2'),
(245523, 386, 105, '1'),
(245524, 386, 106, '25'),
(245525, 386, 118, '2'),
(245526, 386, 119, '1'),
(245527, 386, 139, '0'),
(245528, 386, 140, '0'),
(245529, 386, 141, '0'),
(245530, 386, 147, '0'),
(245531, 386, 149, '0'),
(245532, 386, 151, '0'),
(245533, 386, 153, '0'),
(245534, 386, 155, '0'),
(245535, 386, 157, '0'),
(245536, 386, 160, '0'),
(245537, 386, 164, '0'),
(245538, 386, 166, '0'),
(245539, 386, 169, '1'),
(245540, 386, 171, '1'),
(245541, 386, 175, '0'),
(245542, 386, 177, '0'),
(245543, 386, 179, '0'),
(245544, 386, 181, '0'),
(245545, 386, 183, '0'),
(245546, 386, 185, '0'),
(245547, 386, 187, '0'),
(245548, 386, 189, '0'),
(245549, 386, 191, '0'),
(245550, 386, 193, '0'),
(245551, 386, 195, '0'),
(245552, 386, 197, '0'),
(245553, 386, 199, '0'),
(245554, 386, 201, '0'),
(245555, 386, 203, '0'),
(245556, 386, 205, '0'),
(245557, 386, 207, '0'),
(245558, 386, 209, '0'),
(245559, 386, 211, '0'),
(245560, 386, 213, '0'),
(245561, 386, 215, '0'),
(245562, 386, 217, '0'),
(245563, 386, 219, '0'),
(245564, 386, 221, '0'),
(245565, 386, 223, '0'),
(245566, 386, 233, '0'),
(245567, 386, 237, '0'),
(245568, 386, 239, '0'),
(245569, 386, 241, '0'),
(245570, 386, 243, '0'),
(245571, 386, 246, '0'),
(245572, 386, 248, '0'),
(245573, 386, 250, '0'),
(245574, 386, 257, '0'),
(245575, 386, 259, '0'),
(245576, 386, 263, '0'),
(245577, 386, 266, '0'),
(245578, 386, 268, '0'),
(245579, 386, 270, '0'),
(245580, 386, 272, '0'),
(245581, 386, 274, '0'),
(245582, 386, 276, '0'),
(245583, 386, 278, '0'),
(245584, 386, 302, '0'),
(245585, 386, 304, '0'),
(245586, 386, 306, '0'),
(245587, 386, 308, '0'),
(245588, 386, 310, '0'),
(245589, 386, 312, '0'),
(245590, 386, 314, '0'),
(245591, 386, 316, '0'),
(245592, 386, 318, '0'),
(245593, 386, 385, '1'),
(245594, 386, 392, '0'),
(245595, 386, 394, '0'),
(245596, 386, 396, '0'),
(245597, 386, 398, '0'),
(245598, 386, 400, '0'),
(245599, 386, 402, '0'),
(245600, 386, 404, '0'),
(245601, 386, 406, '0'),
(245602, 386, 408, '0'),
(245603, 386, 410, '0'),
(245604, 386, 412, '0'),
(245605, 386, 414, '0'),
(245606, 386, 416, '0'),
(245607, 386, 418, '0'),
(245608, 386, 420, '0'),
(245609, 386, 422, '0'),
(245610, 386, 424, '0'),
(245611, 386, 426, '0'),
(245612, 386, 428, '0'),
(245613, 386, 430, '0'),
(245614, 386, 432, '0'),
(245615, 386, 434, '0'),
(245616, 386, 436, '0'),
(245617, 386, 438, '0'),
(245618, 386, 440, '0'),
(245619, 386, 442, '0'),
(245620, 386, 444, '0'),
(245621, 386, 446, '0'),
(245622, 386, 449, '0'),
(245623, 386, 451, '0'),
(245624, 386, 453, '0'),
(245625, 386, 455, '0'),
(245626, 386, 457, '0'),
(245627, 386, 459, '0'),
(245628, 386, 461, '0'),
(245629, 386, 463, '0'),
(245630, 386, 465, '0'),
(245631, 386, 467, '0'),
(245632, 386, 469, '0'),
(245633, 386, 471, '0'),
(245634, 386, 474, '0'),
(245635, 386, 476, '0'),
(245636, 386, 478, '0'),
(245637, 386, 480, '0'),
(245638, 386, 482, '0.93'),
(245639, 386, 484, '0.93'),
(245640, 386, 486, '0'),
(245641, 386, 488, '0'),
(245642, 386, 490, '0'),
(245643, 386, 492, '0'),
(245644, 386, 494, '0'),
(245645, 386, 496, '0'),
(245646, 386, 498, '0'),
(245647, 386, 502, '0'),
(245648, 386, 504, '0'),
(245649, 386, 506, '0'),
(245650, 386, 508, '0'),
(245651, 386, 510, '0'),
(245652, 386, 512, '0'),
(245653, 386, 514, '0'),
(245654, 386, 516, '0'),
(245655, 386, 518, '0'),
(245656, 386, 520, '0'),
(245657, 386, 522, '0.07'),
(245658, 386, 526, '1'),
(245659, 386, 527, '1'),
(245660, 386, 529, '1085.11'),
(245661, 386, 530, '1085.11'),
(245662, 386, 531, '1085.11'),
(245663, 386, 533, '1'),
(245664, 386, 534, '1012.12'),
(245665, 386, 535, '11.93'),
(245666, 386, 537, '1'),
(245667, 386, 538, '0.31'),
(245668, 386, 539, '1'),
(245669, 386, 541, '0.6'),
(245670, 386, 542, '0.79'),
(245671, 386, 543, '0.93'),
(245672, 386, 544, '0'),
(245673, 386, 545, '0.07'),
(245674, 386, 548, '0'),
(245675, 386, 549, '0.11'),
(245676, 386, 551, '0.63'),
(245677, 386, 552, '0.86'),
(245678, 386, 553, '0.21'),
(245679, 386, 554, '1.19'),
(245680, 386, 556, '0.74'),
(245681, 386, 557, '0.37'),
(245682, 386, 558, '1.93'),
(245683, 386, 559, '0'),
(245684, 386, 560, '0.69'),
(245685, 386, 561, '0'),
(245686, 386, 562, '0'),
(245687, 386, 563, '0'),
(245688, 386, 564, '0'),
(245689, 386, 565, '1.47'),
(245690, 386, 566, '-1.47'),
(245691, 386, 568, '0.01'),
(245692, 386, 569, '0'),
(245693, 386, 570, '1'),
(245694, 386, 571, '-1'),
(245695, 386, 572, '0.63'),
(245696, 386, 573, '0'),
(245697, 386, 574, '0'),
(245698, 386, 575, '0'),
(245699, 386, 576, '0'),
(245700, 386, 577, '2'),
(245701, 386, 578, '-2'),
(245702, 386, 580, '1.41'),
(245703, 386, 581, '1.58'),
(245704, 386, 582, '2'),
(245705, 386, 583, '0'),
(245706, 386, 584, '0.53'),
(245707, 386, 585, '0'),
(245708, 386, 586, '0'),
(245709, 386, 587, '0'),
(245710, 386, 588, '0'),
(245711, 386, 589, '1.56'),
(245712, 386, 590, '-1.54'),
(245713, 386, 592, '0.56'),
(245714, 386, 593, '0.56'),
(245715, 386, 594, '0.56'),
(245716, 386, 595, '0'),
(245717, 386, 596, '0'),
(245718, 386, 597, '0'),
(245719, 386, 598, '0'),
(245720, 386, 599, '0'),
(245721, 386, 600, '0'),
(245722, 386, 601, '0'),
(245723, 386, 602, '0'),
(245724, 386, 604, '8.44'),
(245725, 386, 605, '8.13'),
(245726, 386, 606, '15.99'),
(245727, 386, 607, '0'),
(245728, 386, 608, '4.64'),
(245729, 386, 609, '0'),
(245730, 386, 610, '-0'),
(245731, 386, 611, '-0'),
(245732, 386, 612, '0'),
(245733, 386, 613, '11.26'),
(245734, 386, 614, '-10.89'),
(245735, 386, 616, '8.44'),
(245736, 386, 617, '8.13'),
(245737, 386, 618, '15.99'),
(245738, 386, 619, '0'),
(245739, 386, 620, '4.64'),
(245740, 386, 621, '0'),
(245741, 386, 622, '-0'),
(245742, 386, 623, '-0'),
(245743, 386, 624, '0'),
(245744, 386, 625, '11.21'),
(245745, 386, 626, '-10.89'),
(245746, 386, 628, '2'),
(245747, 386, 629, '2'),
(245748, 386, 630, '2'),
(245749, 386, 631, '0'),
(245750, 386, 632, '0'),
(245751, 386, 633, '0'),
(245752, 386, 634, '0'),
(245753, 386, 635, '0'),
(245754, 386, 636, '0'),
(245755, 386, 637, '0'),
(245756, 386, 638, '0'),
(245757, 386, 640, '14'),
(245758, 386, 641, '14'),
(245759, 386, 642, '14'),
(245760, 386, 643, '0'),
(245761, 386, 644, '0'),
(245762, 386, 645, '0'),
(245763, 386, 646, '0'),
(245764, 386, 647, '0'),
(245765, 386, 648, '0'),
(245766, 386, 649, '0'),
(245767, 386, 650, '0'),
(245768, 386, 652, '0'),
(245769, 386, 653, '0'),
(245770, 386, 654, '0'),
(245771, 386, 655, '0'),
(245772, 386, 656, '0'),
(245773, 386, 657, '0'),
(245774, 386, 658, '0'),
(245775, 386, 659, '0'),
(245776, 386, 660, '0'),
(245777, 386, 661, '0'),
(245778, 386, 662, '0'),
(245779, 386, 777, '142.07'),
(245780, 386, 778, '356352.26'),
(245781, 434, 1, '1'),
(245782, 434, 2, '1'),
(245783, 434, 3, '1'),
(245784, 434, 4, '1'),
(245785, 434, 6, '1'),
(245786, 434, 7, '1'),
(245787, 434, 19, '1'),
(245788, 434, 23, '1'),
(245789, 434, 31, '1'),
(245790, 434, 32, '1'),
(245791, 434, 33, '1'),
(245792, 434, 63, '1'),
(245793, 434, 64, '1'),
(245794, 434, 65, '1'),
(245795, 434, 70, '1'),
(245796, 434, 71, '1'),
(245797, 434, 74, '1'),
(245798, 434, 76, '1'),
(245799, 434, 77, '1'),
(245800, 434, 78, '1'),
(245801, 434, 104, '1'),
(245802, 434, 107, '1'),
(245803, 434, 108, '1'),
(245804, 434, 121, '1'),
(245805, 434, 131, '1'),
(245806, 434, 132, '1'),
(245807, 434, 142, '1'),
(245808, 434, 143, '1'),
(245809, 434, 224, '1'),
(245810, 434, 225, '1'),
(245811, 434, 264, '1'),
(245812, 434, 267, '1'),
(245813, 434, 289, '1'),
(245814, 434, 320, '1'),
(245815, 434, 321, '1'),
(245816, 434, 325, '1'),
(245817, 434, 338, '1'),
(245818, 434, 339, '1'),
(245819, 434, 344, '1'),
(245820, 434, 384, '1'),
(245821, 434, 387, '1'),
(245822, 434, 663, '1'),
(245823, 434, 664, '1'),
(245824, 434, 665, '1'),
(245825, 434, 666, '1'),
(245826, 434, 667, '1'),
(245827, 434, 669, '1'),
(245828, 434, 681, '1'),
(245829, 434, 682, '1'),
(245830, 434, 683, '1'),
(245831, 434, 684, '1'),
(245832, 434, 685, '1'),
(245833, 434, 687, '1'),
(245834, 434, 691, '1'),
(245835, 434, 692, '1'),
(245836, 434, 693, '1'),
(245837, 434, 695, '1'),
(245838, 434, 696, '1'),
(245839, 434, 697, '1'),
(245840, 434, 698, '1'),
(245841, 434, 699, '1'),
(245842, 434, 700, '1'),
(245843, 434, 701, '1'),
(245844, 434, 702, '1'),
(245845, 434, 704, '1'),
(245846, 434, 705, '1'),
(245847, 434, 706, '1'),
(245848, 434, 707, '1'),
(245849, 434, 710, '1'),
(245850, 434, 721, '1'),
(245851, 434, 738, '1'),
(245852, 434, 742, '1'),
(245853, 434, 747, '1'),
(245854, 434, 748, '1'),
(245855, 434, 749, '1'),
(245856, 434, 750, '1'),
(245857, 434, 755, '1'),
(245858, 434, 756, '1'),
(245859, 434, 757, '1'),
(245860, 434, 758, '1'),
(245861, 434, 771, '1'),
(245862, 434, 773, '1'),
(245863, 434, 20, '2'),
(245864, 434, 80, '18'),
(245865, 434, 81, '7'),
(245866, 434, 82, '2'),
(245867, 434, 83, '2'),
(245868, 434, 84, '4.17'),
(245869, 434, 85, '2.83'),
(245870, 434, 86, '1.33'),
(245871, 434, 87, '2.83'),
(245872, 434, 89, '12'),
(245873, 434, 91, '1'),
(245874, 434, 92, '17'),
(245875, 434, 93, '6'),
(245876, 434, 94, '12'),
(245877, 434, 95, '12'),
(245878, 434, 96, '5'),
(245879, 434, 97, '5'),
(245880, 434, 98, '1'),
(245881, 434, 99, '1'),
(245882, 434, 100, '2'),
(245883, 434, 101, '2'),
(245884, 434, 103, '3'),
(245885, 434, 105, '3'),
(245886, 434, 106, '22'),
(245887, 434, 118, '2'),
(245888, 434, 139, '0'),
(245889, 434, 140, '0'),
(245890, 434, 141, '0'),
(245891, 434, 147, '0'),
(245892, 434, 149, '0'),
(245893, 434, 151, '0'),
(245894, 434, 153, '0'),
(245895, 434, 155, '0.01'),
(245896, 434, 157, '0'),
(245897, 434, 160, '0'),
(245898, 434, 164, '0'),
(245899, 434, 166, '0'),
(245900, 434, 169, '0'),
(245901, 434, 171, '0'),
(245902, 434, 175, '0'),
(245903, 434, 177, '0'),
(245904, 434, 179, '0'),
(245905, 434, 181, '0'),
(245906, 434, 183, '0'),
(245907, 434, 185, '0'),
(245908, 434, 187, '0'),
(245909, 434, 189, '0'),
(245910, 434, 191, '0'),
(245911, 434, 193, '0'),
(245912, 434, 195, '0'),
(245913, 434, 197, '0'),
(245914, 434, 199, '0'),
(245915, 434, 201, '0'),
(245916, 434, 203, '0'),
(245917, 434, 205, '0'),
(245918, 434, 207, '0'),
(245919, 434, 209, '0'),
(245920, 434, 211, '0'),
(245921, 434, 213, '0'),
(245922, 434, 215, '0'),
(245923, 434, 217, '0'),
(245924, 434, 219, '0'),
(245925, 434, 221, '0'),
(245926, 434, 223, '0'),
(245927, 434, 233, '0'),
(245928, 434, 237, '0'),
(245929, 434, 239, '0'),
(245930, 434, 241, '0'),
(245931, 434, 243, '0'),
(245932, 434, 246, '0'),
(245933, 434, 248, '0'),
(245934, 434, 250, '0'),
(245935, 434, 257, '0'),
(245936, 434, 259, '0'),
(245937, 434, 263, '0'),
(245938, 434, 266, '0.45'),
(245939, 434, 268, '0.45'),
(245940, 434, 270, '0'),
(245941, 434, 272, '0'),
(245942, 434, 274, '0'),
(245943, 434, 276, '0'),
(245944, 434, 278, '0'),
(245945, 434, 302, '0'),
(245946, 434, 304, '0'),
(245947, 434, 306, '0'),
(245948, 434, 308, '0'),
(245949, 434, 310, '0'),
(245950, 434, 312, '0'),
(245951, 434, 314, '0'),
(245952, 434, 316, '0'),
(245953, 434, 318, '0'),
(245954, 434, 385, '2'),
(245955, 434, 392, '0'),
(245956, 434, 394, '0'),
(245957, 434, 396, '0'),
(245958, 434, 398, '0'),
(245959, 434, 400, '0'),
(245960, 434, 402, '0'),
(245961, 434, 404, '0'),
(245962, 434, 406, '0'),
(245963, 434, 408, '0'),
(245964, 434, 410, '0'),
(245965, 434, 412, '0'),
(245966, 434, 414, '0'),
(245967, 434, 416, '0'),
(245968, 434, 418, '0'),
(245969, 434, 420, '0'),
(245970, 434, 422, '0'),
(245971, 434, 424, '0'),
(245972, 434, 426, '0'),
(245973, 434, 428, '0'),
(245974, 434, 430, '0'),
(245975, 434, 432, '0'),
(245976, 434, 434, '0'),
(245977, 434, 436, '0'),
(245978, 434, 438, '0'),
(245979, 434, 440, '0'),
(245980, 434, 442, '0'),
(245981, 434, 444, '0'),
(245982, 434, 446, '0'),
(245983, 434, 449, '0'),
(245984, 434, 451, '0'),
(245985, 434, 453, '0'),
(245986, 434, 455, '0'),
(245987, 434, 457, '0'),
(245988, 434, 459, '0'),
(245989, 434, 461, '0'),
(245990, 434, 463, '0'),
(245991, 434, 465, '0'),
(245992, 434, 467, '0'),
(245993, 434, 469, '0'),
(245994, 434, 471, '0'),
(245995, 434, 474, '0'),
(245996, 434, 476, '0'),
(245997, 434, 478, '0'),
(245998, 434, 480, '0'),
(245999, 434, 482, '0'),
(246000, 434, 484, '0'),
(246001, 434, 486, '0'),
(246002, 434, 488, '0'),
(246003, 434, 490, '0'),
(246004, 434, 492, '0'),
(246005, 434, 494, '0'),
(246006, 434, 496, '0'),
(246007, 434, 498, '0'),
(246008, 434, 502, '0'),
(246009, 434, 504, '0'),
(246010, 434, 506, '0'),
(246011, 434, 508, '0'),
(246012, 434, 510, '0'),
(246013, 434, 512, '0'),
(246014, 434, 514, '0'),
(246015, 434, 516, '0'),
(246016, 434, 518, '0'),
(246017, 434, 520, '0'),
(246018, 434, 522, '1'),
(246019, 434, 526, '1'),
(246020, 434, 527, '1'),
(246021, 434, 529, '4479.54'),
(246022, 434, 530, '700.55'),
(246023, 434, 531, '431.36'),
(246024, 434, 533, '0.52'),
(246025, 434, 534, '322.62'),
(246026, 434, 535, '35.68'),
(246027, 434, 537, '1'),
(246028, 434, 538, '0.34'),
(246029, 434, 539, '0.67'),
(246030, 434, 541, '0.49'),
(246031, 434, 542, '0.98'),
(246032, 434, 543, '0.94'),
(246033, 434, 544, '0.01'),
(246034, 434, 545, '0.05'),
(246035, 434, 548, '0.48'),
(246036, 434, 549, '0'),
(246037, 434, 551, '0.94'),
(246038, 434, 552, '-0.06'),
(246039, 434, 553, '0'),
(246040, 434, 554, '0'),
(246041, 434, 556, '0'),
(246042, 434, 557, '0'),
(246043, 434, 558, '0'),
(246044, 434, 559, '0'),
(246045, 434, 560, '0'),
(246046, 434, 561, '0'),
(246047, 434, 562, '0'),
(246048, 434, 563, '0'),
(246049, 434, 564, '0'),
(246050, 434, 565, '0'),
(246051, 434, 566, '0'),
(246052, 434, 568, '0'),
(246053, 434, 569, '0'),
(246054, 434, 570, '0.94'),
(246055, 434, 571, '0'),
(246056, 434, 572, '0'),
(246057, 434, 573, '0'),
(246058, 434, 574, '0'),
(246059, 434, 575, '0'),
(246060, 434, 576, '0'),
(246061, 434, 577, '0.94'),
(246062, 434, 578, '0'),
(246063, 434, 580, '0.01'),
(246064, 434, 581, '0'),
(246065, 434, 582, '1.88'),
(246066, 434, 583, '0'),
(246067, 434, 584, '0.02'),
(246068, 434, 585, '0.01'),
(246069, 434, 586, '0'),
(246070, 434, 587, '0'),
(246071, 434, 588, '0'),
(246072, 434, 589, '1.88'),
(246073, 434, 590, '0'),
(246074, 434, 592, '0.57'),
(246075, 434, 593, '0.59'),
(246076, 434, 594, '1'),
(246077, 434, 595, '0'),
(246078, 434, 596, '0.05'),
(246079, 434, 597, '-0'),
(246080, 434, 598, '-0.08'),
(246081, 434, 599, '-0'),
(246082, 434, 600, '0'),
(246083, 434, 601, '0.62'),
(246084, 434, 602, '-0.72'),
(246085, 434, 604, '3.25'),
(246086, 434, 605, '1.53'),
(246087, 434, 606, '14.98'),
(246088, 434, 607, '0'),
(246089, 434, 608, '10.12'),
(246090, 434, 609, '-0.02'),
(246091, 434, 610, '0.01'),
(246092, 434, 611, '-0'),
(246093, 434, 612, '0'),
(246094, 434, 613, '13.34'),
(246095, 434, 614, '-13.88'),
(246096, 434, 616, '5.58'),
(246097, 434, 617, '5.08'),
(246098, 434, 618, '14.98'),
(246099, 434, 619, '0'),
(246100, 434, 620, '9.43'),
(246101, 434, 621, '-0.01'),
(246102, 434, 622, '-0.02'),
(246103, 434, 623, '-0.01'),
(246104, 434, 624, '0'),
(246105, 434, 625, '12.2'),
(246106, 434, 626, '-11.62'),
(246107, 434, 628, '0'),
(246108, 434, 629, '0'),
(246109, 434, 630, '0'),
(246110, 434, 631, '0'),
(246111, 434, 632, '0'),
(246112, 434, 633, '0'),
(246113, 434, 634, '0'),
(246114, 434, 635, '0'),
(246115, 434, 636, '0'),
(246116, 434, 637, '0'),
(246117, 434, 638, '0'),
(246118, 434, 640, '27.67'),
(246119, 434, 641, '26.15'),
(246120, 434, 642, '52'),
(246121, 434, 643, '0'),
(246122, 434, 644, '143.99'),
(246123, 434, 645, '-0.22'),
(246124, 434, 646, '-0.02'),
(246125, 434, 647, '-0.03'),
(246126, 434, 648, '0'),
(246127, 434, 649, '11.62'),
(246128, 434, 650, '-35.47'),
(246129, 434, 652, '0'),
(246130, 434, 653, '0'),
(246131, 434, 654, '0'),
(246132, 434, 655, '0'),
(246133, 434, 656, '0'),
(246134, 434, 657, '0'),
(246135, 434, 658, '0'),
(246136, 434, 659, '0'),
(246137, 434, 660, '0'),
(246138, 434, 661, '0'),
(246139, 434, 662, '0'),
(246140, 434, 777, '216.91'),
(246141, 434, 778, '99799.45'),
(246142, 228, 1, '1'),
(246143, 228, 2, '1'),
(246144, 228, 3, '1'),
(246145, 228, 4, '1'),
(246146, 228, 6, '1'),
(246147, 228, 7, '1'),
(246148, 228, 19, '1'),
(246149, 228, 23, '1'),
(246150, 228, 31, '1'),
(246151, 228, 32, '1'),
(246152, 228, 33, '1'),
(246153, 228, 63, '1'),
(246154, 228, 64, '1'),
(246155, 228, 65, '1'),
(246156, 228, 70, '1'),
(246157, 228, 71, '1'),
(246158, 228, 74, '1'),
(246159, 228, 76, '1'),
(246160, 228, 77, '1'),
(246161, 228, 107, '1'),
(246162, 228, 108, '1'),
(246163, 228, 121, '1'),
(246164, 228, 131, '1'),
(246165, 228, 132, '1'),
(246166, 228, 142, '1'),
(246167, 228, 143, '1'),
(246168, 228, 224, '1'),
(246169, 228, 225, '1'),
(246170, 228, 242, '1'),
(246171, 228, 244, '1'),
(246172, 228, 251, '1'),
(246173, 228, 253, '1'),
(246174, 228, 255, '1'),
(246175, 228, 264, '1'),
(246176, 228, 267, '1'),
(246177, 228, 289, '1'),
(246178, 228, 320, '1'),
(246179, 228, 321, '1'),
(246180, 228, 325, '1'),
(246181, 228, 332, '1'),
(246182, 228, 333, '1'),
(246183, 228, 335, '1'),
(246184, 228, 386, '1'),
(246185, 228, 387, '1'),
(246186, 228, 389, '1'),
(246187, 228, 497, '1'),
(246188, 228, 499, '1'),
(246189, 228, 505, '1'),
(246190, 228, 663, '1'),
(246191, 228, 664, '1'),
(246192, 228, 665, '1'),
(246193, 228, 666, '1'),
(246194, 228, 681, '1'),
(246195, 228, 682, '1'),
(246196, 228, 683, '1'),
(246197, 228, 684, '1'),
(246198, 228, 686, '1'),
(246199, 228, 691, '1'),
(246200, 228, 692, '1'),
(246201, 228, 696, '1'),
(246202, 228, 697, '1'),
(246203, 228, 700, '1'),
(246204, 228, 701, '1'),
(246205, 228, 702, '1'),
(246206, 228, 704, '1'),
(246207, 228, 705, '1'),
(246208, 228, 706, '1'),
(246209, 228, 707, '1'),
(246210, 228, 710, '1'),
(246211, 228, 747, '1'),
(246212, 228, 748, '1'),
(246213, 228, 755, '1'),
(246214, 228, 756, '1'),
(246215, 228, 771, '1'),
(246216, 228, 772, '1'),
(246217, 228, 773, '1'),
(246218, 228, 775, '1'),
(246219, 228, 20, '2'),
(246220, 228, 80, '14'),
(246221, 228, 81, '8'),
(246222, 228, 82, '2'),
(246223, 228, 83, '2'),
(246224, 228, 84, '4.29'),
(246225, 228, 85, '2.86'),
(246226, 228, 86, '1.43'),
(246227, 228, 87, '2.86'),
(246228, 228, 89, '14'),
(246229, 228, 91, '1'),
(246230, 228, 92, '20'),
(246231, 228, 93, '7'),
(246232, 228, 94, '14'),
(246233, 228, 95, '14'),
(246234, 228, 96, '6'),
(246235, 228, 97, '6'),
(246236, 228, 98, '1'),
(246237, 228, 99, '1'),
(246238, 228, 100, '4'),
(246239, 228, 101, '2'),
(246240, 228, 103, '3'),
(246241, 228, 105, '1'),
(246242, 228, 106, '14'),
(246243, 228, 118, '1'),
(246244, 228, 139, '0'),
(246245, 228, 140, '0'),
(246246, 228, 141, '0'),
(246247, 228, 147, '0'),
(246248, 228, 149, '0'),
(246249, 228, 151, '0'),
(246250, 228, 153, '0'),
(246251, 228, 155, '0'),
(246252, 228, 157, '0'),
(246253, 228, 160, '0'),
(246254, 228, 164, '0'),
(246255, 228, 166, '0'),
(246256, 228, 169, '0'),
(246257, 228, 171, '0'),
(246258, 228, 175, '0'),
(246259, 228, 177, '0'),
(246260, 228, 179, '0'),
(246261, 228, 181, '0'),
(246262, 228, 183, '0'),
(246263, 228, 185, '0'),
(246264, 228, 187, '0'),
(246265, 228, 189, '0'),
(246266, 228, 191, '0'),
(246267, 228, 193, '0'),
(246268, 228, 195, '0'),
(246269, 228, 197, '0'),
(246270, 228, 199, '0'),
(246271, 228, 201, '0'),
(246272, 228, 203, '0'),
(246273, 228, 205, '0'),
(246274, 228, 207, '0'),
(246275, 228, 209, '0'),
(246276, 228, 211, '0'),
(246277, 228, 213, '0'),
(246278, 228, 215, '0'),
(246279, 228, 217, '0'),
(246280, 228, 219, '0'),
(246281, 228, 221, '0'),
(246282, 228, 223, '0'),
(246283, 228, 233, '0'),
(246284, 228, 237, '0'),
(246285, 228, 239, '0'),
(246286, 228, 241, '0'),
(246287, 228, 243, '0'),
(246288, 228, 246, '0'),
(246289, 228, 248, '0'),
(246290, 228, 250, '0'),
(246291, 228, 257, '0'),
(246292, 228, 259, '0'),
(246293, 228, 263, '0'),
(246294, 228, 266, '0.5'),
(246295, 228, 268, '0.5'),
(246296, 228, 270, '0'),
(246297, 228, 272, '0'),
(246298, 228, 274, '0'),
(246299, 228, 276, '0'),
(246300, 228, 278, '0'),
(246301, 228, 302, '0'),
(246302, 228, 304, '0'),
(246303, 228, 306, '0'),
(246304, 228, 308, '0'),
(246305, 228, 310, '0'),
(246306, 228, 312, '0'),
(246307, 228, 314, '0'),
(246308, 228, 316, '0'),
(246309, 228, 318, '0'),
(246310, 228, 385, '1'),
(246311, 228, 392, '0'),
(246312, 228, 394, '0'),
(246313, 228, 396, '0'),
(246314, 228, 398, '0'),
(246315, 228, 400, '0'),
(246316, 228, 402, '0'),
(246317, 228, 404, '0'),
(246318, 228, 406, '0'),
(246319, 228, 408, '0'),
(246320, 228, 410, '0'),
(246321, 228, 412, '0'),
(246322, 228, 414, '0'),
(246323, 228, 416, '0'),
(246324, 228, 418, '0'),
(246325, 228, 420, '0'),
(246326, 228, 422, '0'),
(246327, 228, 424, '0'),
(246328, 228, 426, '0'),
(246329, 228, 428, '0'),
(246330, 228, 430, '0'),
(246331, 228, 432, '0'),
(246332, 228, 434, '0'),
(246333, 228, 436, '0'),
(246334, 228, 438, '0'),
(246335, 228, 440, '0'),
(246336, 228, 442, '0'),
(246337, 228, 444, '0'),
(246338, 228, 446, '0'),
(246339, 228, 449, '0'),
(246340, 228, 451, '0'),
(246341, 228, 453, '0'),
(246342, 228, 455, '0'),
(246343, 228, 457, '0'),
(246344, 228, 459, '0'),
(246345, 228, 461, '0'),
(246346, 228, 463, '0'),
(246347, 228, 465, '0'),
(246348, 228, 467, '0'),
(246349, 228, 469, '0'),
(246350, 228, 471, '0'),
(246351, 228, 474, '0'),
(246352, 228, 476, '0'),
(246353, 228, 478, '0'),
(246354, 228, 480, '0'),
(246355, 228, 482, '0'),
(246356, 228, 484, '0'),
(246357, 228, 486, '0'),
(246358, 228, 488, '0'),
(246359, 228, 490, '0'),
(246360, 228, 492, '0'),
(246361, 228, 494, '0'),
(246362, 228, 496, '0'),
(246363, 228, 498, '1'),
(246364, 228, 502, '0'),
(246365, 228, 504, '0'),
(246366, 228, 506, '1'),
(246367, 228, 508, '0'),
(246368, 228, 510, '0'),
(246369, 228, 512, '0'),
(246370, 228, 514, '0'),
(246371, 228, 516, '0'),
(246372, 228, 518, '0'),
(246373, 228, 520, '0'),
(246374, 228, 522, '0'),
(246375, 228, 526, '0.01'),
(246376, 228, 527, '0'),
(246377, 228, 529, '355.86'),
(246378, 228, 530, '49.81'),
(246379, 228, 531, '28.42'),
(246380, 228, 533, '0.52'),
(246381, 228, 534, '17.8'),
(246382, 228, 535, '27.75'),
(246383, 228, 537, '1'),
(246384, 228, 538, '0.34'),
(246385, 228, 539, '1'),
(246386, 228, 541, '0.66'),
(246387, 228, 542, '0.69'),
(246388, 228, 543, '0.37'),
(246389, 228, 544, '0.63'),
(246390, 228, 545, '0'),
(246391, 228, 548, '0.48'),
(246392, 228, 549, '0'),
(246393, 228, 551, '0.37'),
(246394, 228, 552, '-0.63'),
(246395, 228, 553, '0.02'),
(246396, 228, 554, '0'),
(246397, 228, 556, '0'),
(246398, 228, 557, '0'),
(246399, 228, 558, '0'),
(246400, 228, 559, '0'),
(246401, 228, 560, '0'),
(246402, 228, 561, '0'),
(246403, 228, 562, '0'),
(246404, 228, 563, '0'),
(246405, 228, 564, '0'),
(246406, 228, 565, '0'),
(246407, 228, 566, '0'),
(246408, 228, 568, '0.01'),
(246409, 228, 569, '0'),
(246410, 228, 570, '0.37'),
(246411, 228, 571, '0'),
(246412, 228, 572, '0.01'),
(246413, 228, 573, '0.01'),
(246414, 228, 574, '0.01'),
(246415, 228, 575, '0'),
(246416, 228, 576, '0'),
(246417, 228, 577, '0.37'),
(246418, 228, 578, '0'),
(246419, 228, 580, '0.01'),
(246420, 228, 581, '0'),
(246421, 228, 582, '0.74'),
(246422, 228, 583, '0'),
(246423, 228, 584, '0.03'),
(246424, 228, 585, '0.01'),
(246425, 228, 586, '0.01'),
(246426, 228, 587, '0'),
(246427, 228, 588, '0'),
(246428, 228, 589, '0.74'),
(246429, 228, 590, '0'),
(246430, 228, 592, '0.65'),
(246431, 228, 593, '0.66'),
(246432, 228, 594, '0.97'),
(246433, 228, 595, '0'),
(246434, 228, 596, '0.02'),
(246435, 228, 597, '-0.01'),
(246436, 228, 598, '-0.19'),
(246437, 228, 599, '-0.01'),
(246438, 228, 600, '0'),
(246439, 228, 601, '0.36'),
(246440, 228, 602, '-0.15'),
(246441, 228, 604, '2.43'),
(246442, 228, 605, '1.79'),
(246443, 228, 606, '6'),
(246444, 228, 607, '0'),
(246445, 228, 608, '2.66'),
(246446, 228, 609, '-0.06'),
(246447, 228, 610, '0'),
(246448, 228, 611, '0.01'),
(246449, 228, 612, '0'),
(246450, 228, 613, '4.65'),
(246451, 228, 614, '-5'),
(246452, 228, 616, '3.74'),
(246453, 228, 617, '3.78'),
(246454, 228, 618, '6'),
(246455, 228, 619, '0'),
(246456, 228, 620, '1.52'),
(246457, 228, 621, '-0.1'),
(246458, 228, 622, '-0.07'),
(246459, 228, 623, '-0.12'),
(246460, 228, 624, '0'),
(246461, 228, 625, '2.49'),
(246462, 228, 626, '-2.5'),
(246463, 228, 628, '0'),
(246464, 228, 629, '0'),
(246465, 228, 630, '0'),
(246466, 228, 631, '0'),
(246467, 228, 632, '0'),
(246468, 228, 633, '0'),
(246469, 228, 634, '0'),
(246470, 228, 635, '0'),
(246471, 228, 636, '0'),
(246472, 228, 637, '0'),
(246473, 228, 638, '0'),
(246474, 228, 640, '48'),
(246475, 228, 641, '48'),
(246476, 228, 642, '48'),
(246477, 228, 643, '0'),
(246478, 228, 644, '0'),
(246479, 228, 645, '0'),
(246480, 228, 646, '0'),
(246481, 228, 647, '0'),
(246482, 228, 648, '0'),
(246483, 228, 649, '0'),
(246484, 228, 650, '0'),
(246485, 228, 652, '0.06'),
(246486, 228, 653, '0'),
(246487, 228, 654, '3.44'),
(246488, 228, 655, '0'),
(246489, 228, 656, '0.61'),
(246490, 228, 657, '0.07'),
(246491, 228, 658, '0.01'),
(246492, 228, 659, '0.01'),
(246493, 228, 660, '0'),
(246494, 228, 661, '3.44'),
(246495, 228, 662, '0'),
(246496, 228, 777, '918.59'),
(246497, 228, 778, '157970.23'),
(246498, 446, 1, '1'),
(246499, 446, 2, '1'),
(246500, 446, 3, '1'),
(246501, 446, 4, '1'),
(246502, 446, 6, '1'),
(246503, 446, 7, '1'),
(246504, 446, 19, '1'),
(246505, 446, 23, '1'),
(246506, 446, 31, '1'),
(246507, 446, 32, '1'),
(246508, 446, 33, '1'),
(246509, 446, 34, '1'),
(246510, 446, 36, '1'),
(246511, 446, 50, '1'),
(246512, 446, 52, '1'),
(246513, 446, 76, '1'),
(246514, 446, 78, '1'),
(246515, 446, 104, '1'),
(246516, 446, 107, '1'),
(246517, 446, 108, '1'),
(246518, 446, 121, '1'),
(246519, 446, 131, '1'),
(246520, 446, 133, '1'),
(246521, 446, 142, '1'),
(246522, 446, 143, '1'),
(246523, 446, 144, '1'),
(246524, 446, 167, '1'),
(246525, 446, 208, '1'),
(246526, 446, 320, '1'),
(246527, 446, 321, '1'),
(246528, 446, 324, '1'),
(246529, 446, 352, '1'),
(246530, 446, 353, '1'),
(246531, 446, 355, '1'),
(246532, 446, 389, '1'),
(246533, 446, 390, '1'),
(246534, 446, 407, '1'),
(246535, 446, 663, '1'),
(246536, 446, 664, '1'),
(246537, 446, 665, '1'),
(246538, 446, 666, '1'),
(246539, 446, 681, '1'),
(246540, 446, 682, '1'),
(246541, 446, 688, '1'),
(246542, 446, 690, '1'),
(246543, 446, 704, '1'),
(246544, 446, 705, '1'),
(246545, 446, 721, '1'),
(246546, 446, 741, '1'),
(246547, 446, 20, '2'),
(246548, 446, 80, '61'),
(246549, 446, 81, '9'),
(246550, 446, 82, '9'),
(246551, 446, 83, '6'),
(246552, 446, 84, '9.44'),
(246553, 446, 85, '5.11'),
(246554, 446, 86, '4.33'),
(246555, 446, 87, '5.11'),
(246556, 446, 89, '24'),
(246557, 446, 90, '37'),
(246558, 446, 91, '1'),
(246559, 446, 92, '210'),
(246560, 446, 93, '61'),
(246561, 446, 94, '150'),
(246562, 446, 95, '24'),
(246563, 446, 96, '1'),
(246564, 446, 97, '1'),
(246565, 446, 98, '5'),
(246566, 446, 99, '5'),
(246567, 446, 100, '1'),
(246568, 446, 101, '6'),
(246569, 446, 103, '3'),
(246570, 446, 105, '2'),
(246571, 446, 106, '63'),
(246572, 446, 118, '2'),
(246573, 446, 119, '1'),
(246574, 446, 139, '0'),
(246575, 446, 140, '0'),
(246576, 446, 141, '0'),
(246577, 446, 147, '0'),
(246578, 446, 149, '0'),
(246579, 446, 151, '0'),
(246580, 446, 153, '0'),
(246581, 446, 155, '0'),
(246582, 446, 157, '0'),
(246583, 446, 160, '0'),
(246584, 446, 164, '0'),
(246585, 446, 166, '0'),
(246586, 446, 169, '0'),
(246587, 446, 171, '0'),
(246588, 446, 175, '0'),
(246589, 446, 177, '0'),
(246590, 446, 179, '0'),
(246591, 446, 181, '0'),
(246592, 446, 183, '0'),
(246593, 446, 185, '0'),
(246594, 446, 187, '0'),
(246595, 446, 189, '0'),
(246596, 446, 191, '0'),
(246597, 446, 193, '0'),
(246598, 446, 195, '0'),
(246599, 446, 197, '0'),
(246600, 446, 199, '0'),
(246601, 446, 201, '0'),
(246602, 446, 203, '0'),
(246603, 446, 205, '0'),
(246604, 446, 207, '0'),
(246605, 446, 209, '1'),
(246606, 446, 211, '0'),
(246607, 446, 213, '1'),
(246608, 446, 215, '1'),
(246609, 446, 217, '0'),
(246610, 446, 219, '0'),
(246611, 446, 221, '0'),
(246612, 446, 223, '0'),
(246613, 446, 233, '0'),
(246614, 446, 237, '0'),
(246615, 446, 239, '0'),
(246616, 446, 241, '0'),
(246617, 446, 243, '0'),
(246618, 446, 246, '0'),
(246619, 446, 248, '0'),
(246620, 446, 250, '0'),
(246621, 446, 257, '0'),
(246622, 446, 259, '0'),
(246623, 446, 263, '0'),
(246624, 446, 266, '0'),
(246625, 446, 268, '0'),
(246626, 446, 270, '0'),
(246627, 446, 272, '0'),
(246628, 446, 274, '0'),
(246629, 446, 276, '0'),
(246630, 446, 278, '0'),
(246631, 446, 302, '0'),
(246632, 446, 304, '0'),
(246633, 446, 306, '0'),
(246634, 446, 308, '0'),
(246635, 446, 310, '0'),
(246636, 446, 312, '0'),
(246637, 446, 314, '0'),
(246638, 446, 316, '0'),
(246639, 446, 318, '0'),
(246640, 446, 385, '1'),
(246641, 446, 392, '0'),
(246642, 446, 394, '0'),
(246643, 446, 396, '0'),
(246644, 446, 398, '0'),
(246645, 446, 400, '0'),
(246646, 446, 402, '0'),
(246647, 446, 404, '0'),
(246648, 446, 406, '0'),
(246649, 446, 408, '0'),
(246650, 446, 410, '0'),
(246651, 446, 412, '0'),
(246652, 446, 414, '0'),
(246653, 446, 416, '0'),
(246654, 446, 418, '0'),
(246655, 446, 420, '0'),
(246656, 446, 422, '0'),
(246657, 446, 424, '0'),
(246658, 446, 426, '0'),
(246659, 446, 428, '0'),
(246660, 446, 430, '0'),
(246661, 446, 432, '0'),
(246662, 446, 434, '0'),
(246663, 446, 436, '0'),
(246664, 446, 438, '0'),
(246665, 446, 440, '0'),
(246666, 446, 442, '0'),
(246667, 446, 444, '0'),
(246668, 446, 446, '0'),
(246669, 446, 449, '0'),
(246670, 446, 451, '0'),
(246671, 446, 453, '0'),
(246672, 446, 455, '0'),
(246673, 446, 457, '0'),
(246674, 446, 459, '0'),
(246675, 446, 461, '0'),
(246676, 446, 463, '0'),
(246677, 446, 465, '0'),
(246678, 446, 467, '0'),
(246679, 446, 469, '0'),
(246680, 446, 471, '0'),
(246681, 446, 474, '0'),
(246682, 446, 476, '0'),
(246683, 446, 478, '0'),
(246684, 446, 480, '0'),
(246685, 446, 482, '0'),
(246686, 446, 484, '0'),
(246687, 446, 486, '0'),
(246688, 446, 488, '0'),
(246689, 446, 490, '0'),
(246690, 446, 492, '0'),
(246691, 446, 494, '0'),
(246692, 446, 496, '0'),
(246693, 446, 498, '0'),
(246694, 446, 502, '0'),
(246695, 446, 504, '0'),
(246696, 446, 506, '0'),
(246697, 446, 508, '0'),
(246698, 446, 510, '0'),
(246699, 446, 512, '0'),
(246700, 446, 514, '0'),
(246701, 446, 516, '0'),
(246702, 446, 518, '0'),
(246703, 446, 520, '0'),
(246704, 446, 522, '0'),
(246705, 446, 526, '0'),
(246706, 446, 527, '0'),
(246707, 446, 529, '61'),
(246708, 446, 530, '61'),
(246709, 446, 531, '61'),
(246710, 446, 533, '1'),
(246711, 446, 534, '112.04'),
(246712, 446, 535, '138.86'),
(246713, 446, 537, '1'),
(246714, 446, 538, '0.14'),
(246715, 446, 539, '1'),
(246716, 446, 541, '0.55'),
(246717, 446, 542, '0.9'),
(246718, 446, 543, '1'),
(246719, 446, 544, '0'),
(246720, 446, 545, '0'),
(246721, 446, 548, '0'),
(246722, 446, 549, '0'),
(246723, 446, 551, '0.55'),
(246724, 446, 552, '0.1'),
(246725, 446, 553, '0.02'),
(246726, 446, 554, '0'),
(246727, 446, 556, '1.1'),
(246728, 446, 557, '1.1'),
(246729, 446, 558, '1.1'),
(246730, 446, 559, '0'),
(246731, 446, 560, '0'),
(246732, 446, 561, '0'),
(246733, 446, 562, '0.01'),
(246734, 446, 563, '0'),
(246735, 446, 564, '0'),
(246736, 446, 565, '0'),
(246737, 446, 566, '0'),
(246738, 446, 568, '0'),
(246739, 446, 569, '0.1'),
(246740, 446, 570, '1'),
(246741, 446, 571, NULL),
(246742, 446, 572, '1'),
(246743, 446, 573, '-0.01'),
(246744, 446, 574, '-0.01'),
(246745, 446, 575, '-0'),
(246746, 446, 576, '0'),
(246747, 446, 577, '2'),
(246748, 446, 578, '-2'),
(246749, 446, 580, '2'),
(246750, 446, 581, '2'),
(246751, 446, 582, '2'),
(246752, 446, 583, '0'),
(246753, 446, 584, '0'),
(246754, 446, 585, '0'),
(246755, 446, 586, '0.03'),
(246756, 446, 587, '0'),
(246757, 446, 588, '0'),
(246758, 446, 589, '0'),
(246759, 446, 590, '0'),
(246760, 446, 592, '0.5'),
(246761, 446, 593, '0.51'),
(246762, 446, 594, '1'),
(246763, 446, 595, '0'),
(246764, 446, 596, '0.09'),
(246765, 446, 597, '0.02'),
(246766, 446, 598, '1'),
(246767, 446, 599, '0.02'),
(246768, 446, 600, '0'),
(246769, 446, 601, '0.02'),
(246770, 446, 602, '0'),
(246771, 446, 604, '62'),
(246772, 446, 605, '62'),
(246773, 446, 606, '122'),
(246774, 446, 607, '0'),
(246775, 446, 608, '1240'),
(246776, 446, 609, '-2'),
(246777, 446, 610, '-1'),
(246778, 446, 611, '-2'),
(246779, 446, 612, '0'),
(246780, 446, 613, '0'),
(246781, 446, 614, '-2'),
(246782, 446, 616, '62'),
(246783, 446, 617, '62'),
(246784, 446, 618, '122'),
(246785, 446, 619, '0'),
(246786, 446, 620, '1240'),
(246787, 446, 621, '-2'),
(246788, 446, 622, '-1'),
(246789, 446, 623, '-2'),
(246790, 446, 624, '0'),
(246791, 446, 625, '0'),
(246792, 446, 626, '-2'),
(246793, 446, 628, '0'),
(246794, 446, 629, '0'),
(246795, 446, 630, '0'),
(246796, 446, 631, '0'),
(246797, 446, 632, '0'),
(246798, 446, 633, '0'),
(246799, 446, 634, '0'),
(246800, 446, 635, '0'),
(246801, 446, 636, '0'),
(246802, 446, 637, '0'),
(246803, 446, 638, '0'),
(246804, 446, 640, '30.5'),
(246805, 446, 641, '31'),
(246806, 446, 642, '61'),
(246807, 446, 643, '0'),
(246808, 446, 644, '320.25'),
(246809, 446, 645, '1'),
(246810, 446, 646, '1'),
(246811, 446, 647, '1'),
(246812, 446, 648, '0'),
(246813, 446, 649, '1'),
(246814, 446, 650, '0'),
(246815, 446, 652, '0'),
(246816, 446, 653, '0'),
(246817, 446, 654, '0'),
(246818, 446, 655, '0'),
(246819, 446, 656, '0'),
(246820, 446, 657, '0'),
(246821, 446, 658, '0'),
(246822, 446, 659, '0'),
(246823, 446, 660, '0'),
(246824, 446, 661, '0'),
(246825, 446, 662, '0'),
(246826, 446, 777, '2559.47'),
(246827, 446, 778, '161246.48'),
(246828, 696, 1, '1'),
(246829, 696, 2, '1'),
(246830, 696, 3, '1'),
(246831, 696, 4, '1'),
(246832, 696, 6, '1'),
(246833, 696, 7, '1'),
(246834, 696, 19, '1'),
(246835, 696, 23, '1'),
(246836, 696, 31, '1'),
(246837, 696, 32, '1'),
(246838, 696, 33, '1'),
(246839, 696, 76, '1'),
(246840, 696, 79, '1'),
(246841, 696, 107, '1'),
(246842, 696, 108, '1'),
(246843, 696, 121, '1'),
(246844, 696, 131, '1'),
(246845, 696, 132, '1'),
(246846, 696, 135, '1'),
(246847, 696, 138, '1'),
(246848, 696, 142, '1'),
(246849, 696, 143, '1'),
(246850, 696, 144, '1'),
(246851, 696, 158, '1'),
(246852, 696, 163, '1'),
(246853, 696, 224, '1'),
(246854, 696, 225, '1'),
(246855, 696, 258, '1'),
(246856, 696, 386, '1'),
(246857, 696, 389, '1'),
(246858, 696, 497, '1'),
(246859, 696, 663, '1'),
(246860, 696, 664, '1'),
(246861, 696, 665, '1'),
(246862, 696, 667, '1'),
(246863, 696, 688, '1'),
(246864, 696, 690, '1'),
(246865, 696, 696, '1'),
(246866, 696, 697, '1'),
(246867, 696, 704, '1'),
(246868, 696, 705, '1'),
(246869, 696, 706, '1'),
(246870, 696, 707, '1'),
(246871, 696, 711, '1'),
(246872, 696, 721, '1'),
(246873, 696, 741, '1'),
(246874, 696, 747, '1'),
(246875, 696, 771, '1'),
(246876, 696, 773, '1'),
(246877, 696, 20, '2'),
(246878, 696, 80, '12'),
(246879, 696, 81, '8'),
(246880, 696, 82, '8'),
(246881, 696, 83, '4'),
(246882, 696, 84, '4'),
(246883, 696, 85, '4'),
(246884, 696, 87, '4'),
(246885, 696, 89, '6'),
(246886, 696, 90, '6'),
(246887, 696, 91, '1'),
(246888, 696, 92, '12'),
(246889, 696, 93, '6'),
(246890, 696, 94, '8'),
(246891, 696, 95, '6'),
(246892, 696, 96, '1'),
(246893, 696, 97, '1'),
(246894, 696, 98, '1'),
(246895, 696, 99, '1'),
(246896, 696, 100, '4'),
(246897, 696, 101, '4'),
(246898, 696, 103, '3'),
(246899, 696, 105, '1'),
(246900, 696, 106, '12'),
(246901, 696, 118, '1'),
(246902, 696, 139, '0'),
(246903, 696, 140, '0'),
(246904, 696, 141, '0'),
(246905, 696, 147, '0'),
(246906, 696, 149, '0'),
(246907, 696, 151, '0'),
(246908, 696, 153, '0'),
(246909, 696, 155, '0'),
(246910, 696, 157, '0'),
(246911, 696, 160, '0'),
(246912, 696, 164, '1'),
(246913, 696, 166, '0'),
(246914, 696, 169, '0'),
(246915, 696, 171, '0'),
(246916, 696, 175, '0'),
(246917, 696, 177, '0'),
(246918, 696, 179, '0'),
(246919, 696, 181, '0'),
(246920, 696, 183, '0'),
(246921, 696, 185, '0'),
(246922, 696, 187, '0'),
(246923, 696, 189, '0'),
(246924, 696, 191, '0'),
(246925, 696, 193, '0'),
(246926, 696, 195, '0'),
(246927, 696, 197, '0'),
(246928, 696, 199, '0'),
(246929, 696, 201, '0'),
(246930, 696, 203, '0'),
(246931, 696, 205, '0'),
(246932, 696, 207, '0'),
(246933, 696, 209, '0'),
(246934, 696, 211, '0'),
(246935, 696, 213, '0'),
(246936, 696, 215, '0'),
(246937, 696, 217, '0'),
(246938, 696, 219, '0'),
(246939, 696, 221, '0'),
(246940, 696, 223, '0'),
(246941, 696, 233, '0'),
(246942, 696, 237, '0'),
(246943, 696, 239, '0'),
(246944, 696, 241, '0'),
(246945, 696, 243, '0'),
(246946, 696, 246, '0'),
(246947, 696, 248, '0'),
(246948, 696, 250, '0'),
(246949, 696, 257, '0'),
(246950, 696, 259, '0'),
(246951, 696, 263, '0'),
(246952, 696, 266, '0'),
(246953, 696, 268, '0'),
(246954, 696, 270, '0'),
(246955, 696, 272, '0'),
(246956, 696, 274, '0'),
(246957, 696, 276, '0'),
(246958, 696, 278, '0'),
(246959, 696, 302, '0'),
(246960, 696, 304, '0'),
(246961, 696, 306, '0'),
(246962, 696, 308, '0'),
(246963, 696, 310, '0'),
(246964, 696, 312, '0'),
(246965, 696, 314, '0'),
(246966, 696, 316, '0'),
(246967, 696, 318, '0'),
(246968, 696, 385, '1'),
(246969, 696, 392, '0'),
(246970, 696, 394, '0'),
(246971, 696, 396, '0'),
(246972, 696, 398, '0'),
(246973, 696, 400, '0'),
(246974, 696, 402, '0'),
(246975, 696, 404, '0'),
(246976, 696, 406, '0'),
(246977, 696, 408, '0'),
(246978, 696, 410, '0'),
(246979, 696, 412, '0'),
(246980, 696, 414, '0'),
(246981, 696, 416, '0'),
(246982, 696, 418, '0'),
(246983, 696, 420, '0'),
(246984, 696, 422, '0'),
(246985, 696, 424, '0'),
(246986, 696, 426, '0'),
(246987, 696, 428, '0'),
(246988, 696, 430, '0'),
(246989, 696, 432, '0'),
(246990, 696, 434, '0'),
(246991, 696, 436, '0'),
(246992, 696, 438, '0'),
(246993, 696, 440, '0'),
(246994, 696, 442, '0'),
(246995, 696, 444, '0'),
(246996, 696, 446, '0'),
(246997, 696, 449, '0'),
(246998, 696, 451, '0'),
(246999, 696, 453, '0'),
(247000, 696, 455, '0'),
(247001, 696, 457, '0'),
(247002, 696, 459, '0'),
(247003, 696, 461, '0'),
(247004, 696, 463, '0'),
(247005, 696, 465, '0'),
(247006, 696, 467, '0'),
(247007, 696, 469, '0'),
(247008, 696, 471, '0'),
(247009, 696, 474, '0'),
(247010, 696, 476, '0'),
(247011, 696, 478, '0'),
(247012, 696, 480, '0'),
(247013, 696, 482, '0'),
(247014, 696, 484, '0'),
(247015, 696, 486, '0'),
(247016, 696, 488, '0'),
(247017, 696, 490, '0'),
(247018, 696, 492, '0'),
(247019, 696, 494, '0'),
(247020, 696, 496, '0'),
(247021, 696, 498, '0'),
(247022, 696, 502, '0'),
(247023, 696, 504, '0'),
(247024, 696, 506, '0'),
(247025, 696, 508, '0'),
(247026, 696, 510, '0'),
(247027, 696, 512, '0'),
(247028, 696, 514, '0'),
(247029, 696, 516, '0'),
(247030, 696, 518, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(247031, 696, 520, '0'),
(247032, 696, 522, '0'),
(247033, 696, 526, '0'),
(247034, 696, 527, '0'),
(247035, 696, 529, '19.86'),
(247036, 696, 530, '6.62'),
(247037, 696, 531, '6.62'),
(247038, 696, 533, '1'),
(247039, 696, 534, '8.91'),
(247040, 696, 535, '3.61'),
(247041, 696, 537, '1'),
(247042, 696, 538, '0.46'),
(247043, 696, 539, '1'),
(247044, 696, 541, '0.93'),
(247045, 696, 542, '0.14'),
(247046, 696, 543, '1'),
(247047, 696, 544, '0'),
(247048, 696, 545, '0'),
(247049, 696, 548, '0.15'),
(247050, 696, 549, '0.11'),
(247051, 696, 551, '0.93'),
(247052, 696, 552, '1'),
(247053, 696, 553, '1'),
(247054, 696, 554, '1.96'),
(247055, 696, 556, '1.13'),
(247056, 696, 557, '2'),
(247057, 696, 558, '2'),
(247058, 696, 559, '0'),
(247059, 696, 560, '0.98'),
(247060, 696, 561, '0'),
(247061, 696, 562, '0'),
(247062, 696, 563, '0'),
(247063, 696, 564, '0'),
(247064, 696, 565, '2'),
(247065, 696, 566, '-2'),
(247066, 696, 568, '-0.72'),
(247067, 696, 569, '-1'),
(247068, 696, 570, '0.93'),
(247069, 696, 571, '-1'),
(247070, 696, 572, '0.48'),
(247071, 696, 573, '0.33'),
(247072, 696, 574, '0.97'),
(247073, 696, 575, '0.23'),
(247074, 696, 576, '0'),
(247075, 696, 577, '1.86'),
(247076, 696, 578, '0'),
(247077, 696, 580, '2'),
(247078, 696, 581, '2'),
(247079, 696, 582, '2'),
(247080, 696, 583, '0'),
(247081, 696, 584, '0'),
(247082, 696, 585, '0'),
(247083, 696, 586, '-0.69'),
(247084, 696, 587, '0'),
(247085, 696, 588, '0'),
(247086, 696, 589, '0'),
(247087, 696, 590, '-0'),
(247088, 696, 592, '0.72'),
(247089, 696, 593, '0.76'),
(247090, 696, 594, '1'),
(247091, 696, 595, '0'),
(247092, 696, 596, '0.03'),
(247093, 696, 597, '-0.08'),
(247094, 696, 598, '-1'),
(247095, 696, 599, '-0.08'),
(247096, 696, 600, '0'),
(247097, 696, 601, '0'),
(247098, 696, 602, '-0.08'),
(247099, 696, 604, '9.19'),
(247100, 696, 605, '9.26'),
(247101, 696, 606, '12'),
(247102, 696, 607, '0'),
(247103, 696, 608, '3.61'),
(247104, 696, 609, NULL),
(247105, 696, 610, NULL),
(247106, 696, 611, NULL),
(247107, 696, 612, '0'),
(247108, 696, 613, '0'),
(247109, 696, 614, NULL),
(247110, 696, 616, '9.19'),
(247111, 696, 617, '9.26'),
(247112, 696, 618, '12'),
(247113, 696, 619, '0'),
(247114, 696, 620, '3.61'),
(247115, 696, 621, NULL),
(247116, 696, 622, NULL),
(247117, 696, 623, NULL),
(247118, 696, 624, '0'),
(247119, 696, 625, '0'),
(247120, 696, 626, NULL),
(247121, 696, 628, '0'),
(247122, 696, 629, '0'),
(247123, 696, 630, '0'),
(247124, 696, 631, '0'),
(247125, 696, 632, '0'),
(247126, 696, 633, '0'),
(247127, 696, 634, '0'),
(247128, 696, 635, '0'),
(247129, 696, 636, '0'),
(247130, 696, 637, '0'),
(247131, 696, 638, '0'),
(247132, 696, 640, '8.69'),
(247133, 696, 641, '9.12'),
(247134, 696, 642, '12'),
(247135, 696, 643, '0'),
(247136, 696, 644, '4.8'),
(247137, 696, 645, NULL),
(247138, 696, 646, '-1'),
(247139, 696, 647, NULL),
(247140, 696, 648, '0'),
(247141, 696, 649, '0'),
(247142, 696, 650, NULL),
(247143, 696, 652, '12.01'),
(247144, 696, 653, '12.92'),
(247145, 696, 654, '24'),
(247146, 696, 655, '0'),
(247147, 696, 656, '59.97'),
(247148, 696, 657, '-3.02'),
(247149, 696, 658, '-0.76'),
(247150, 696, 659, '-3.37'),
(247151, 696, 660, '0'),
(247152, 696, 661, '1.68'),
(247153, 696, 662, '-5.96'),
(247154, 696, 777, '74009.97'),
(247155, 696, 778, '2278561.48'),
(247156, 815, 1, '1'),
(247157, 815, 2, '1'),
(247158, 815, 3, '1'),
(247159, 815, 4, '1'),
(247160, 815, 6, '1'),
(247161, 815, 7, '1'),
(247162, 815, 9, '1'),
(247163, 815, 19, '1'),
(247164, 815, 23, '1'),
(247165, 815, 31, '1'),
(247166, 815, 32, '1'),
(247167, 815, 33, '1'),
(247168, 815, 34, '1'),
(247169, 815, 39, '1'),
(247170, 815, 50, '1'),
(247171, 815, 51, '1'),
(247172, 815, 70, '1'),
(247173, 815, 72, '1'),
(247174, 815, 76, '1'),
(247175, 815, 77, '1'),
(247176, 815, 107, '1'),
(247177, 815, 108, '1'),
(247178, 815, 112, '1'),
(247179, 815, 121, '1'),
(247180, 815, 131, '1'),
(247181, 815, 132, '1'),
(247182, 815, 142, '1'),
(247183, 815, 143, '1'),
(247184, 815, 144, '1'),
(247185, 815, 158, '1'),
(247186, 815, 163, '1'),
(247187, 815, 167, '1'),
(247188, 815, 208, '1'),
(247189, 815, 224, '1'),
(247190, 815, 225, '1'),
(247191, 815, 236, '1'),
(247192, 815, 264, '1'),
(247193, 815, 267, '1'),
(247194, 815, 295, '1'),
(247195, 815, 297, '1'),
(247196, 815, 320, '1'),
(247197, 815, 338, '1'),
(247198, 815, 339, '1'),
(247199, 815, 384, '1'),
(247200, 815, 387, '1'),
(247201, 815, 663, '1'),
(247202, 815, 664, '1'),
(247203, 815, 665, '1'),
(247204, 815, 667, '1'),
(247205, 815, 681, '1'),
(247206, 815, 682, '1'),
(247207, 815, 683, '1'),
(247208, 815, 691, '1'),
(247209, 815, 693, '1'),
(247210, 815, 695, '1'),
(247211, 815, 696, '1'),
(247212, 815, 697, '1'),
(247213, 815, 700, '1'),
(247214, 815, 701, '1'),
(247215, 815, 702, '1'),
(247216, 815, 704, '1'),
(247217, 815, 705, '1'),
(247218, 815, 706, '1'),
(247219, 815, 707, '1'),
(247220, 815, 713, '1'),
(247221, 815, 721, '1'),
(247222, 815, 740, '1'),
(247223, 815, 742, '1'),
(247224, 815, 743, '1'),
(247225, 815, 747, '1'),
(247226, 815, 748, '1'),
(247227, 815, 749, '1'),
(247228, 815, 750, '1'),
(247229, 815, 751, '1'),
(247230, 815, 752, '1'),
(247231, 815, 753, '1'),
(247232, 815, 755, '1'),
(247233, 815, 759, '1'),
(247234, 815, 771, '1'),
(247235, 815, 772, '1'),
(247236, 815, 773, '1'),
(247237, 815, 774, '1'),
(247238, 815, 775, '1'),
(247239, 815, 20, '2'),
(247240, 815, 80, '26'),
(247241, 815, 81, '13'),
(247242, 815, 82, '2'),
(247243, 815, 83, '4'),
(247244, 815, 84, '4.69'),
(247245, 815, 85, '2.85'),
(247246, 815, 86, '1.85'),
(247247, 815, 87, '2.85'),
(247248, 815, 89, '26'),
(247249, 815, 91, '1'),
(247250, 815, 92, '37'),
(247251, 815, 93, '12'),
(247252, 815, 94, '26'),
(247253, 815, 95, '26'),
(247254, 815, 96, '13'),
(247255, 815, 97, '13'),
(247256, 815, 98, '2'),
(247257, 815, 99, '2'),
(247258, 815, 100, '2'),
(247259, 815, 101, '4'),
(247260, 815, 103, '2'),
(247261, 815, 105, '2'),
(247262, 815, 106, '28'),
(247263, 815, 118, '4'),
(247264, 815, 119, '1'),
(247265, 815, 120, '2'),
(247266, 815, 139, '0'),
(247267, 815, 140, '0'),
(247268, 815, 141, '0'),
(247269, 815, 147, '0'),
(247270, 815, 149, '0'),
(247271, 815, 151, '0'),
(247272, 815, 153, '0'),
(247273, 815, 155, '0.27'),
(247274, 815, 157, '0'),
(247275, 815, 160, '0'),
(247276, 815, 164, '0.22'),
(247277, 815, 166, '0'),
(247278, 815, 169, '0'),
(247279, 815, 171, '0'),
(247280, 815, 175, '0'),
(247281, 815, 177, '0'),
(247282, 815, 179, '0'),
(247283, 815, 181, '0'),
(247284, 815, 183, '0'),
(247285, 815, 185, '0'),
(247286, 815, 187, '0'),
(247287, 815, 189, '0'),
(247288, 815, 191, '0'),
(247289, 815, 193, '0'),
(247290, 815, 195, '0'),
(247291, 815, 197, '0'),
(247292, 815, 199, '0'),
(247293, 815, 201, '0'),
(247294, 815, 203, '0'),
(247295, 815, 205, '0'),
(247296, 815, 207, '0'),
(247297, 815, 209, '0'),
(247298, 815, 211, '0.14'),
(247299, 815, 213, '0'),
(247300, 815, 215, '0.05'),
(247301, 815, 217, '0'),
(247302, 815, 219, '0.09'),
(247303, 815, 221, '0'),
(247304, 815, 223, '0'),
(247305, 815, 233, '0'),
(247306, 815, 237, '0.62'),
(247307, 815, 239, '0'),
(247308, 815, 241, '0'),
(247309, 815, 243, '0'),
(247310, 815, 246, '0'),
(247311, 815, 248, '0'),
(247312, 815, 250, '0'),
(247313, 815, 257, '0'),
(247314, 815, 259, '0'),
(247315, 815, 263, '0'),
(247316, 815, 266, '0.49'),
(247317, 815, 268, '0.49'),
(247318, 815, 270, '0'),
(247319, 815, 272, '0'),
(247320, 815, 274, '0'),
(247321, 815, 276, '0'),
(247322, 815, 278, '0'),
(247323, 815, 302, '0'),
(247324, 815, 304, '0'),
(247325, 815, 306, '0'),
(247326, 815, 308, '0'),
(247327, 815, 310, '0'),
(247328, 815, 312, '0'),
(247329, 815, 314, '0'),
(247330, 815, 316, '0'),
(247331, 815, 318, '0'),
(247332, 815, 385, '3'),
(247333, 815, 392, '0'),
(247334, 815, 394, '0'),
(247335, 815, 396, '0'),
(247336, 815, 398, '0'),
(247337, 815, 400, '0'),
(247338, 815, 402, '0'),
(247339, 815, 404, '0'),
(247340, 815, 406, '0'),
(247341, 815, 408, '0'),
(247342, 815, 410, '0'),
(247343, 815, 412, '0'),
(247344, 815, 414, '0'),
(247345, 815, 416, '0'),
(247346, 815, 418, '0'),
(247347, 815, 420, '0'),
(247348, 815, 422, '0'),
(247349, 815, 424, '0'),
(247350, 815, 426, '0'),
(247351, 815, 428, '0'),
(247352, 815, 430, '0'),
(247353, 815, 432, '0'),
(247354, 815, 434, '0'),
(247355, 815, 436, '0'),
(247356, 815, 438, '0'),
(247357, 815, 440, '0'),
(247358, 815, 442, '0'),
(247359, 815, 444, '0'),
(247360, 815, 446, '0'),
(247361, 815, 449, '0'),
(247362, 815, 451, '0'),
(247363, 815, 453, '0'),
(247364, 815, 455, '0'),
(247365, 815, 457, '0'),
(247366, 815, 459, '0'),
(247367, 815, 461, '0'),
(247368, 815, 463, '0'),
(247369, 815, 465, '0'),
(247370, 815, 467, '0'),
(247371, 815, 469, '0'),
(247372, 815, 471, '0'),
(247373, 815, 474, '0'),
(247374, 815, 476, '0'),
(247375, 815, 478, '0'),
(247376, 815, 480, '0'),
(247377, 815, 482, '0'),
(247378, 815, 484, '0'),
(247379, 815, 486, '0'),
(247380, 815, 488, '0'),
(247381, 815, 490, '0'),
(247382, 815, 492, '0'),
(247383, 815, 494, '0'),
(247384, 815, 496, '0'),
(247385, 815, 498, '0'),
(247386, 815, 502, '0'),
(247387, 815, 504, '0'),
(247388, 815, 506, '0'),
(247389, 815, 508, '0'),
(247390, 815, 510, '0'),
(247391, 815, 512, '0'),
(247392, 815, 514, '0'),
(247393, 815, 516, '0'),
(247394, 815, 518, '0'),
(247395, 815, 520, '0'),
(247396, 815, 522, '0.06'),
(247397, 815, 526, '1'),
(247398, 815, 527, '0'),
(247399, 815, 529, '318.3'),
(247400, 815, 530, '64.76'),
(247401, 815, 531, '33.68'),
(247402, 815, 533, '0.46'),
(247403, 815, 534, '29.61'),
(247404, 815, 535, '77.54'),
(247405, 815, 537, '0.46'),
(247406, 815, 538, '0.16'),
(247407, 815, 539, '0.46'),
(247408, 815, 541, '0.58'),
(247409, 815, 542, '0.84'),
(247410, 815, 543, '1'),
(247411, 815, 544, '0'),
(247412, 815, 545, '0'),
(247413, 815, 548, '0.55'),
(247414, 815, 549, '0.01'),
(247415, 815, 551, '0.14'),
(247416, 815, 552, '0.2'),
(247417, 815, 553, '0.07'),
(247418, 815, 554, '0.44'),
(247419, 815, 556, '0.07'),
(247420, 815, 557, '0'),
(247421, 815, 558, '0.41'),
(247422, 815, 559, '0'),
(247423, 815, 560, '0.09'),
(247424, 815, 561, '0'),
(247425, 815, 562, '0'),
(247426, 815, 563, '0'),
(247427, 815, 564, '0'),
(247428, 815, 565, '0.34'),
(247429, 815, 566, '-0.34'),
(247430, 815, 568, '-0.03'),
(247431, 815, 569, '0'),
(247432, 815, 570, '1'),
(247433, 815, 571, '-1'),
(247434, 815, 572, '0.38'),
(247435, 815, 573, '0.02'),
(247436, 815, 574, '-0.12'),
(247437, 815, 575, '-0'),
(247438, 815, 576, '0'),
(247439, 815, 577, '1.97'),
(247440, 815, 578, '-1.87'),
(247441, 815, 580, '0.78'),
(247442, 815, 581, '0.27'),
(247443, 815, 582, '2'),
(247444, 815, 583, '0'),
(247445, 815, 584, '0.86'),
(247446, 815, 585, '0.03'),
(247447, 815, 586, '0.1'),
(247448, 815, 587, '0.04'),
(247449, 815, 588, '0'),
(247450, 815, 589, '1.61'),
(247451, 815, 590, '-0.44'),
(247452, 815, 592, '0.41'),
(247453, 815, 593, '0.46'),
(247454, 815, 594, '0.46'),
(247455, 815, 595, '0'),
(247456, 815, 596, '0.01'),
(247457, 815, 597, '-0.01'),
(247458, 815, 598, '-0.13'),
(247459, 815, 599, '-0'),
(247460, 815, 600, '0'),
(247461, 815, 601, '0.02'),
(247462, 815, 602, '-0.04'),
(247463, 815, 604, '3'),
(247464, 815, 605, '1.27'),
(247465, 815, 606, '12'),
(247466, 815, 607, '0'),
(247467, 815, 608, '9.96'),
(247468, 815, 609, '-0.01'),
(247469, 815, 610, '-0.1'),
(247470, 815, 611, '0.08'),
(247471, 815, 612, '0'),
(247472, 815, 613, '10.5'),
(247473, 815, 614, '-6.71'),
(247474, 815, 616, '5.37'),
(247475, 815, 617, '4.69'),
(247476, 815, 618, '12'),
(247477, 815, 619, '0'),
(247478, 815, 620, '11.47'),
(247479, 815, 621, '0.02'),
(247480, 815, 622, '-0.05'),
(247481, 815, 623, '0.05'),
(247482, 815, 624, '0'),
(247483, 815, 625, '8.72'),
(247484, 815, 626, '-6.71'),
(247485, 815, 628, '2.01'),
(247486, 815, 629, '2.06'),
(247487, 815, 630, '3.34'),
(247488, 815, 631, '0'),
(247489, 815, 632, '1'),
(247490, 815, 633, '-0.03'),
(247491, 815, 634, '-0.03'),
(247492, 815, 635, '-0.02'),
(247493, 815, 636, '0.06'),
(247494, 815, 637, '1.71'),
(247495, 815, 638, '-1.72'),
(247496, 815, 640, '20.24'),
(247497, 815, 641, '23.84'),
(247498, 815, 642, '24'),
(247499, 815, 643, '0'),
(247500, 815, 644, '32.21'),
(247501, 815, 645, '-0.28'),
(247502, 815, 646, '-0.28'),
(247503, 815, 647, '-0.25'),
(247504, 815, 648, '0'),
(247505, 815, 649, '0'),
(247506, 815, 650, NULL),
(247507, 815, 652, '0'),
(247508, 815, 653, '0'),
(247509, 815, 654, '0'),
(247510, 815, 655, '0'),
(247511, 815, 656, '0'),
(247512, 815, 657, '0'),
(247513, 815, 658, '0'),
(247514, 815, 659, '0'),
(247515, 815, 660, '0'),
(247516, 815, 661, '0'),
(247517, 815, 662, '0'),
(247518, 815, 777, '1542.94'),
(247519, 815, 778, '148328.47'),
(247520, 235, 1, '1'),
(247521, 235, 2, '1'),
(247522, 235, 3, '1'),
(247523, 235, 4, '1'),
(247524, 235, 6, '1'),
(247525, 235, 7, '1'),
(247526, 235, 19, '1'),
(247527, 235, 23, '1'),
(247528, 235, 31, '1'),
(247529, 235, 32, '1'),
(247530, 235, 33, '1'),
(247531, 235, 34, '1'),
(247532, 235, 41, '1'),
(247533, 235, 50, '1'),
(247534, 235, 59, '1'),
(247535, 235, 60, '1'),
(247536, 235, 63, '1'),
(247537, 235, 69, '1'),
(247538, 235, 70, '1'),
(247539, 235, 71, '1'),
(247540, 235, 74, '1'),
(247541, 235, 76, '1'),
(247542, 235, 77, '1'),
(247543, 235, 107, '1'),
(247544, 235, 108, '1'),
(247545, 235, 121, '1'),
(247546, 235, 131, '1'),
(247547, 235, 132, '1'),
(247548, 235, 142, '1'),
(247549, 235, 143, '1'),
(247550, 235, 224, '1'),
(247551, 235, 225, '1'),
(247552, 235, 242, '1'),
(247553, 235, 244, '1'),
(247554, 235, 245, '1'),
(247555, 235, 249, '1'),
(247556, 235, 251, '1'),
(247557, 235, 253, '1'),
(247558, 235, 289, '1'),
(247559, 235, 320, '1'),
(247560, 235, 332, '1'),
(247561, 235, 333, '1'),
(247562, 235, 386, '1'),
(247563, 235, 387, '1'),
(247564, 235, 389, '1'),
(247565, 235, 497, '1'),
(247566, 235, 499, '1'),
(247567, 235, 505, '1'),
(247568, 235, 663, '1'),
(247569, 235, 664, '1'),
(247570, 235, 681, '1'),
(247571, 235, 684, '1'),
(247572, 235, 685, '1'),
(247573, 235, 688, '1'),
(247574, 235, 690, '1'),
(247575, 235, 691, '1'),
(247576, 235, 692, '1'),
(247577, 235, 700, '1'),
(247578, 235, 701, '1'),
(247579, 235, 702, '1'),
(247580, 235, 704, '1'),
(247581, 235, 705, '1'),
(247582, 235, 706, '1'),
(247583, 235, 707, '1'),
(247584, 235, 710, '1'),
(247585, 235, 747, '1'),
(247586, 235, 748, '1'),
(247587, 235, 755, '1'),
(247588, 235, 756, '1'),
(247589, 235, 771, '1'),
(247590, 235, 772, '1'),
(247591, 235, 773, '1'),
(247592, 235, 775, '1'),
(247593, 235, 20, '2'),
(247594, 235, 80, '14'),
(247595, 235, 81, '4'),
(247596, 235, 82, '4'),
(247597, 235, 83, '10'),
(247598, 235, 84, '1.43'),
(247599, 235, 85, '1.43'),
(247600, 235, 87, '1.43'),
(247601, 235, 89, '10'),
(247602, 235, 90, '4'),
(247603, 235, 91, '1'),
(247604, 235, 92, '10'),
(247605, 235, 94, '14'),
(247606, 235, 95, '10'),
(247607, 235, 96, '1'),
(247608, 235, 97, '1'),
(247609, 235, 98, '2'),
(247610, 235, 99, '2'),
(247611, 235, 100, '4'),
(247612, 235, 101, '10'),
(247613, 235, 103, '2'),
(247614, 235, 105, '1'),
(247615, 235, 106, '14'),
(247616, 235, 118, '1'),
(247617, 235, 139, '0'),
(247618, 235, 140, '0'),
(247619, 235, 141, '0'),
(247620, 235, 147, '0'),
(247621, 235, 149, '0'),
(247622, 235, 151, '0'),
(247623, 235, 153, '0'),
(247624, 235, 155, '0.12'),
(247625, 235, 157, '0'),
(247626, 235, 160, '0'),
(247627, 235, 164, '0'),
(247628, 235, 166, '0'),
(247629, 235, 169, '0'),
(247630, 235, 171, '0'),
(247631, 235, 175, '0'),
(247632, 235, 177, '0'),
(247633, 235, 179, '0'),
(247634, 235, 181, '0'),
(247635, 235, 183, '0'),
(247636, 235, 185, '0'),
(247637, 235, 187, '0'),
(247638, 235, 189, '0'),
(247639, 235, 191, '0'),
(247640, 235, 193, '0'),
(247641, 235, 195, '0'),
(247642, 235, 197, '0'),
(247643, 235, 199, '0'),
(247644, 235, 201, '0'),
(247645, 235, 203, '0'),
(247646, 235, 205, '0'),
(247647, 235, 207, '0'),
(247648, 235, 209, '0'),
(247649, 235, 211, '0'),
(247650, 235, 213, '0'),
(247651, 235, 215, '0'),
(247652, 235, 217, '0'),
(247653, 235, 219, '0'),
(247654, 235, 221, '0'),
(247655, 235, 223, '0'),
(247656, 235, 233, '0'),
(247657, 235, 237, '0'),
(247658, 235, 239, '0'),
(247659, 235, 241, '0'),
(247660, 235, 243, '0'),
(247661, 235, 246, '0.88'),
(247662, 235, 248, '0'),
(247663, 235, 250, '0'),
(247664, 235, 257, '0'),
(247665, 235, 259, '0'),
(247666, 235, 263, '0'),
(247667, 235, 266, '0'),
(247668, 235, 268, '0'),
(247669, 235, 270, '0'),
(247670, 235, 272, '0'),
(247671, 235, 274, '0'),
(247672, 235, 276, '0'),
(247673, 235, 278, '0'),
(247674, 235, 302, '0'),
(247675, 235, 304, '0'),
(247676, 235, 306, '0'),
(247677, 235, 308, '0'),
(247678, 235, 310, '0'),
(247679, 235, 312, '0'),
(247680, 235, 314, '0'),
(247681, 235, 316, '0'),
(247682, 235, 318, '0'),
(247683, 235, 385, '1'),
(247684, 235, 392, '0'),
(247685, 235, 394, '0'),
(247686, 235, 396, '0'),
(247687, 235, 398, '0'),
(247688, 235, 400, '0'),
(247689, 235, 402, '0'),
(247690, 235, 404, '0'),
(247691, 235, 406, '0'),
(247692, 235, 408, '0'),
(247693, 235, 410, '0'),
(247694, 235, 412, '0'),
(247695, 235, 414, '0'),
(247696, 235, 416, '0'),
(247697, 235, 418, '0'),
(247698, 235, 420, '0'),
(247699, 235, 422, '0'),
(247700, 235, 424, '0'),
(247701, 235, 426, '0'),
(247702, 235, 428, '0'),
(247703, 235, 430, '0'),
(247704, 235, 432, '0'),
(247705, 235, 434, '0'),
(247706, 235, 436, '0'),
(247707, 235, 438, '0'),
(247708, 235, 440, '0'),
(247709, 235, 442, '0'),
(247710, 235, 444, '0'),
(247711, 235, 446, '0'),
(247712, 235, 449, '0'),
(247713, 235, 451, '0'),
(247714, 235, 453, '0'),
(247715, 235, 455, '0'),
(247716, 235, 457, '0'),
(247717, 235, 459, '0'),
(247718, 235, 461, '0'),
(247719, 235, 463, '0'),
(247720, 235, 465, '0'),
(247721, 235, 467, '0'),
(247722, 235, 469, '0'),
(247723, 235, 471, '0'),
(247724, 235, 474, '0'),
(247725, 235, 476, '0'),
(247726, 235, 478, '0'),
(247727, 235, 480, '0'),
(247728, 235, 482, '0'),
(247729, 235, 484, '0'),
(247730, 235, 486, '0'),
(247731, 235, 488, '0'),
(247732, 235, 490, '0'),
(247733, 235, 492, '0'),
(247734, 235, 494, '0'),
(247735, 235, 496, '0'),
(247736, 235, 498, '0'),
(247737, 235, 502, '0'),
(247738, 235, 504, '0'),
(247739, 235, 506, '0'),
(247740, 235, 508, '0'),
(247741, 235, 510, '0'),
(247742, 235, 512, '0'),
(247743, 235, 514, '0'),
(247744, 235, 516, '0'),
(247745, 235, 518, '0'),
(247746, 235, 520, '0'),
(247747, 235, 522, '1'),
(247748, 235, 526, '1'),
(247749, 235, 527, '0'),
(247750, 235, 529, '222.82'),
(247751, 235, 530, '34.37'),
(247752, 235, 531, '34.37'),
(247753, 235, 533, '0.82'),
(247754, 235, 534, '51.11'),
(247755, 235, 535, '32.21'),
(247756, 235, 537, '0.86'),
(247757, 235, 538, '0.5'),
(247758, 235, 539, '0.86'),
(247759, 235, 541, '0.36'),
(247760, 235, 542, '0.73'),
(247761, 235, 543, '0.99'),
(247762, 235, 544, '0.01'),
(247763, 235, 545, '0'),
(247764, 235, 548, '0.22'),
(247765, 235, 549, '0.24'),
(247766, 235, 551, '0.77'),
(247767, 235, 552, '0.97'),
(247768, 235, 553, '0.2'),
(247769, 235, 554, '1.04'),
(247770, 235, 556, '1.22'),
(247771, 235, 557, '1.31'),
(247772, 235, 558, '1.97'),
(247773, 235, 559, '0'),
(247774, 235, 560, '0.67'),
(247775, 235, 561, '0.02'),
(247776, 235, 562, '0.02'),
(247777, 235, 563, '-0.01'),
(247778, 235, 564, '0'),
(247779, 235, 565, '1.95'),
(247780, 235, 566, '-1.82'),
(247781, 235, 568, '-0.08'),
(247782, 235, 569, '-0.35'),
(247783, 235, 570, '1'),
(247784, 235, 571, '-1'),
(247785, 235, 572, '0.88'),
(247786, 235, 573, '0.02'),
(247787, 235, 574, '0.02'),
(247788, 235, 575, '-0'),
(247789, 235, 576, '0'),
(247790, 235, 577, '2'),
(247791, 235, 578, '-2'),
(247792, 235, 580, '1.77'),
(247793, 235, 581, '2'),
(247794, 235, 582, '2'),
(247795, 235, 583, '0'),
(247796, 235, 584, '0.31'),
(247797, 235, 585, '0.06'),
(247798, 235, 586, '0.05'),
(247799, 235, 587, '0.01'),
(247800, 235, 588, '0'),
(247801, 235, 589, '1.99'),
(247802, 235, 590, '-1.39'),
(247803, 235, 592, '0.62'),
(247804, 235, 593, '0.64'),
(247805, 235, 594, '0.8'),
(247806, 235, 595, '0'),
(247807, 235, 596, '0.01'),
(247808, 235, 597, '-0.01'),
(247809, 235, 598, '-0.14'),
(247810, 235, 599, '-0.01'),
(247811, 235, 600, '0'),
(247812, 235, 601, '0.18'),
(247813, 235, 602, '-0.13'),
(247814, 235, 604, '18.59'),
(247815, 235, 605, '16.37'),
(247816, 235, 606, '47.21'),
(247817, 235, 607, '0'),
(247818, 235, 608, '226.7'),
(247819, 235, 609, '-1.38'),
(247820, 235, 610, '-0.1'),
(247821, 235, 611, '-1.48'),
(247822, 235, 612, '0'),
(247823, 235, 613, '13.36'),
(247824, 235, 614, '-16.69'),
(247825, 235, 616, '22.55'),
(247826, 235, 617, '22.16'),
(247827, 235, 618, '47.21'),
(247828, 235, 619, '0'),
(247829, 235, 620, '193.75'),
(247830, 235, 621, '-1.62'),
(247831, 235, 622, '-0.15'),
(247832, 235, 623, '-1.67'),
(247833, 235, 624, '0'),
(247834, 235, 625, '12.86'),
(247835, 235, 626, '-16.3'),
(247836, 235, 628, '0'),
(247837, 235, 629, '0'),
(247838, 235, 630, '0'),
(247839, 235, 631, '0'),
(247840, 235, 632, '0'),
(247841, 235, 633, '0'),
(247842, 235, 634, '0'),
(247843, 235, 635, '0'),
(247844, 235, 636, '0'),
(247845, 235, 637, '0'),
(247846, 235, 638, '0'),
(247847, 235, 640, '100'),
(247848, 235, 641, '100'),
(247849, 235, 642, '100'),
(247850, 235, 643, '0'),
(247851, 235, 644, '0'),
(247852, 235, 645, '0'),
(247853, 235, 646, '0'),
(247854, 235, 647, '0'),
(247855, 235, 648, '0'),
(247856, 235, 649, '0'),
(247857, 235, 650, '0'),
(247858, 235, 652, '0.49'),
(247859, 235, 653, '0'),
(247860, 235, 654, '16.53'),
(247861, 235, 655, '0'),
(247862, 235, 656, '11.05'),
(247863, 235, 657, '0.5'),
(247864, 235, 658, '0.03'),
(247865, 235, 659, '0.09'),
(247866, 235, 660, '0'),
(247867, 235, 661, '16.53'),
(247868, 235, 662, '0'),
(247869, 235, 777, '618.34'),
(247870, 235, 778, '31189.6'),
(247871, 231, 1, '1'),
(247872, 231, 2, '1'),
(247873, 231, 3, '1'),
(247874, 231, 4, '1'),
(247875, 231, 6, '1'),
(247876, 231, 7, '1'),
(247877, 231, 19, '1'),
(247878, 231, 23, '1'),
(247879, 231, 31, '1'),
(247880, 231, 32, '1'),
(247881, 231, 33, '1'),
(247882, 231, 63, '1'),
(247883, 231, 65, '1'),
(247884, 231, 70, '1'),
(247885, 231, 71, '1'),
(247886, 231, 72, '1'),
(247887, 231, 74, '1'),
(247888, 231, 76, '1'),
(247889, 231, 77, '1'),
(247890, 231, 78, '1'),
(247891, 231, 104, '1'),
(247892, 231, 107, '1'),
(247893, 231, 108, '1'),
(247894, 231, 121, '1'),
(247895, 231, 131, '1'),
(247896, 231, 132, '1'),
(247897, 231, 142, '1'),
(247898, 231, 143, '1'),
(247899, 231, 144, '1'),
(247900, 231, 167, '1'),
(247901, 231, 208, '1'),
(247902, 231, 224, '1'),
(247903, 231, 225, '1'),
(247904, 231, 242, '1'),
(247905, 231, 244, '1'),
(247906, 231, 245, '1'),
(247907, 231, 251, '1'),
(247908, 231, 253, '1'),
(247909, 231, 254, '1'),
(247910, 231, 255, '1'),
(247911, 231, 289, '1'),
(247912, 231, 320, '1'),
(247913, 231, 321, '1'),
(247914, 231, 325, '1'),
(247915, 231, 338, '1'),
(247916, 231, 339, '1'),
(247917, 231, 344, '1'),
(247918, 231, 384, '1'),
(247919, 231, 387, '1'),
(247920, 231, 663, '1'),
(247921, 231, 664, '1'),
(247922, 231, 665, '1'),
(247923, 231, 666, '1'),
(247924, 231, 667, '1'),
(247925, 231, 668, '1'),
(247926, 231, 681, '1'),
(247927, 231, 682, '1'),
(247928, 231, 684, '1'),
(247929, 231, 691, '1'),
(247930, 231, 692, '1'),
(247931, 231, 693, '1'),
(247932, 231, 696, '1'),
(247933, 231, 697, '1'),
(247934, 231, 700, '1'),
(247935, 231, 701, '1'),
(247936, 231, 704, '1'),
(247937, 231, 705, '1'),
(247938, 231, 706, '1'),
(247939, 231, 707, '1'),
(247940, 231, 710, '1'),
(247941, 231, 747, '1'),
(247942, 231, 748, '1'),
(247943, 231, 755, '1'),
(247944, 231, 756, '1'),
(247945, 231, 771, '1'),
(247946, 231, 772, '1'),
(247947, 231, 773, '1'),
(247948, 231, 775, '1'),
(247949, 231, 20, '2'),
(247950, 231, 80, '29'),
(247951, 231, 81, '10'),
(247952, 231, 82, '2'),
(247953, 231, 83, '4'),
(247954, 231, 84, '4.6'),
(247955, 231, 85, '2.8'),
(247956, 231, 86, '1.8'),
(247957, 231, 87, '2.8'),
(247958, 231, 88, '0'),
(247959, 231, 89, '20'),
(247960, 231, 90, '0'),
(247961, 231, 91, '1'),
(247962, 231, 92, '28'),
(247963, 231, 93, '9'),
(247964, 231, 94, '20'),
(247965, 231, 95, '20'),
(247966, 231, 96, '10'),
(247967, 231, 97, '10'),
(247968, 231, 98, '2'),
(247969, 231, 99, '2'),
(247970, 231, 100, '4'),
(247971, 231, 101, '4'),
(247972, 231, 102, '0'),
(247973, 231, 103, '2'),
(247974, 231, 105, '3'),
(247975, 231, 106, '31'),
(247976, 231, 118, '1'),
(247977, 231, 119, '0'),
(247978, 231, 120, '0'),
(247979, 231, 139, '0'),
(247980, 231, 140, '0'),
(247981, 231, 141, '0'),
(247982, 231, 147, '0'),
(247983, 231, 149, '0'),
(247984, 231, 151, '0'),
(247985, 231, 153, '0'),
(247986, 231, 155, '0'),
(247987, 231, 157, '0'),
(247988, 231, 160, '0'),
(247989, 231, 164, '0'),
(247990, 231, 166, '0'),
(247991, 231, 169, '0'),
(247992, 231, 171, '0'),
(247993, 231, 175, '0'),
(247994, 231, 177, '0'),
(247995, 231, 179, '0'),
(247996, 231, 181, '0'),
(247997, 231, 183, '0'),
(247998, 231, 185, '0'),
(247999, 231, 187, '0'),
(248000, 231, 189, '0'),
(248001, 231, 191, '0'),
(248002, 231, 193, '0'),
(248003, 231, 195, '0'),
(248004, 231, 197, '0'),
(248005, 231, 199, '0'),
(248006, 231, 201, '0'),
(248007, 231, 203, '0'),
(248008, 231, 205, '0'),
(248009, 231, 207, '0'),
(248010, 231, 209, '0'),
(248011, 231, 211, '0.05'),
(248012, 231, 213, '0.05'),
(248013, 231, 215, '0.02'),
(248014, 231, 217, '0'),
(248015, 231, 219, '0.04'),
(248016, 231, 221, '0'),
(248017, 231, 223, '0'),
(248018, 231, 233, '0'),
(248019, 231, 237, '0'),
(248020, 231, 239, '0'),
(248021, 231, 241, '0'),
(248022, 231, 243, '0'),
(248023, 231, 246, '0.95'),
(248024, 231, 248, '0'),
(248025, 231, 250, '0'),
(248026, 231, 257, '0'),
(248027, 231, 259, '0'),
(248028, 231, 263, '0'),
(248029, 231, 266, '0'),
(248030, 231, 268, '0'),
(248031, 231, 270, '0'),
(248032, 231, 272, '0'),
(248033, 231, 274, '0'),
(248034, 231, 276, '0'),
(248035, 231, 278, '0'),
(248036, 231, 302, '0'),
(248037, 231, 304, '0'),
(248038, 231, 306, '0'),
(248039, 231, 308, '0'),
(248040, 231, 310, '0'),
(248041, 231, 312, '0'),
(248042, 231, 314, '0'),
(248043, 231, 316, '0'),
(248044, 231, 318, '0'),
(248045, 231, 385, '2'),
(248046, 231, 392, '0'),
(248047, 231, 394, '0'),
(248048, 231, 396, '0'),
(248049, 231, 398, '0'),
(248050, 231, 400, '0'),
(248051, 231, 402, '0'),
(248052, 231, 404, '0'),
(248053, 231, 406, '0'),
(248054, 231, 408, '0'),
(248055, 231, 410, '0'),
(248056, 231, 412, '0'),
(248057, 231, 414, '0'),
(248058, 231, 416, '0'),
(248059, 231, 418, '0'),
(248060, 231, 420, '0'),
(248061, 231, 422, '0'),
(248062, 231, 424, '0'),
(248063, 231, 426, '0'),
(248064, 231, 428, '0'),
(248065, 231, 430, '0'),
(248066, 231, 432, '0'),
(248067, 231, 434, '0'),
(248068, 231, 436, '0'),
(248069, 231, 438, '0'),
(248070, 231, 440, '0'),
(248071, 231, 442, '0'),
(248072, 231, 444, '0'),
(248073, 231, 446, '0'),
(248074, 231, 449, '0'),
(248075, 231, 451, '0'),
(248076, 231, 453, '0'),
(248077, 231, 455, '0'),
(248078, 231, 457, '0'),
(248079, 231, 459, '0'),
(248080, 231, 461, '0'),
(248081, 231, 463, '0'),
(248082, 231, 465, '0'),
(248083, 231, 467, '0'),
(248084, 231, 469, '0'),
(248085, 231, 471, '0'),
(248086, 231, 474, '0'),
(248087, 231, 476, '0'),
(248088, 231, 478, '0'),
(248089, 231, 480, '0'),
(248090, 231, 482, '0'),
(248091, 231, 484, '0'),
(248092, 231, 486, '0'),
(248093, 231, 488, '0'),
(248094, 231, 490, '0'),
(248095, 231, 492, '0'),
(248096, 231, 494, '0'),
(248097, 231, 496, '0'),
(248098, 231, 498, '0'),
(248099, 231, 502, '0'),
(248100, 231, 504, '0'),
(248101, 231, 506, '0'),
(248102, 231, 508, '0'),
(248103, 231, 510, '0'),
(248104, 231, 512, '0'),
(248105, 231, 514, '0'),
(248106, 231, 516, '0'),
(248107, 231, 518, '0'),
(248108, 231, 520, '0'),
(248109, 231, 522, '1'),
(248110, 231, 526, '0'),
(248111, 231, 527, '0'),
(248112, 231, 529, '8587.51'),
(248113, 231, 530, '2500'),
(248114, 231, 531, '2500'),
(248115, 231, 533, '1'),
(248116, 231, 534, '2276.14'),
(248117, 231, 535, '53.86'),
(248118, 231, 537, '1'),
(248119, 231, 538, '0.35'),
(248120, 231, 539, '0.69'),
(248121, 231, 541, '0.5'),
(248122, 231, 542, '1'),
(248123, 231, 543, '0'),
(248124, 231, 544, '0'),
(248125, 231, 545, '1'),
(248126, 231, 548, '0'),
(248127, 231, 549, '0'),
(248128, 231, 551, '0'),
(248129, 231, 552, '-1'),
(248130, 231, 553, '0'),
(248131, 231, 554, '0'),
(248132, 231, 556, '0'),
(248133, 231, 557, '0'),
(248134, 231, 558, '0'),
(248135, 231, 559, '0'),
(248136, 231, 560, '0'),
(248137, 231, 561, '0'),
(248138, 231, 562, '0'),
(248139, 231, 563, '0'),
(248140, 231, 564, '0'),
(248141, 231, 565, '0'),
(248142, 231, 566, '0'),
(248143, 231, 568, '0'),
(248144, 231, 569, '0'),
(248145, 231, 570, '0'),
(248146, 231, 571, '0'),
(248147, 231, 572, '0'),
(248148, 231, 573, '0'),
(248149, 231, 574, '0'),
(248150, 231, 575, '0'),
(248151, 231, 576, '0'),
(248152, 231, 577, '0'),
(248153, 231, 578, '0'),
(248154, 231, 580, '0'),
(248155, 231, 581, '0'),
(248156, 231, 582, '0'),
(248157, 231, 583, '0'),
(248158, 231, 584, '0'),
(248159, 231, 585, '0'),
(248160, 231, 586, '0'),
(248161, 231, 587, '0'),
(248162, 231, 588, '0'),
(248163, 231, 589, '0'),
(248164, 231, 590, '0'),
(248165, 231, 592, '0.77'),
(248166, 231, 593, '0.77'),
(248167, 231, 594, '1'),
(248168, 231, 595, '0'),
(248169, 231, 596, '0.01'),
(248170, 231, 597, '0'),
(248171, 231, 598, '-0.09'),
(248172, 231, 599, '0'),
(248173, 231, 600, '0'),
(248174, 231, 601, '0.28'),
(248175, 231, 602, '-0.05'),
(248176, 231, 604, '8.09'),
(248177, 231, 605, '8'),
(248178, 231, 606, '11'),
(248179, 231, 607, '0'),
(248180, 231, 608, '1.81'),
(248181, 231, 609, '0'),
(248182, 231, 610, '0'),
(248183, 231, 611, '0'),
(248184, 231, 612, '0'),
(248185, 231, 613, '6.31'),
(248186, 231, 614, '-6.2'),
(248187, 231, 616, '8.1'),
(248188, 231, 617, '8'),
(248189, 231, 618, '11'),
(248190, 231, 619, '0'),
(248191, 231, 620, '1.77'),
(248192, 231, 621, '0'),
(248193, 231, 622, '0'),
(248194, 231, 623, '0'),
(248195, 231, 624, '0'),
(248196, 231, 625, '6.31'),
(248197, 231, 626, '-6.2'),
(248198, 231, 628, '0'),
(248199, 231, 629, '0'),
(248200, 231, 630, '0'),
(248201, 231, 631, '0'),
(248202, 231, 632, '0'),
(248203, 231, 633, '0'),
(248204, 231, 634, '0'),
(248205, 231, 635, '0'),
(248206, 231, 636, '0'),
(248207, 231, 637, '0'),
(248208, 231, 638, '0'),
(248209, 231, 640, '34.44'),
(248210, 231, 641, '35'),
(248211, 231, 642, '36'),
(248212, 231, 643, '0'),
(248213, 231, 644, '3.71'),
(248214, 231, 645, '-0'),
(248215, 231, 646, '-0.02'),
(248216, 231, 647, '0'),
(248217, 231, 648, '0'),
(248218, 231, 649, '8.17'),
(248219, 231, 650, '-5'),
(248220, 231, 652, '0'),
(248221, 231, 653, '0'),
(248222, 231, 654, '0'),
(248223, 231, 655, '0'),
(248224, 231, 656, '0'),
(248225, 231, 657, '0'),
(248226, 231, 658, '0'),
(248227, 231, 659, '0'),
(248228, 231, 660, '0'),
(248229, 231, 661, '0'),
(248230, 231, 662, '0'),
(248231, 231, 777, '56.64'),
(248232, 231, 778, '142291.2'),
(248233, 920, 1, '1'),
(248234, 920, 2, '1'),
(248235, 920, 3, '1'),
(248236, 920, 4, '1'),
(248237, 920, 6, '1'),
(248238, 920, 7, '1'),
(248239, 920, 19, '1'),
(248240, 920, 23, '1'),
(248241, 920, 31, '1'),
(248242, 920, 32, '1'),
(248243, 920, 33, '1'),
(248244, 920, 63, '1'),
(248245, 920, 65, '1'),
(248246, 920, 70, '1'),
(248247, 920, 71, '1'),
(248248, 920, 74, '1'),
(248249, 920, 76, '1'),
(248250, 920, 77, '1'),
(248251, 920, 78, '1'),
(248252, 920, 104, '1'),
(248253, 920, 107, '1'),
(248254, 920, 108, '1'),
(248255, 920, 121, '1'),
(248256, 920, 131, '1'),
(248257, 920, 132, '1'),
(248258, 920, 142, '1'),
(248259, 920, 143, '1'),
(248260, 920, 144, '1'),
(248261, 920, 167, '1'),
(248262, 920, 208, '1'),
(248263, 920, 224, '1'),
(248264, 920, 225, '1'),
(248265, 920, 242, '1'),
(248266, 920, 244, '1'),
(248267, 920, 245, '1'),
(248268, 920, 251, '1'),
(248269, 920, 252, '1'),
(248270, 920, 253, '1'),
(248271, 920, 255, '1'),
(248272, 920, 264, '1'),
(248273, 920, 267, '1'),
(248274, 920, 289, '1'),
(248275, 920, 320, '1'),
(248276, 920, 321, '1'),
(248277, 920, 325, '1'),
(248278, 920, 384, '1'),
(248279, 920, 387, '1'),
(248280, 920, 663, '1'),
(248281, 920, 664, '1'),
(248282, 920, 665, '1'),
(248283, 920, 666, '1'),
(248284, 920, 667, '1'),
(248285, 920, 669, '1'),
(248286, 920, 681, '1'),
(248287, 920, 682, '1'),
(248288, 920, 683, '1'),
(248289, 920, 685, '1'),
(248290, 920, 688, '1'),
(248291, 920, 689, '1'),
(248292, 920, 691, '1'),
(248293, 920, 692, '1'),
(248294, 920, 695, '1'),
(248295, 920, 696, '1'),
(248296, 920, 697, '1'),
(248297, 920, 699, '1'),
(248298, 920, 700, '1'),
(248299, 920, 701, '1'),
(248300, 920, 704, '1'),
(248301, 920, 705, '1'),
(248302, 920, 706, '1'),
(248303, 920, 707, '1'),
(248304, 920, 710, '1'),
(248305, 920, 747, '1'),
(248306, 920, 748, '1'),
(248307, 920, 755, '1'),
(248308, 920, 756, '1'),
(248309, 920, 757, '1'),
(248310, 920, 758, '1'),
(248311, 920, 762, '1'),
(248312, 920, 771, '1'),
(248313, 920, 772, '1'),
(248314, 920, 773, '1'),
(248315, 920, 20, '2'),
(248316, 920, 80, '20'),
(248317, 920, 81, '7'),
(248318, 920, 82, '2'),
(248319, 920, 83, '4'),
(248320, 920, 84, '4.43'),
(248321, 920, 85, '2.71'),
(248322, 920, 86, '1.71'),
(248323, 920, 87, '2.71'),
(248324, 920, 89, '14'),
(248325, 920, 91, '1'),
(248326, 920, 92, '19'),
(248327, 920, 93, '6'),
(248328, 920, 94, '14'),
(248329, 920, 95, '14'),
(248330, 920, 96, '7'),
(248331, 920, 97, '7'),
(248332, 920, 98, '2'),
(248333, 920, 99, '2'),
(248334, 920, 100, '2'),
(248335, 920, 101, '4'),
(248336, 920, 103, '2'),
(248337, 920, 105, '3'),
(248338, 920, 106, '22'),
(248339, 920, 118, '1'),
(248340, 920, 139, '0'),
(248341, 920, 140, '0'),
(248342, 920, 141, '0'),
(248343, 920, 147, '0'),
(248344, 920, 149, '0'),
(248345, 920, 151, '0'),
(248346, 920, 153, '0'),
(248347, 920, 155, '0.16'),
(248348, 920, 157, '0'),
(248349, 920, 160, '0'),
(248350, 920, 164, '0'),
(248351, 920, 166, '0'),
(248352, 920, 169, '0'),
(248353, 920, 171, '0'),
(248354, 920, 175, '0'),
(248355, 920, 177, '0'),
(248356, 920, 179, '0'),
(248357, 920, 181, '0'),
(248358, 920, 183, '0'),
(248359, 920, 185, '0'),
(248360, 920, 187, '0'),
(248361, 920, 189, '0'),
(248362, 920, 191, '0'),
(248363, 920, 193, '0'),
(248364, 920, 195, '0'),
(248365, 920, 197, '0'),
(248366, 920, 199, '0'),
(248367, 920, 201, '0'),
(248368, 920, 203, '0'),
(248369, 920, 205, '0'),
(248370, 920, 207, '0'),
(248371, 920, 209, '0'),
(248372, 920, 211, '0'),
(248373, 920, 213, '0.17'),
(248374, 920, 215, '0.17'),
(248375, 920, 217, '0'),
(248376, 920, 219, '0'),
(248377, 920, 221, '0'),
(248378, 920, 223, '0'),
(248379, 920, 233, '0'),
(248380, 920, 237, '0'),
(248381, 920, 239, '0'),
(248382, 920, 241, '0'),
(248383, 920, 243, '0'),
(248384, 920, 246, '0.67'),
(248385, 920, 248, '0'),
(248386, 920, 250, '0'),
(248387, 920, 257, '0'),
(248388, 920, 259, '0'),
(248389, 920, 263, '0'),
(248390, 920, 266, '0.37'),
(248391, 920, 268, '0.37'),
(248392, 920, 270, '0'),
(248393, 920, 272, '0'),
(248394, 920, 274, '0'),
(248395, 920, 276, '0'),
(248396, 920, 278, '0'),
(248397, 920, 302, '0'),
(248398, 920, 304, '0'),
(248399, 920, 306, '0'),
(248400, 920, 308, '0'),
(248401, 920, 310, '0'),
(248402, 920, 312, '0'),
(248403, 920, 314, '0'),
(248404, 920, 316, '0'),
(248405, 920, 318, '0'),
(248406, 920, 385, '2'),
(248407, 920, 392, '0'),
(248408, 920, 394, '0'),
(248409, 920, 396, '0'),
(248410, 920, 398, '0'),
(248411, 920, 400, '0'),
(248412, 920, 402, '0'),
(248413, 920, 404, '0'),
(248414, 920, 406, '0'),
(248415, 920, 408, '0'),
(248416, 920, 410, '0'),
(248417, 920, 412, '0'),
(248418, 920, 414, '0'),
(248419, 920, 416, '0'),
(248420, 920, 418, '0'),
(248421, 920, 420, '0'),
(248422, 920, 422, '0'),
(248423, 920, 424, '0'),
(248424, 920, 426, '0'),
(248425, 920, 428, '0'),
(248426, 920, 430, '0'),
(248427, 920, 432, '0'),
(248428, 920, 434, '0'),
(248429, 920, 436, '0'),
(248430, 920, 438, '0'),
(248431, 920, 440, '0'),
(248432, 920, 442, '0'),
(248433, 920, 444, '0'),
(248434, 920, 446, '0'),
(248435, 920, 449, '0'),
(248436, 920, 451, '0'),
(248437, 920, 453, '0'),
(248438, 920, 455, '0'),
(248439, 920, 457, '0'),
(248440, 920, 459, '0'),
(248441, 920, 461, '0'),
(248442, 920, 463, '0'),
(248443, 920, 465, '0'),
(248444, 920, 467, '0'),
(248445, 920, 469, '0'),
(248446, 920, 471, '0'),
(248447, 920, 474, '0'),
(248448, 920, 476, '0'),
(248449, 920, 478, '0'),
(248450, 920, 480, '0'),
(248451, 920, 482, '0'),
(248452, 920, 484, '0'),
(248453, 920, 486, '0'),
(248454, 920, 488, '0'),
(248455, 920, 490, '0'),
(248456, 920, 492, '0'),
(248457, 920, 494, '0'),
(248458, 920, 496, '0'),
(248459, 920, 498, '0'),
(248460, 920, 502, '0'),
(248461, 920, 504, '0'),
(248462, 920, 506, '0'),
(248463, 920, 508, '0'),
(248464, 920, 510, '0'),
(248465, 920, 512, '0'),
(248466, 920, 514, '0'),
(248467, 920, 516, '0'),
(248468, 920, 518, '0'),
(248469, 920, 520, '0'),
(248470, 920, 522, '1'),
(248471, 920, 526, '1'),
(248472, 920, 527, '1'),
(248473, 920, 529, '19198.67'),
(248474, 920, 530, '3996.03'),
(248475, 920, 531, '2500'),
(248476, 920, 533, '0.43'),
(248477, 920, 534, '1321.86'),
(248478, 920, 535, '43.41'),
(248479, 920, 537, '1'),
(248480, 920, 538, '0.36'),
(248481, 920, 539, '0.7'),
(248482, 920, 541, '0.5'),
(248483, 920, 542, '1'),
(248484, 920, 543, '0'),
(248485, 920, 544, '0'),
(248486, 920, 545, '1'),
(248487, 920, 548, '0.57'),
(248488, 920, 549, '0'),
(248489, 920, 551, '0'),
(248490, 920, 552, NULL),
(248491, 920, 553, '0'),
(248492, 920, 554, '0'),
(248493, 920, 556, '0'),
(248494, 920, 557, '0'),
(248495, 920, 558, '0'),
(248496, 920, 559, '0'),
(248497, 920, 560, '0'),
(248498, 920, 561, '0'),
(248499, 920, 562, '0'),
(248500, 920, 563, '0'),
(248501, 920, 564, '0'),
(248502, 920, 565, '0'),
(248503, 920, 566, '0'),
(248504, 920, 568, '0'),
(248505, 920, 569, '0'),
(248506, 920, 570, '0'),
(248507, 920, 571, '0'),
(248508, 920, 572, '0'),
(248509, 920, 573, '0'),
(248510, 920, 574, '0'),
(248511, 920, 575, '0'),
(248512, 920, 576, '0'),
(248513, 920, 577, '0'),
(248514, 920, 578, '0'),
(248515, 920, 580, '0'),
(248516, 920, 581, '0'),
(248517, 920, 582, '0'),
(248518, 920, 583, '0'),
(248519, 920, 584, '0'),
(248520, 920, 585, '0'),
(248521, 920, 586, '0'),
(248522, 920, 587, '0'),
(248523, 920, 588, '0'),
(248524, 920, 589, '0'),
(248525, 920, 590, '0'),
(248526, 920, 592, '0.56'),
(248527, 920, 593, '0.57'),
(248528, 920, 594, '1'),
(248529, 920, 595, '0'),
(248530, 920, 596, '0.05'),
(248531, 920, 597, '-0'),
(248532, 920, 598, '-0.05'),
(248533, 920, 599, '0'),
(248534, 920, 600, '0'),
(248535, 920, 601, '0.66'),
(248536, 920, 602, '-0.23'),
(248537, 920, 604, '2.15'),
(248538, 920, 605, '1'),
(248539, 920, 606, '6'),
(248540, 920, 607, '0'),
(248541, 920, 608, '2.48'),
(248542, 920, 609, '-0'),
(248543, 920, 610, '-0.06'),
(248544, 920, 611, '0'),
(248545, 920, 612, '0'),
(248546, 920, 613, '5'),
(248547, 920, 614, '-5'),
(248548, 920, 616, '3.66'),
(248549, 920, 617, '3.96'),
(248550, 920, 618, '6'),
(248551, 920, 619, '0'),
(248552, 920, 620, '1.74'),
(248553, 920, 621, '-0'),
(248554, 920, 622, '-0.13'),
(248555, 920, 623, '0'),
(248556, 920, 624, '0'),
(248557, 920, 625, '4'),
(248558, 920, 626, '-4'),
(248559, 920, 628, '0'),
(248560, 920, 629, '0'),
(248561, 920, 630, '0'),
(248562, 920, 631, '0'),
(248563, 920, 632, '0'),
(248564, 920, 633, '0'),
(248565, 920, 634, '0'),
(248566, 920, 635, '0'),
(248567, 920, 636, '0'),
(248568, 920, 637, '0'),
(248569, 920, 638, '0'),
(248570, 920, 640, '42.9'),
(248571, 920, 641, '42.62'),
(248572, 920, 642, '74'),
(248573, 920, 643, '0'),
(248574, 920, 644, '261.66'),
(248575, 920, 645, '-0.01'),
(248576, 920, 646, '0.03'),
(248577, 920, 647, '0'),
(248578, 920, 648, '0'),
(248579, 920, 649, '6'),
(248580, 920, 650, '-46.75'),
(248581, 920, 652, '0'),
(248582, 920, 653, '0'),
(248583, 920, 654, '0'),
(248584, 920, 655, '0'),
(248585, 920, 656, '0'),
(248586, 920, 657, '0'),
(248587, 920, 658, '0'),
(248588, 920, 659, '0'),
(248589, 920, 660, '0'),
(248590, 920, 661, '0'),
(248591, 920, 662, '0'),
(248592, 920, 777, '23.5'),
(248593, 920, 778, '94608.98'),
(248594, 447, 1, '1'),
(248595, 447, 2, '1'),
(248596, 447, 3, '1'),
(248597, 447, 4, '1'),
(248598, 447, 6, '1'),
(248599, 447, 7, '1'),
(248600, 447, 19, '1'),
(248601, 447, 23, '1'),
(248602, 447, 31, '1'),
(248603, 447, 32, '1'),
(248604, 447, 33, '1'),
(248605, 447, 34, '1'),
(248606, 447, 36, '1'),
(248607, 447, 50, '1'),
(248608, 447, 52, '1'),
(248609, 447, 76, '1'),
(248610, 447, 78, '1'),
(248611, 447, 107, '1'),
(248612, 447, 108, '1'),
(248613, 447, 121, '1'),
(248614, 447, 142, '1'),
(248615, 447, 143, '1'),
(248616, 447, 144, '1'),
(248617, 447, 158, '1'),
(248618, 447, 159, '1'),
(248619, 447, 224, '1'),
(248620, 447, 225, '1'),
(248621, 447, 264, '1'),
(248622, 447, 267, '1'),
(248623, 447, 320, '1'),
(248624, 447, 321, '1'),
(248625, 447, 324, '1'),
(248626, 447, 352, '1'),
(248627, 447, 353, '1'),
(248628, 447, 355, '1'),
(248629, 447, 386, '1'),
(248630, 447, 389, '1'),
(248631, 447, 497, '1'),
(248632, 447, 499, '1'),
(248633, 447, 663, '1'),
(248634, 447, 664, '1'),
(248635, 447, 665, '1'),
(248636, 447, 666, '1'),
(248637, 447, 667, '1'),
(248638, 447, 668, '1'),
(248639, 447, 670, '1'),
(248640, 447, 676, '1'),
(248641, 447, 681, '1'),
(248642, 447, 683, '1'),
(248643, 447, 686, '1'),
(248644, 447, 691, '1'),
(248645, 447, 692, '1'),
(248646, 447, 695, '1'),
(248647, 447, 700, '1'),
(248648, 447, 701, '1'),
(248649, 447, 704, '1'),
(248650, 447, 705, '1'),
(248651, 447, 721, '1'),
(248652, 447, 741, '1'),
(248653, 447, 747, '1'),
(248654, 447, 771, '1'),
(248655, 447, 773, '1'),
(248656, 447, 20, '2'),
(248657, 447, 80, '61'),
(248658, 447, 81, '9'),
(248659, 447, 82, '9'),
(248660, 447, 83, '6'),
(248661, 447, 84, '9.44'),
(248662, 447, 85, '5.11'),
(248663, 447, 86, '4.33'),
(248664, 447, 87, '5.11'),
(248665, 447, 89, '24'),
(248666, 447, 90, '37'),
(248667, 447, 91, '1'),
(248668, 447, 92, '210'),
(248669, 447, 93, '61'),
(248670, 447, 94, '150'),
(248671, 447, 95, '24'),
(248672, 447, 96, '5'),
(248673, 447, 97, '5'),
(248674, 447, 98, '1'),
(248675, 447, 99, '1'),
(248676, 447, 100, '1'),
(248677, 447, 101, '6'),
(248678, 447, 103, '3'),
(248679, 447, 105, '1'),
(248680, 447, 106, '61'),
(248681, 447, 118, '2'),
(248682, 447, 119, '1'),
(248683, 447, 139, '0'),
(248684, 447, 140, '0'),
(248685, 447, 141, '0'),
(248686, 447, 147, '0'),
(248687, 447, 149, '0'),
(248688, 447, 151, '0'),
(248689, 447, 153, '0'),
(248690, 447, 155, '0'),
(248691, 447, 157, '0'),
(248692, 447, 160, '1'),
(248693, 447, 164, '0'),
(248694, 447, 166, '0'),
(248695, 447, 169, '0'),
(248696, 447, 171, '0'),
(248697, 447, 175, '0'),
(248698, 447, 177, '0'),
(248699, 447, 179, '0'),
(248700, 447, 181, '0'),
(248701, 447, 183, '0'),
(248702, 447, 185, '0'),
(248703, 447, 187, '0'),
(248704, 447, 189, '0'),
(248705, 447, 191, '0'),
(248706, 447, 193, '0'),
(248707, 447, 195, '0'),
(248708, 447, 197, '0'),
(248709, 447, 199, '0'),
(248710, 447, 201, '0'),
(248711, 447, 203, '0'),
(248712, 447, 205, '0'),
(248713, 447, 207, '0'),
(248714, 447, 209, '0'),
(248715, 447, 211, '0'),
(248716, 447, 213, '0'),
(248717, 447, 215, '0'),
(248718, 447, 217, '0'),
(248719, 447, 219, '0'),
(248720, 447, 221, '0'),
(248721, 447, 223, '0'),
(248722, 447, 233, '0'),
(248723, 447, 237, '0'),
(248724, 447, 239, '0'),
(248725, 447, 241, '0'),
(248726, 447, 243, '0'),
(248727, 447, 246, '0'),
(248728, 447, 248, '0'),
(248729, 447, 250, '0'),
(248730, 447, 257, '0'),
(248731, 447, 259, '0'),
(248732, 447, 263, '0'),
(248733, 447, 266, '0.5'),
(248734, 447, 268, '0.5'),
(248735, 447, 270, '0'),
(248736, 447, 272, '0'),
(248737, 447, 274, '0'),
(248738, 447, 276, '0'),
(248739, 447, 278, '0'),
(248740, 447, 302, '0'),
(248741, 447, 304, '0'),
(248742, 447, 306, '0'),
(248743, 447, 308, '0'),
(248744, 447, 310, '0'),
(248745, 447, 312, '0'),
(248746, 447, 314, '0'),
(248747, 447, 316, '0'),
(248748, 447, 318, '0'),
(248749, 447, 385, '1'),
(248750, 447, 392, '0'),
(248751, 447, 394, '0'),
(248752, 447, 396, '0'),
(248753, 447, 398, '0'),
(248754, 447, 400, '0'),
(248755, 447, 402, '0'),
(248756, 447, 404, '0'),
(248757, 447, 406, '0'),
(248758, 447, 408, '0'),
(248759, 447, 410, '0'),
(248760, 447, 412, '0'),
(248761, 447, 414, '0'),
(248762, 447, 416, '0'),
(248763, 447, 418, '0'),
(248764, 447, 420, '0'),
(248765, 447, 422, '0'),
(248766, 447, 424, '0'),
(248767, 447, 426, '0'),
(248768, 447, 428, '0'),
(248769, 447, 430, '0'),
(248770, 447, 432, '0'),
(248771, 447, 434, '0'),
(248772, 447, 436, '0'),
(248773, 447, 438, '0'),
(248774, 447, 440, '0'),
(248775, 447, 442, '0'),
(248776, 447, 444, '0'),
(248777, 447, 446, '0'),
(248778, 447, 449, '0'),
(248779, 447, 451, '0'),
(248780, 447, 453, '0'),
(248781, 447, 455, '0'),
(248782, 447, 457, '0'),
(248783, 447, 459, '0'),
(248784, 447, 461, '0'),
(248785, 447, 463, '0'),
(248786, 447, 465, '0'),
(248787, 447, 467, '0'),
(248788, 447, 469, '0'),
(248789, 447, 471, '0'),
(248790, 447, 474, '0'),
(248791, 447, 476, '0'),
(248792, 447, 478, '0'),
(248793, 447, 480, '0'),
(248794, 447, 482, '0'),
(248795, 447, 484, '0'),
(248796, 447, 486, '0'),
(248797, 447, 488, '0'),
(248798, 447, 490, '0'),
(248799, 447, 492, '0'),
(248800, 447, 494, '0'),
(248801, 447, 496, '0'),
(248802, 447, 498, '1'),
(248803, 447, 502, '0'),
(248804, 447, 504, '0'),
(248805, 447, 506, '0'),
(248806, 447, 508, '0'),
(248807, 447, 510, '0'),
(248808, 447, 512, '0'),
(248809, 447, 514, '0'),
(248810, 447, 516, '0'),
(248811, 447, 518, '0'),
(248812, 447, 520, '0'),
(248813, 447, 522, '0'),
(248814, 447, 526, '0'),
(248815, 447, 527, '0'),
(248816, 447, 529, '90'),
(248817, 447, 530, '60'),
(248818, 447, 531, '30'),
(248819, 447, 533, '1'),
(248820, 447, 534, '89.9'),
(248821, 447, 535, '29.1'),
(248822, 447, 537, '0.98'),
(248823, 447, 538, '0.14'),
(248824, 447, 539, '0.98'),
(248825, 447, 541, '0.59'),
(248826, 447, 542, '0.81'),
(248827, 447, 543, '0.99'),
(248828, 447, 544, '0.01'),
(248829, 447, 545, '0'),
(248830, 447, 548, '0'),
(248831, 447, 549, '0.02'),
(248832, 447, 551, '0.73'),
(248833, 447, 552, '0.78'),
(248834, 447, 553, '0.33'),
(248835, 447, 554, '0.28'),
(248836, 447, 556, '0.84'),
(248837, 447, 557, '0.89'),
(248838, 447, 558, '1.59'),
(248839, 447, 559, '0'),
(248840, 447, 560, '0.26'),
(248841, 447, 561, '0.02'),
(248842, 447, 562, '0.01'),
(248843, 447, 563, '0.01'),
(248844, 447, 564, '0'),
(248845, 447, 565, '1.29'),
(248846, 447, 566, '-1.22'),
(248847, 447, 568, '0.05'),
(248848, 447, 569, '0.24'),
(248849, 447, 570, '0.97'),
(248850, 447, 571, '-0.96'),
(248851, 447, 572, '0.48'),
(248852, 447, 573, '-0.02'),
(248853, 447, 574, '-0.05'),
(248854, 447, 575, '-0'),
(248855, 447, 576, '0'),
(248856, 447, 577, '1.69'),
(248857, 447, 578, '-1.72'),
(248858, 447, 580, '1.24'),
(248859, 447, 581, '1.37'),
(248860, 447, 582, '2'),
(248861, 447, 583, '0'),
(248862, 447, 584, '0.28'),
(248863, 447, 585, '0.03'),
(248864, 447, 586, '0.03'),
(248865, 447, 587, '0.01'),
(248866, 447, 588, '0'),
(248867, 447, 589, '1.53'),
(248868, 447, 590, '-1.44'),
(248869, 447, 592, '0.49'),
(248870, 447, 593, '0.49'),
(248871, 447, 594, '0.98'),
(248872, 447, 595, '0'),
(248873, 447, 596, '0.08'),
(248874, 447, 597, '0.02'),
(248875, 447, 598, '1'),
(248876, 447, 599, '0.02'),
(248877, 447, 600, '0'),
(248878, 447, 601, '0.02'),
(248879, 447, 602, '0'),
(248880, 447, 604, '31.5'),
(248881, 447, 605, '32'),
(248882, 447, 606, '61'),
(248883, 447, 607, '0'),
(248884, 447, 608, '299.92'),
(248885, 447, 609, NULL),
(248886, 447, 610, '-1'),
(248887, 447, 611, NULL),
(248888, 447, 612, '0'),
(248889, 447, 613, '0'),
(248890, 447, 614, NULL),
(248891, 447, 616, '31.5'),
(248892, 447, 617, '32'),
(248893, 447, 618, '61'),
(248894, 447, 619, '0'),
(248895, 447, 620, '299.92'),
(248896, 447, 621, NULL),
(248897, 447, 622, '-1'),
(248898, 447, 623, NULL),
(248899, 447, 624, '0'),
(248900, 447, 625, '0'),
(248901, 447, 626, NULL),
(248902, 447, 628, '0'),
(248903, 447, 629, '0'),
(248904, 447, 630, '0'),
(248905, 447, 631, '0'),
(248906, 447, 632, '0'),
(248907, 447, 633, '0'),
(248908, 447, 634, '0'),
(248909, 447, 635, '0'),
(248910, 447, 636, '0'),
(248911, 447, 637, '0'),
(248912, 447, 638, '0'),
(248913, 447, 640, '30'),
(248914, 447, 641, '30'),
(248915, 447, 642, '60'),
(248916, 447, 643, '0'),
(248917, 447, 644, '310'),
(248918, 447, 645, '1'),
(248919, 447, 646, '1'),
(248920, 447, 647, '1'),
(248921, 447, 648, '0'),
(248922, 447, 649, '1'),
(248923, 447, 650, '0'),
(248924, 447, 652, '9.34'),
(248925, 447, 653, '0'),
(248926, 447, 654, '569.79'),
(248927, 447, 655, '0'),
(248928, 447, 656, '13134.26'),
(248929, 447, 657, '9.5'),
(248930, 447, 658, '0.02'),
(248931, 447, 659, '0.9'),
(248932, 447, 660, '0'),
(248933, 447, 661, '569.79'),
(248934, 447, 662, '0'),
(248935, 447, 777, '3492.47'),
(248936, 447, 778, '209548.1'),
(248937, 1199, 1, '1'),
(248938, 1199, 2, '1'),
(248939, 1199, 3, '1'),
(248940, 1199, 4, '1'),
(248941, 1199, 6, '1'),
(248942, 1199, 7, '1'),
(248943, 1199, 19, '1'),
(248944, 1199, 23, '1'),
(248945, 1199, 31, '1'),
(248946, 1199, 32, '1'),
(248947, 1199, 33, '1'),
(248948, 1199, 34, '1'),
(248949, 1199, 35, '1'),
(248950, 1199, 50, '1'),
(248951, 1199, 51, '1'),
(248952, 1199, 74, '1'),
(248953, 1199, 76, '1'),
(248954, 1199, 78, '1'),
(248955, 1199, 107, '1'),
(248956, 1199, 108, '1'),
(248957, 1199, 121, '1'),
(248958, 1199, 131, '1'),
(248959, 1199, 132, '1'),
(248960, 1199, 142, '1'),
(248961, 1199, 143, '1'),
(248962, 1199, 144, '1'),
(248963, 1199, 158, '1'),
(248964, 1199, 161, '1'),
(248965, 1199, 167, '1'),
(248966, 1199, 168, '1'),
(248967, 1199, 170, '1'),
(248968, 1199, 176, '1'),
(248969, 1199, 192, '1'),
(248970, 1199, 194, '1'),
(248971, 1199, 196, '1'),
(248972, 1199, 224, '1'),
(248973, 1199, 225, '1'),
(248974, 1199, 258, '1'),
(248975, 1199, 264, '1'),
(248976, 1199, 267, '1'),
(248977, 1199, 287, '1'),
(248978, 1199, 295, '1'),
(248979, 1199, 296, '1'),
(248980, 1199, 298, '1'),
(248981, 1199, 300, '1'),
(248982, 1199, 303, '1'),
(248983, 1199, 317, '1'),
(248984, 1199, 320, '1'),
(248985, 1199, 321, '1'),
(248986, 1199, 325, '1'),
(248987, 1199, 332, '1'),
(248988, 1199, 333, '1'),
(248989, 1199, 335, '1'),
(248990, 1199, 336, '1'),
(248991, 1199, 338, '1'),
(248992, 1199, 344, '1'),
(248993, 1199, 345, '1'),
(248994, 1199, 347, '1'),
(248995, 1199, 352, '1'),
(248996, 1199, 353, '1'),
(248997, 1199, 354, '1'),
(248998, 1199, 355, '1'),
(248999, 1199, 361, '1'),
(249000, 1199, 364, '1'),
(249001, 1199, 389, '1'),
(249002, 1199, 505, '1'),
(249003, 1199, 507, '1'),
(249004, 1199, 663, '1'),
(249005, 1199, 664, '1'),
(249006, 1199, 665, '1'),
(249007, 1199, 667, '1'),
(249008, 1199, 669, '1'),
(249009, 1199, 681, '1'),
(249010, 1199, 682, '1'),
(249011, 1199, 691, '1'),
(249012, 1199, 692, '1'),
(249013, 1199, 695, '1'),
(249014, 1199, 696, '1'),
(249015, 1199, 697, '1'),
(249016, 1199, 700, '1'),
(249017, 1199, 701, '1'),
(249018, 1199, 702, '1'),
(249019, 1199, 704, '1'),
(249020, 1199, 705, '1'),
(249021, 1199, 708, '1'),
(249022, 1199, 721, '1'),
(249023, 1199, 737, '1'),
(249024, 1199, 747, '1'),
(249025, 1199, 771, '1'),
(249026, 1199, 772, '1'),
(249027, 1199, 773, '1'),
(249028, 1199, 774, '1'),
(249029, 1199, 20, '2'),
(249030, 1199, 80, '64'),
(249031, 1199, 81, '8'),
(249032, 1199, 82, '8'),
(249033, 1199, 83, '4'),
(249034, 1199, 84, '6.56'),
(249035, 1199, 85, '3.5'),
(249036, 1199, 86, '3.06'),
(249037, 1199, 87, '6.56'),
(249038, 1199, 89, '28'),
(249039, 1199, 90, '36'),
(249040, 1199, 91, '1'),
(249041, 1199, 92, '144'),
(249042, 1199, 93, '64'),
(249043, 1199, 94, '81'),
(249044, 1199, 95, '28'),
(249045, 1199, 96, '8'),
(249046, 1199, 97, '8'),
(249047, 1199, 98, '8'),
(249048, 1199, 99, '8'),
(249049, 1199, 100, '4'),
(249050, 1199, 101, '4'),
(249051, 1199, 103, '2'),
(249052, 1199, 105, '1'),
(249053, 1199, 106, '64'),
(249054, 1199, 118, '4'),
(249055, 1199, 119, '2'),
(249056, 1199, 139, '0'),
(249057, 1199, 140, '0'),
(249058, 1199, 141, '0'),
(249059, 1199, 147, '0'),
(249060, 1199, 149, '0'),
(249061, 1199, 151, '0'),
(249062, 1199, 153, '0'),
(249063, 1199, 155, '0'),
(249064, 1199, 157, '0'),
(249065, 1199, 160, '0'),
(249066, 1199, 164, '0'),
(249067, 1199, 166, '0'),
(249068, 1199, 169, '0.62'),
(249069, 1199, 171, '0.62'),
(249070, 1199, 175, '0'),
(249071, 1199, 177, '0.62'),
(249072, 1199, 179, '0.62'),
(249073, 1199, 181, '0'),
(249074, 1199, 183, '0'),
(249075, 1199, 185, '0'),
(249076, 1199, 187, '0'),
(249077, 1199, 189, '0'),
(249078, 1199, 191, '0'),
(249079, 1199, 193, '0.25'),
(249080, 1199, 195, '0'),
(249081, 1199, 197, '0.25'),
(249082, 1199, 199, '0'),
(249083, 1199, 201, '0'),
(249084, 1199, 203, '0'),
(249085, 1199, 205, '0'),
(249086, 1199, 207, '0'),
(249087, 1199, 209, '0'),
(249088, 1199, 211, '0'),
(249089, 1199, 213, '0'),
(249090, 1199, 215, '0'),
(249091, 1199, 217, '0'),
(249092, 1199, 219, '0'),
(249093, 1199, 221, '0'),
(249094, 1199, 223, '0'),
(249095, 1199, 233, '0'),
(249096, 1199, 237, '0'),
(249097, 1199, 239, '0'),
(249098, 1199, 241, '0'),
(249099, 1199, 243, '0'),
(249100, 1199, 246, '0'),
(249101, 1199, 248, '0'),
(249102, 1199, 250, '0'),
(249103, 1199, 257, '0'),
(249104, 1199, 259, '0.38'),
(249105, 1199, 263, '0'),
(249106, 1199, 266, '0.13'),
(249107, 1199, 268, '0.13'),
(249108, 1199, 270, '0'),
(249109, 1199, 272, '0'),
(249110, 1199, 274, '0'),
(249111, 1199, 276, '0'),
(249112, 1199, 278, '0'),
(249113, 1199, 302, '0'),
(249114, 1199, 304, '0.25'),
(249115, 1199, 306, '0'),
(249116, 1199, 308, '0'),
(249117, 1199, 310, '0'),
(249118, 1199, 312, '0'),
(249119, 1199, 314, '0'),
(249120, 1199, 316, '0'),
(249121, 1199, 318, '0.25'),
(249122, 1199, 385, '1'),
(249123, 1199, 392, '0'),
(249124, 1199, 394, '0'),
(249125, 1199, 396, '0'),
(249126, 1199, 398, '0'),
(249127, 1199, 400, '0'),
(249128, 1199, 402, '0'),
(249129, 1199, 404, '0'),
(249130, 1199, 406, '0'),
(249131, 1199, 408, '0'),
(249132, 1199, 410, '0'),
(249133, 1199, 412, '0'),
(249134, 1199, 414, '0'),
(249135, 1199, 416, '0'),
(249136, 1199, 418, '0'),
(249137, 1199, 420, '0'),
(249138, 1199, 422, '0'),
(249139, 1199, 424, '0'),
(249140, 1199, 426, '0'),
(249141, 1199, 428, '0'),
(249142, 1199, 430, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(249143, 1199, 432, '0'),
(249144, 1199, 434, '0'),
(249145, 1199, 436, '0'),
(249146, 1199, 438, '0'),
(249147, 1199, 440, '0'),
(249148, 1199, 442, '0'),
(249149, 1199, 444, '0'),
(249150, 1199, 446, '0'),
(249151, 1199, 449, '0'),
(249152, 1199, 451, '0'),
(249153, 1199, 453, '0'),
(249154, 1199, 455, '0'),
(249155, 1199, 457, '0'),
(249156, 1199, 459, '0'),
(249157, 1199, 461, '0'),
(249158, 1199, 463, '0'),
(249159, 1199, 465, '0'),
(249160, 1199, 467, '0'),
(249161, 1199, 469, '0'),
(249162, 1199, 471, '0'),
(249163, 1199, 474, '0'),
(249164, 1199, 476, '0'),
(249165, 1199, 478, '0'),
(249166, 1199, 480, '0'),
(249167, 1199, 482, '0'),
(249168, 1199, 484, '0'),
(249169, 1199, 486, '0'),
(249170, 1199, 488, '0'),
(249171, 1199, 490, '0'),
(249172, 1199, 492, '0'),
(249173, 1199, 494, '0'),
(249174, 1199, 496, '0'),
(249175, 1199, 498, '0'),
(249176, 1199, 502, '0'),
(249177, 1199, 504, '0'),
(249178, 1199, 506, '0.97'),
(249179, 1199, 508, '0.97'),
(249180, 1199, 510, '0'),
(249181, 1199, 512, '0'),
(249182, 1199, 514, '0'),
(249183, 1199, 516, '0'),
(249184, 1199, 518, '0'),
(249185, 1199, 520, '0'),
(249186, 1199, 522, '0.03'),
(249187, 1199, 526, '0.21'),
(249188, 1199, 527, '0.07'),
(249189, 1199, 529, '300.14'),
(249190, 1199, 530, '201.23'),
(249191, 1199, 531, '186.91'),
(249192, 1199, 533, '0.71'),
(249193, 1199, 534, '275.41'),
(249194, 1199, 535, '44.73'),
(249195, 1199, 537, '0.99'),
(249196, 1199, 538, '0.22'),
(249197, 1199, 539, '0.99'),
(249198, 1199, 541, '0.51'),
(249199, 1199, 542, '0.99'),
(249200, 1199, 543, '0.97'),
(249201, 1199, 544, '0'),
(249202, 1199, 545, '0.03'),
(249203, 1199, 548, '0.32'),
(249204, 1199, 549, '0.01'),
(249205, 1199, 551, '0.84'),
(249206, 1199, 552, '0.93'),
(249207, 1199, 553, '0.1'),
(249208, 1199, 554, '0.62'),
(249209, 1199, 556, '1.17'),
(249210, 1199, 557, '1.33'),
(249211, 1199, 558, '1.95'),
(249212, 1199, 559, '0'),
(249213, 1199, 560, '0.53'),
(249214, 1199, 561, '0.02'),
(249215, 1199, 562, '0.05'),
(249216, 1199, 563, '0.01'),
(249217, 1199, 564, '0'),
(249218, 1199, 565, '1.55'),
(249219, 1199, 566, '-1.27'),
(249220, 1199, 568, '0.01'),
(249221, 1199, 569, '0.09'),
(249222, 1199, 570, '1'),
(249223, 1199, 571, '-1'),
(249224, 1199, 572, '0.67'),
(249225, 1199, 573, '0.01'),
(249226, 1199, 574, '0.07'),
(249227, 1199, 575, '0'),
(249228, 1199, 576, '0'),
(249229, 1199, 577, '2'),
(249230, 1199, 578, '-2'),
(249231, 1199, 580, '1.5'),
(249232, 1199, 581, '1.76'),
(249233, 1199, 582, '2'),
(249234, 1199, 583, '0'),
(249235, 1199, 584, '0.34'),
(249236, 1199, 585, '0.02'),
(249237, 1199, 586, '0.07'),
(249238, 1199, 587, '0.01'),
(249239, 1199, 588, '0'),
(249240, 1199, 589, '1.39'),
(249241, 1199, 590, '-1.3'),
(249242, 1199, 592, '0.41'),
(249243, 1199, 593, '0.4'),
(249244, 1199, 594, '0.75'),
(249245, 1199, 595, '0'),
(249246, 1199, 596, '0.04'),
(249247, 1199, 597, '-0.01'),
(249248, 1199, 598, '-0.25'),
(249249, 1199, 599, '-0.01'),
(249250, 1199, 600, '0'),
(249251, 1199, 601, '0'),
(249252, 1199, 602, '-0.08'),
(249253, 1199, 604, '13.43'),
(249254, 1199, 605, '13.52'),
(249255, 1199, 606, '34.66'),
(249256, 1199, 607, '0'),
(249257, 1199, 608, '119.79'),
(249258, 1199, 609, '-0.19'),
(249259, 1199, 610, '0.05'),
(249260, 1199, 611, '-0.06'),
(249261, 1199, 612, '0'),
(249262, 1199, 613, '28.96'),
(249263, 1199, 614, '-31.24'),
(249264, 1199, 616, '18.6'),
(249265, 1199, 617, '21.53'),
(249266, 1199, 618, '34.66'),
(249267, 1199, 619, '0'),
(249268, 1199, 620, '81.91'),
(249269, 1199, 621, '-0.25'),
(249270, 1199, 622, '-0.01'),
(249271, 1199, 623, '-0.14'),
(249272, 1199, 624, '0'),
(249273, 1199, 625, '27.44'),
(249274, 1199, 626, '-28.65'),
(249275, 1199, 628, '1.73'),
(249276, 1199, 629, '1.27'),
(249277, 1199, 630, '5.2'),
(249278, 1199, 631, '0'),
(249279, 1199, 632, '0.76'),
(249280, 1199, 633, '0.02'),
(249281, 1199, 634, '0'),
(249282, 1199, 635, '0'),
(249283, 1199, 636, '0'),
(249284, 1199, 637, '3.92'),
(249285, 1199, 638, '-3.65'),
(249286, 1199, 640, '25.96'),
(249287, 1199, 641, '25.32'),
(249288, 1199, 642, '48'),
(249289, 1199, 643, '0'),
(249290, 1199, 644, '147.21'),
(249291, 1199, 645, '-0.38'),
(249292, 1199, 646, '-0.25'),
(249293, 1199, 647, '-0.38'),
(249294, 1199, 648, '0'),
(249295, 1199, 649, '0'),
(249296, 1199, 650, '-4.81'),
(249297, 1199, 652, '0'),
(249298, 1199, 653, '0'),
(249299, 1199, 654, '0'),
(249300, 1199, 655, '0'),
(249301, 1199, 656, '0'),
(249302, 1199, 657, '0'),
(249303, 1199, 658, '0'),
(249304, 1199, 659, '0'),
(249305, 1199, 660, '0'),
(249306, 1199, 661, '0'),
(249307, 1199, 662, '0'),
(249308, 1199, 777, '5.52'),
(249309, 1199, 778, '783.9'),
(249310, 1529, 1, '1'),
(249311, 1529, 2, '1'),
(249312, 1529, 3, '1'),
(249313, 1529, 4, '1'),
(249314, 1529, 6, '1'),
(249315, 1529, 7, '1'),
(249316, 1529, 19, '1'),
(249317, 1529, 23, '1'),
(249318, 1529, 31, '1'),
(249319, 1529, 32, '1'),
(249320, 1529, 33, '1'),
(249321, 1529, 34, '1'),
(249322, 1529, 36, '1'),
(249323, 1529, 50, '1'),
(249324, 1529, 52, '1'),
(249325, 1529, 76, '1'),
(249326, 1529, 78, '1'),
(249327, 1529, 107, '1'),
(249328, 1529, 108, '1'),
(249329, 1529, 121, '1'),
(249330, 1529, 142, '1'),
(249331, 1529, 143, '1'),
(249332, 1529, 144, '1'),
(249333, 1529, 145, '1'),
(249334, 1529, 150, '1'),
(249335, 1529, 158, '1'),
(249336, 1529, 159, '1'),
(249337, 1529, 320, '1'),
(249338, 1529, 321, '1'),
(249339, 1529, 324, '1'),
(249340, 1529, 325, '1'),
(249341, 1529, 352, '1'),
(249342, 1529, 353, '1'),
(249343, 1529, 355, '1'),
(249344, 1529, 389, '1'),
(249345, 1529, 390, '1'),
(249346, 1529, 407, '1'),
(249347, 1529, 409, '1'),
(249348, 1529, 472, '1'),
(249349, 1529, 489, '1'),
(249350, 1529, 491, '1'),
(249351, 1529, 663, '1'),
(249352, 1529, 664, '1'),
(249353, 1529, 665, '1'),
(249354, 1529, 668, '1'),
(249355, 1529, 680, '1'),
(249356, 1529, 681, '1'),
(249357, 1529, 682, '1'),
(249358, 1529, 687, '1'),
(249359, 1529, 691, '1'),
(249360, 1529, 695, '1'),
(249361, 1529, 696, '1'),
(249362, 1529, 697, '1'),
(249363, 1529, 698, '1'),
(249364, 1529, 699, '1'),
(249365, 1529, 700, '1'),
(249366, 1529, 701, '1'),
(249367, 1529, 704, '1'),
(249368, 1529, 705, '1'),
(249369, 1529, 721, '1'),
(249370, 1529, 740, '1'),
(249371, 1529, 744, '1'),
(249372, 1529, 747, '1'),
(249373, 1529, 748, '1'),
(249374, 1529, 755, '1'),
(249375, 1529, 756, '1'),
(249376, 1529, 771, '1'),
(249377, 1529, 773, '1'),
(249378, 1529, 20, '2'),
(249379, 1529, 80, '127'),
(249380, 1529, 81, '13'),
(249381, 1529, 82, '13'),
(249382, 1529, 83, '6'),
(249383, 1529, 84, '10.2'),
(249384, 1529, 85, '5.39'),
(249385, 1529, 86, '4.82'),
(249386, 1529, 87, '5.39'),
(249387, 1529, 89, '36'),
(249388, 1529, 90, '91'),
(249389, 1529, 91, '1'),
(249390, 1529, 92, '420'),
(249391, 1529, 93, '127'),
(249392, 1529, 94, '294'),
(249393, 1529, 95, '36'),
(249394, 1529, 96, '7'),
(249395, 1529, 97, '7'),
(249396, 1529, 98, '1'),
(249397, 1529, 99, '1'),
(249398, 1529, 100, '1'),
(249399, 1529, 101, '6'),
(249400, 1529, 103, '3'),
(249401, 1529, 105, '1'),
(249402, 1529, 106, '127'),
(249403, 1529, 118, '2'),
(249404, 1529, 119, '1'),
(249405, 1529, 139, '0'),
(249406, 1529, 140, '0'),
(249407, 1529, 141, '0'),
(249408, 1529, 147, '0'),
(249409, 1529, 149, '0'),
(249410, 1529, 151, '0'),
(249411, 1529, 153, '0'),
(249412, 1529, 155, '0'),
(249413, 1529, 157, '0'),
(249414, 1529, 160, '1'),
(249415, 1529, 164, '0'),
(249416, 1529, 166, '0'),
(249417, 1529, 169, '0'),
(249418, 1529, 171, '0'),
(249419, 1529, 175, '0'),
(249420, 1529, 177, '0'),
(249421, 1529, 179, '0'),
(249422, 1529, 181, '0'),
(249423, 1529, 183, '0'),
(249424, 1529, 185, '0'),
(249425, 1529, 187, '0'),
(249426, 1529, 189, '0'),
(249427, 1529, 191, '0'),
(249428, 1529, 193, '0'),
(249429, 1529, 195, '0'),
(249430, 1529, 197, '0'),
(249431, 1529, 199, '0'),
(249432, 1529, 201, '0'),
(249433, 1529, 203, '0'),
(249434, 1529, 205, '0'),
(249435, 1529, 207, '0'),
(249436, 1529, 209, '0'),
(249437, 1529, 211, '0'),
(249438, 1529, 213, '0'),
(249439, 1529, 215, '0'),
(249440, 1529, 217, '0'),
(249441, 1529, 219, '0'),
(249442, 1529, 221, '0'),
(249443, 1529, 223, '0'),
(249444, 1529, 233, '0'),
(249445, 1529, 237, '0'),
(249446, 1529, 239, '0'),
(249447, 1529, 241, '0'),
(249448, 1529, 243, '0'),
(249449, 1529, 246, '0'),
(249450, 1529, 248, '0'),
(249451, 1529, 250, '0'),
(249452, 1529, 257, '0'),
(249453, 1529, 259, '0'),
(249454, 1529, 263, '0'),
(249455, 1529, 266, '0'),
(249456, 1529, 268, '0'),
(249457, 1529, 270, '0'),
(249458, 1529, 272, '0'),
(249459, 1529, 274, '0'),
(249460, 1529, 276, '0'),
(249461, 1529, 278, '0'),
(249462, 1529, 302, '0'),
(249463, 1529, 304, '0'),
(249464, 1529, 306, '0'),
(249465, 1529, 308, '0'),
(249466, 1529, 310, '0'),
(249467, 1529, 312, '0'),
(249468, 1529, 314, '0'),
(249469, 1529, 316, '0'),
(249470, 1529, 318, '0'),
(249471, 1529, 385, '1'),
(249472, 1529, 392, '0'),
(249473, 1529, 394, '0'),
(249474, 1529, 396, '0'),
(249475, 1529, 398, '0'),
(249476, 1529, 400, '0'),
(249477, 1529, 402, '0'),
(249478, 1529, 404, '0'),
(249479, 1529, 406, '0'),
(249480, 1529, 408, '1'),
(249481, 1529, 410, '1'),
(249482, 1529, 412, '0'),
(249483, 1529, 414, '0'),
(249484, 1529, 416, '0'),
(249485, 1529, 418, '0'),
(249486, 1529, 420, '0'),
(249487, 1529, 422, '0'),
(249488, 1529, 424, '0'),
(249489, 1529, 426, '0'),
(249490, 1529, 428, '0'),
(249491, 1529, 430, '0'),
(249492, 1529, 432, '0'),
(249493, 1529, 434, '0'),
(249494, 1529, 436, '0'),
(249495, 1529, 438, '0'),
(249496, 1529, 440, '0'),
(249497, 1529, 442, '0'),
(249498, 1529, 444, '0'),
(249499, 1529, 446, '0'),
(249500, 1529, 449, '0'),
(249501, 1529, 451, '0'),
(249502, 1529, 453, '0'),
(249503, 1529, 455, '0'),
(249504, 1529, 457, '0'),
(249505, 1529, 459, '0'),
(249506, 1529, 461, '0'),
(249507, 1529, 463, '0'),
(249508, 1529, 465, '0'),
(249509, 1529, 467, '0'),
(249510, 1529, 469, '0'),
(249511, 1529, 471, '0'),
(249512, 1529, 474, '0'),
(249513, 1529, 476, '0'),
(249514, 1529, 478, '0'),
(249515, 1529, 480, '0'),
(249516, 1529, 482, '0'),
(249517, 1529, 484, '0'),
(249518, 1529, 486, '0'),
(249519, 1529, 488, '0'),
(249520, 1529, 490, '1'),
(249521, 1529, 492, '1'),
(249522, 1529, 494, '0'),
(249523, 1529, 496, '0'),
(249524, 1529, 498, '0'),
(249525, 1529, 502, '0'),
(249526, 1529, 504, '0'),
(249527, 1529, 506, '0'),
(249528, 1529, 508, '0'),
(249529, 1529, 510, '0'),
(249530, 1529, 512, '0'),
(249531, 1529, 514, '0'),
(249532, 1529, 516, '0'),
(249533, 1529, 518, '0'),
(249534, 1529, 520, '0'),
(249535, 1529, 522, '0'),
(249536, 1529, 526, '0'),
(249537, 1529, 527, '0'),
(249538, 1529, 529, '116.2'),
(249539, 1529, 530, '114.18'),
(249540, 1529, 531, '114.16'),
(249541, 1529, 533, '1'),
(249542, 1529, 534, '210.71'),
(249543, 1529, 535, '60.59'),
(249544, 1529, 537, '0.9'),
(249545, 1529, 538, '0.14'),
(249546, 1529, 539, '0.9'),
(249547, 1529, 541, '0.52'),
(249548, 1529, 542, '0.96'),
(249549, 1529, 543, '1'),
(249550, 1529, 544, '0'),
(249551, 1529, 545, '0'),
(249552, 1529, 548, '0'),
(249553, 1529, 549, '0.02'),
(249554, 1529, 551, '0.65'),
(249555, 1529, 552, '0.86'),
(249556, 1529, 553, '0.09'),
(249557, 1529, 554, '0.4'),
(249558, 1529, 556, '0.96'),
(249559, 1529, 557, '1.03'),
(249560, 1529, 558, '1.71'),
(249561, 1529, 559, '0'),
(249562, 1529, 560, '0.32'),
(249563, 1529, 561, '0.01'),
(249564, 1529, 562, '0.02'),
(249565, 1529, 563, '0'),
(249566, 1529, 564, '0'),
(249567, 1529, 565, '1.03'),
(249568, 1529, 566, '-0.87'),
(249569, 1529, 568, '0.06'),
(249570, 1529, 569, '0.23'),
(249571, 1529, 570, '1'),
(249572, 1529, 571, '-0.98'),
(249573, 1529, 572, '0.62'),
(249574, 1529, 573, '0.01'),
(249575, 1529, 574, '0'),
(249576, 1529, 575, '-0'),
(249577, 1529, 576, '0'),
(249578, 1529, 577, '1.97'),
(249579, 1529, 578, '-1.96'),
(249580, 1529, 580, '1.45'),
(249581, 1529, 581, '1.61'),
(249582, 1529, 582, '2'),
(249583, 1529, 583, '0'),
(249584, 1529, 584, '0.28'),
(249585, 1529, 585, '0.02'),
(249586, 1529, 586, '0.04'),
(249587, 1529, 587, '0.01'),
(249588, 1529, 588, '0'),
(249589, 1529, 589, '1.21'),
(249590, 1529, 590, '-0.97'),
(249591, 1529, 592, '0.45'),
(249592, 1529, 593, '0.45'),
(249593, 1529, 594, '0.9'),
(249594, 1529, 595, '0'),
(249595, 1529, 596, '0.07'),
(249596, 1529, 597, '0.01'),
(249597, 1529, 598, '1'),
(249598, 1529, 599, '0.01'),
(249599, 1529, 600, '0'),
(249600, 1529, 601, '0.01'),
(249601, 1529, 602, '0'),
(249602, 1529, 604, '70.44'),
(249603, 1529, 605, '70.67'),
(249604, 1529, 606, '127'),
(249605, 1529, 607, '0'),
(249606, 1529, 608, '1092.62'),
(249607, 1529, 609, '-1'),
(249608, 1529, 610, '-0.99'),
(249609, 1529, 611, '-1'),
(249610, 1529, 612, '0'),
(249611, 1529, 613, '0'),
(249612, 1529, 614, '-2'),
(249613, 1529, 616, '70.44'),
(249614, 1529, 617, '70.67'),
(249615, 1529, 618, '127'),
(249616, 1529, 619, '0'),
(249617, 1529, 620, '1092.62'),
(249618, 1529, 621, '-1'),
(249619, 1529, 622, '-0.99'),
(249620, 1529, 623, '-1'),
(249621, 1529, 624, '0'),
(249622, 1529, 625, '0'),
(249623, 1529, 626, '-2'),
(249624, 1529, 628, '0'),
(249625, 1529, 629, '0'),
(249626, 1529, 630, '0'),
(249627, 1529, 631, '0'),
(249628, 1529, 632, '0'),
(249629, 1529, 633, '0'),
(249630, 1529, 634, '0'),
(249631, 1529, 635, '0'),
(249632, 1529, 636, '0'),
(249633, 1529, 637, '0'),
(249634, 1529, 638, '0'),
(249635, 1529, 640, '57.07'),
(249636, 1529, 641, '57.33'),
(249637, 1529, 642, '114.16'),
(249638, 1529, 643, '0'),
(249639, 1529, 644, '1110.73'),
(249640, 1529, 645, '1'),
(249641, 1529, 646, '1'),
(249642, 1529, 647, '1'),
(249643, 1529, 648, '0'),
(249644, 1529, 649, '1'),
(249645, 1529, 650, '0'),
(249646, 1529, 652, '0'),
(249647, 1529, 653, '0'),
(249648, 1529, 654, '0'),
(249649, 1529, 655, '0'),
(249650, 1529, 656, '0'),
(249651, 1529, 657, '0'),
(249652, 1529, 658, '0'),
(249653, 1529, 659, '0'),
(249654, 1529, 660, '0'),
(249655, 1529, 661, '0'),
(249656, 1529, 662, '0'),
(249657, 1529, 777, '0.39'),
(249658, 1529, 778, '46.11'),
(249659, 1031, 1, '1'),
(249660, 1031, 2, '1'),
(249661, 1031, 3, '1'),
(249662, 1031, 4, '1'),
(249663, 1031, 6, '1'),
(249664, 1031, 7, '1'),
(249665, 1031, 19, '1'),
(249666, 1031, 23, '1'),
(249667, 1031, 31, '1'),
(249668, 1031, 32, '1'),
(249669, 1031, 33, '1'),
(249670, 1031, 34, '1'),
(249671, 1031, 35, '1'),
(249672, 1031, 50, '1'),
(249673, 1031, 51, '1'),
(249674, 1031, 76, '1'),
(249675, 1031, 77, '1'),
(249676, 1031, 107, '1'),
(249677, 1031, 108, '1'),
(249678, 1031, 121, '1'),
(249679, 1031, 142, '1'),
(249680, 1031, 143, '1'),
(249681, 1031, 144, '1'),
(249682, 1031, 145, '1'),
(249683, 1031, 154, '1'),
(249684, 1031, 158, '1'),
(249685, 1031, 159, '1'),
(249686, 1031, 224, '1'),
(249687, 1031, 225, '1'),
(249688, 1031, 258, '1'),
(249689, 1031, 300, '1'),
(249690, 1031, 309, '1'),
(249691, 1031, 320, '1'),
(249692, 1031, 321, '1'),
(249693, 1031, 329, '1'),
(249694, 1031, 338, '1'),
(249695, 1031, 345, '1'),
(249696, 1031, 352, '1'),
(249697, 1031, 353, '1'),
(249698, 1031, 356, '1'),
(249699, 1031, 386, '1'),
(249700, 1031, 389, '1'),
(249701, 1031, 390, '1'),
(249702, 1031, 439, '1'),
(249703, 1031, 441, '1'),
(249704, 1031, 497, '1'),
(249705, 1031, 499, '1'),
(249706, 1031, 663, '1'),
(249707, 1031, 664, '1'),
(249708, 1031, 665, '1'),
(249709, 1031, 666, '1'),
(249710, 1031, 681, '1'),
(249711, 1031, 686, '1'),
(249712, 1031, 696, '1'),
(249713, 1031, 697, '1'),
(249714, 1031, 704, '1'),
(249715, 1031, 705, '1'),
(249716, 1031, 706, '1'),
(249717, 1031, 707, '1'),
(249718, 1031, 709, '1'),
(249719, 1031, 721, '1'),
(249720, 1031, 741, '1'),
(249721, 1031, 747, '1'),
(249722, 1031, 771, '1'),
(249723, 1031, 772, '1'),
(249724, 1031, 773, '1'),
(249725, 1031, 775, '1'),
(249726, 1031, 20, '2'),
(249727, 1031, 80, '361'),
(249728, 1031, 81, '19'),
(249729, 1031, 82, '19'),
(249730, 1031, 83, '4'),
(249731, 1031, 84, '7.38'),
(249732, 1031, 85, '3.79'),
(249733, 1031, 86, '3.59'),
(249734, 1031, 87, '3.79'),
(249735, 1031, 89, '72'),
(249736, 1031, 90, '289'),
(249737, 1031, 91, '1'),
(249738, 1031, 92, '684'),
(249739, 1031, 93, '324'),
(249740, 1031, 94, '361'),
(249741, 1031, 95, '72'),
(249742, 1031, 96, '19'),
(249743, 1031, 97, '19'),
(249744, 1031, 98, '19'),
(249745, 1031, 99, '19'),
(249746, 1031, 100, '1'),
(249747, 1031, 101, '4'),
(249748, 1031, 103, '2'),
(249749, 1031, 105, '1'),
(249750, 1031, 106, '361'),
(249751, 1031, 118, '2'),
(249752, 1031, 119, '1'),
(249753, 1031, 139, '0'),
(249754, 1031, 140, '0'),
(249755, 1031, 141, '0'),
(249756, 1031, 147, '0'),
(249757, 1031, 149, '0'),
(249758, 1031, 151, '0'),
(249759, 1031, 153, '0'),
(249760, 1031, 155, '0.01'),
(249761, 1031, 157, '0'),
(249762, 1031, 160, '0.99'),
(249763, 1031, 164, '0'),
(249764, 1031, 166, '0'),
(249765, 1031, 169, '0'),
(249766, 1031, 171, '0'),
(249767, 1031, 175, '0'),
(249768, 1031, 177, '0'),
(249769, 1031, 179, '0'),
(249770, 1031, 181, '0'),
(249771, 1031, 183, '0'),
(249772, 1031, 185, '0'),
(249773, 1031, 187, '0'),
(249774, 1031, 189, '0'),
(249775, 1031, 191, '0'),
(249776, 1031, 193, '0'),
(249777, 1031, 195, '0'),
(249778, 1031, 197, '0'),
(249779, 1031, 199, '0'),
(249780, 1031, 201, '0'),
(249781, 1031, 203, '0'),
(249782, 1031, 205, '0'),
(249783, 1031, 207, '0'),
(249784, 1031, 209, '0'),
(249785, 1031, 211, '0'),
(249786, 1031, 213, '0'),
(249787, 1031, 215, '0'),
(249788, 1031, 217, '0'),
(249789, 1031, 219, '0'),
(249790, 1031, 221, '0'),
(249791, 1031, 223, '0'),
(249792, 1031, 233, '0'),
(249793, 1031, 237, '0'),
(249794, 1031, 239, '0'),
(249795, 1031, 241, '0'),
(249796, 1031, 243, '0'),
(249797, 1031, 246, '0'),
(249798, 1031, 248, '0'),
(249799, 1031, 250, '0'),
(249800, 1031, 257, '0'),
(249801, 1031, 259, '0.04'),
(249802, 1031, 263, '0'),
(249803, 1031, 266, '0'),
(249804, 1031, 268, '0'),
(249805, 1031, 270, '0'),
(249806, 1031, 272, '0'),
(249807, 1031, 274, '0'),
(249808, 1031, 276, '0'),
(249809, 1031, 278, '0'),
(249810, 1031, 302, '0'),
(249811, 1031, 304, '0'),
(249812, 1031, 306, '0'),
(249813, 1031, 308, '0'),
(249814, 1031, 310, '0'),
(249815, 1031, 312, '0'),
(249816, 1031, 314, '0'),
(249817, 1031, 316, '0'),
(249818, 1031, 318, '0'),
(249819, 1031, 385, '1'),
(249820, 1031, 392, '0'),
(249821, 1031, 394, '0'),
(249822, 1031, 396, '0'),
(249823, 1031, 398, '0'),
(249824, 1031, 400, '0'),
(249825, 1031, 402, '0'),
(249826, 1031, 404, '0'),
(249827, 1031, 406, '0'),
(249828, 1031, 408, '0'),
(249829, 1031, 410, '0'),
(249830, 1031, 412, '0'),
(249831, 1031, 414, '0'),
(249832, 1031, 416, '0'),
(249833, 1031, 418, '0'),
(249834, 1031, 420, '0'),
(249835, 1031, 422, '0'),
(249836, 1031, 424, '0'),
(249837, 1031, 426, '0'),
(249838, 1031, 428, '0'),
(249839, 1031, 430, '0'),
(249840, 1031, 432, '0'),
(249841, 1031, 434, '0'),
(249842, 1031, 436, '0'),
(249843, 1031, 438, '0'),
(249844, 1031, 440, '1'),
(249845, 1031, 442, '1'),
(249846, 1031, 444, '0'),
(249847, 1031, 446, '0'),
(249848, 1031, 449, '0'),
(249849, 1031, 451, '0'),
(249850, 1031, 453, '0'),
(249851, 1031, 455, '0'),
(249852, 1031, 457, '0'),
(249853, 1031, 459, '0'),
(249854, 1031, 461, '0'),
(249855, 1031, 463, '0'),
(249856, 1031, 465, '0'),
(249857, 1031, 467, '0'),
(249858, 1031, 469, '0'),
(249859, 1031, 471, '0'),
(249860, 1031, 474, '0'),
(249861, 1031, 476, '0'),
(249862, 1031, 478, '0'),
(249863, 1031, 480, '0'),
(249864, 1031, 482, '0'),
(249865, 1031, 484, '0'),
(249866, 1031, 486, '0'),
(249867, 1031, 488, '0'),
(249868, 1031, 490, '0'),
(249869, 1031, 492, '0'),
(249870, 1031, 494, '0'),
(249871, 1031, 496, '0'),
(249872, 1031, 498, '1'),
(249873, 1031, 502, '0'),
(249874, 1031, 504, '0'),
(249875, 1031, 506, '0'),
(249876, 1031, 508, '0'),
(249877, 1031, 510, '0'),
(249878, 1031, 512, '0'),
(249879, 1031, 514, '0'),
(249880, 1031, 516, '0'),
(249881, 1031, 518, '0'),
(249882, 1031, 520, '0'),
(249883, 1031, 522, '0'),
(249884, 1031, 526, '1'),
(249885, 1031, 527, '0'),
(249886, 1031, 529, '417.06'),
(249887, 1031, 530, '333.52'),
(249888, 1031, 531, '333.52'),
(249889, 1031, 533, '1'),
(249890, 1031, 534, '755.48'),
(249891, 1031, 535, '172.24'),
(249892, 1031, 537, '0.83'),
(249893, 1031, 538, '0.22'),
(249894, 1031, 539, '0.83'),
(249895, 1031, 541, '0.46'),
(249896, 1031, 542, '0.92'),
(249897, 1031, 543, '1'),
(249898, 1031, 544, '0'),
(249899, 1031, 545, '0'),
(249900, 1031, 548, '0.01'),
(249901, 1031, 549, '0.01'),
(249902, 1031, 551, '0.79'),
(249903, 1031, 552, '0.85'),
(249904, 1031, 553, '0.02'),
(249905, 1031, 554, '0.49'),
(249906, 1031, 556, '0.53'),
(249907, 1031, 557, '0.36'),
(249908, 1031, 558, '1.71'),
(249909, 1031, 559, '0'),
(249910, 1031, 560, '0.54'),
(249911, 1031, 561, '0'),
(249912, 1031, 562, '0.01'),
(249913, 1031, 563, '0'),
(249914, 1031, 564, '0'),
(249915, 1031, 565, '1.55'),
(249916, 1031, 566, '-0.97'),
(249917, 1031, 568, '0.01'),
(249918, 1031, 569, '0'),
(249919, 1031, 570, '1'),
(249920, 1031, 571, '-0.9'),
(249921, 1031, 572, '0.35'),
(249922, 1031, 573, '0'),
(249923, 1031, 574, '0'),
(249924, 1031, 575, '0'),
(249925, 1031, 576, '0'),
(249926, 1031, 577, '1.89'),
(249927, 1031, 578, '-1.8'),
(249928, 1031, 580, '0.77'),
(249929, 1031, 581, '0.72'),
(249930, 1031, 582, '2'),
(249931, 1031, 583, '0'),
(249932, 1031, 584, '0.65'),
(249933, 1031, 585, '0.01'),
(249934, 1031, 586, '0.01'),
(249935, 1031, 587, '0.01'),
(249936, 1031, 588, '0'),
(249937, 1031, 589, '1.76'),
(249938, 1031, 590, '-1.1'),
(249939, 1031, 592, '0.44'),
(249940, 1031, 593, '0.46'),
(249941, 1031, 594, '0.79'),
(249942, 1031, 595, '0'),
(249943, 1031, 596, '0.06'),
(249944, 1031, 597, '0'),
(249945, 1031, 598, '0.91'),
(249946, 1031, 599, '0'),
(249947, 1031, 600, '0'),
(249948, 1031, 601, '0'),
(249949, 1031, 602, '-0.02'),
(249950, 1031, 604, '201.53'),
(249951, 1031, 605, '195.67'),
(249952, 1031, 606, '362'),
(249953, 1031, 607, '0'),
(249954, 1031, 608, '8399.26'),
(249955, 1031, 609, '-0.91'),
(249956, 1031, 610, '-0.52'),
(249957, 1031, 611, '-0.94'),
(249958, 1031, 612, '0'),
(249959, 1031, 613, '9.62'),
(249960, 1031, 614, '-7.92'),
(249961, 1031, 616, '201.87'),
(249962, 1031, 617, '196.15'),
(249963, 1031, 618, '362'),
(249964, 1031, 619, '0'),
(249965, 1031, 620, '8375.56'),
(249966, 1031, 621, '-0.91'),
(249967, 1031, 622, '-0.52'),
(249968, 1031, 623, '-0.94'),
(249969, 1031, 624, '0'),
(249970, 1031, 625, '9.58'),
(249971, 1031, 626, '-7.86'),
(249972, 1031, 628, '0'),
(249973, 1031, 629, '0'),
(249974, 1031, 630, '0'),
(249975, 1031, 631, '0'),
(249976, 1031, 632, '0'),
(249977, 1031, 633, '0'),
(249978, 1031, 634, '0'),
(249979, 1031, 635, '0'),
(249980, 1031, 636, '0'),
(249981, 1031, 637, '0'),
(249982, 1031, 638, '0'),
(249983, 1031, 640, '157.49'),
(249984, 1031, 641, '165.18'),
(249985, 1031, 642, '286.52'),
(249986, 1031, 643, '0'),
(249987, 1031, 644, '7816.46'),
(249988, 1031, 645, '0.88'),
(249989, 1031, 646, '0.91'),
(249990, 1031, 647, '0.91'),
(249991, 1031, 648, '0'),
(249992, 1031, 649, '1'),
(249993, 1031, 650, '-7.14'),
(249994, 1031, 652, '2.4'),
(249995, 1031, 653, '0.56'),
(249996, 1031, 654, '15.94'),
(249997, 1031, 655, '0'),
(249998, 1031, 656, '53.21'),
(249999, 1031, 657, '0.04'),
(250000, 1031, 658, '0.01'),
(250001, 1031, 659, '0.02'),
(250002, 1031, 660, '0'),
(250003, 1031, 661, '8.38'),
(250004, 1031, 662, '-3.5'),
(250005, 1031, 777, '132.39'),
(250006, 1031, 778, '59564.23'),
(250007, 674, 1, '1'),
(250008, 674, 2, '1'),
(250009, 674, 3, '1'),
(250010, 674, 4, '1'),
(250011, 674, 6, '1'),
(250012, 674, 7, '1'),
(250013, 674, 19, '1'),
(250014, 674, 23, '1'),
(250015, 674, 31, '1'),
(250016, 674, 32, '1'),
(250017, 674, 33, '1'),
(250018, 674, 76, '1'),
(250019, 674, 77, '1'),
(250020, 674, 107, '1'),
(250021, 674, 108, '1'),
(250022, 674, 121, '1'),
(250023, 674, 131, '1'),
(250024, 674, 138, '1'),
(250025, 674, 142, '1'),
(250026, 674, 143, '1'),
(250027, 674, 144, '1'),
(250028, 674, 145, '1'),
(250029, 674, 154, '1'),
(250030, 674, 352, '1'),
(250031, 674, 353, '1'),
(250032, 674, 355, '1'),
(250033, 674, 386, '1'),
(250034, 674, 389, '1'),
(250035, 674, 497, '1'),
(250036, 674, 499, '1'),
(250037, 674, 663, '1'),
(250038, 674, 664, '1'),
(250039, 674, 681, '1'),
(250040, 674, 682, '1'),
(250041, 674, 691, '1'),
(250042, 674, 693, '1'),
(250043, 674, 696, '1'),
(250044, 674, 697, '1'),
(250045, 674, 700, '1'),
(250046, 674, 701, '1'),
(250047, 674, 704, '1'),
(250048, 674, 705, '1'),
(250049, 674, 706, '1'),
(250050, 674, 707, '1'),
(250051, 674, 711, '1'),
(250052, 674, 721, '1'),
(250053, 674, 741, '1'),
(250054, 674, 747, '1'),
(250055, 674, 771, '1'),
(250056, 674, 773, '1'),
(250057, 674, 20, '2'),
(250058, 674, 80, '31'),
(250059, 674, 81, '7'),
(250060, 674, 82, '7'),
(250061, 674, 83, '12'),
(250062, 674, 84, '4.65'),
(250063, 674, 85, '4.65'),
(250064, 674, 87, '4.65'),
(250065, 674, 89, '18'),
(250066, 674, 90, '13'),
(250067, 674, 91, '1'),
(250068, 674, 92, '72'),
(250069, 674, 94, '31'),
(250070, 674, 95, '18'),
(250071, 674, 96, '2'),
(250072, 674, 97, '2'),
(250073, 674, 98, '2'),
(250074, 674, 99, '2'),
(250075, 674, 100, '1'),
(250076, 674, 101, '12'),
(250077, 674, 103, '3'),
(250078, 674, 105, '1'),
(250079, 674, 106, '31'),
(250080, 674, 118, '2'),
(250081, 674, 119, '1'),
(250082, 674, 139, '0'),
(250083, 674, 140, '0'),
(250084, 674, 141, '0'),
(250085, 674, 147, '0'),
(250086, 674, 149, '0'),
(250087, 674, 151, '0'),
(250088, 674, 153, '0'),
(250089, 674, 155, '0.1'),
(250090, 674, 157, '0'),
(250091, 674, 160, '0.9'),
(250092, 674, 164, '0'),
(250093, 674, 166, '0'),
(250094, 674, 169, '0'),
(250095, 674, 171, '0'),
(250096, 674, 175, '0'),
(250097, 674, 177, '0'),
(250098, 674, 179, '0'),
(250099, 674, 181, '0'),
(250100, 674, 183, '0'),
(250101, 674, 185, '0'),
(250102, 674, 187, '0'),
(250103, 674, 189, '0'),
(250104, 674, 191, '0'),
(250105, 674, 193, '0'),
(250106, 674, 195, '0'),
(250107, 674, 197, '0'),
(250108, 674, 199, '0'),
(250109, 674, 201, '0'),
(250110, 674, 203, '0'),
(250111, 674, 205, '0'),
(250112, 674, 207, '0'),
(250113, 674, 209, '0'),
(250114, 674, 211, '0'),
(250115, 674, 213, '0'),
(250116, 674, 215, '0'),
(250117, 674, 217, '0'),
(250118, 674, 219, '0'),
(250119, 674, 221, '0'),
(250120, 674, 223, '0'),
(250121, 674, 233, '0'),
(250122, 674, 237, '0'),
(250123, 674, 239, '0'),
(250124, 674, 241, '0'),
(250125, 674, 243, '0'),
(250126, 674, 246, '0'),
(250127, 674, 248, '0'),
(250128, 674, 250, '0'),
(250129, 674, 257, '0'),
(250130, 674, 259, '0'),
(250131, 674, 263, '0'),
(250132, 674, 266, '0'),
(250133, 674, 268, '0'),
(250134, 674, 270, '0'),
(250135, 674, 272, '0'),
(250136, 674, 274, '0'),
(250137, 674, 276, '0'),
(250138, 674, 278, '0'),
(250139, 674, 302, '0'),
(250140, 674, 304, '0'),
(250141, 674, 306, '0'),
(250142, 674, 308, '0'),
(250143, 674, 310, '0'),
(250144, 674, 312, '0'),
(250145, 674, 314, '0'),
(250146, 674, 316, '0'),
(250147, 674, 318, '0'),
(250148, 674, 385, '1'),
(250149, 674, 392, '0'),
(250150, 674, 394, '0'),
(250151, 674, 396, '0'),
(250152, 674, 398, '0'),
(250153, 674, 400, '0'),
(250154, 674, 402, '0'),
(250155, 674, 404, '0'),
(250156, 674, 406, '0'),
(250157, 674, 408, '0'),
(250158, 674, 410, '0'),
(250159, 674, 412, '0'),
(250160, 674, 414, '0'),
(250161, 674, 416, '0'),
(250162, 674, 418, '0'),
(250163, 674, 420, '0'),
(250164, 674, 422, '0'),
(250165, 674, 424, '0'),
(250166, 674, 426, '0'),
(250167, 674, 428, '0'),
(250168, 674, 430, '0'),
(250169, 674, 432, '0'),
(250170, 674, 434, '0'),
(250171, 674, 436, '0'),
(250172, 674, 438, '0'),
(250173, 674, 440, '0'),
(250174, 674, 442, '0'),
(250175, 674, 444, '0'),
(250176, 674, 446, '0'),
(250177, 674, 449, '0'),
(250178, 674, 451, '0'),
(250179, 674, 453, '0'),
(250180, 674, 455, '0'),
(250181, 674, 457, '0'),
(250182, 674, 459, '0'),
(250183, 674, 461, '0'),
(250184, 674, 463, '0'),
(250185, 674, 465, '0'),
(250186, 674, 467, '0'),
(250187, 674, 469, '0'),
(250188, 674, 471, '0'),
(250189, 674, 474, '0'),
(250190, 674, 476, '0'),
(250191, 674, 478, '0'),
(250192, 674, 480, '0'),
(250193, 674, 482, '0'),
(250194, 674, 484, '0'),
(250195, 674, 486, '0'),
(250196, 674, 488, '0'),
(250197, 674, 490, '0'),
(250198, 674, 492, '0'),
(250199, 674, 494, '0'),
(250200, 674, 496, '0'),
(250201, 674, 498, '1'),
(250202, 674, 502, '0'),
(250203, 674, 504, '0'),
(250204, 674, 506, '0'),
(250205, 674, 508, '0'),
(250206, 674, 510, '0'),
(250207, 674, 512, '0'),
(250208, 674, 514, '0'),
(250209, 674, 516, '0'),
(250210, 674, 518, '0'),
(250211, 674, 520, '0'),
(250212, 674, 522, '0'),
(250213, 674, 526, '0.91'),
(250214, 674, 527, '0'),
(250215, 674, 529, '50'),
(250216, 674, 530, '31.83'),
(250217, 674, 531, '31.83'),
(250218, 674, 533, '1'),
(250219, 674, 534, '54.7'),
(250220, 674, 535, '14.79'),
(250221, 674, 537, '0.96'),
(250222, 674, 538, '0.29'),
(250223, 674, 539, '0.96'),
(250224, 674, 541, '0.72'),
(250225, 674, 542, '0.55'),
(250226, 674, 543, '0.81'),
(250227, 674, 544, '0.19'),
(250228, 674, 545, '0'),
(250229, 674, 548, '0.02'),
(250230, 674, 549, '0.07'),
(250231, 674, 551, '0.64'),
(250232, 674, 552, '0.6'),
(250233, 674, 553, '0.44'),
(250234, 674, 554, '0.44'),
(250235, 674, 556, '1.16'),
(250236, 674, 557, '1.28'),
(250237, 674, 558, '1.78'),
(250238, 674, 559, '0'),
(250239, 674, 560, '0.48'),
(250240, 674, 561, '0.05'),
(250241, 674, 562, '0.01'),
(250242, 674, 563, '0.03'),
(250243, 674, 564, '0'),
(250244, 674, 565, '1.73'),
(250245, 674, 566, '-1.67'),
(250246, 674, 568, '0.22'),
(250247, 674, 569, '0.66'),
(250248, 674, 570, '1'),
(250249, 674, 571, '-0.81'),
(250250, 674, 572, '0.57'),
(250251, 674, 573, '-0.03'),
(250252, 674, 574, '-0.02'),
(250253, 674, 575, '-0.02'),
(250254, 674, 576, '0'),
(250255, 674, 577, '1.76'),
(250256, 674, 578, '-1.76'),
(250257, 674, 580, '1.31'),
(250258, 674, 581, '1.44'),
(250259, 674, 582, '2'),
(250260, 674, 583, '0'),
(250261, 674, 584, '0.56'),
(250262, 674, 585, '0.05'),
(250263, 674, 586, '0.04'),
(250264, 674, 587, '0.02'),
(250265, 674, 588, '0'),
(250266, 674, 589, '1.99'),
(250267, 674, 590, '-1.99'),
(250268, 674, 592, '0.5'),
(250269, 674, 593, '0.52'),
(250270, 674, 594, '0.96'),
(250271, 674, 595, '0'),
(250272, 674, 596, '0.09'),
(250273, 674, 597, '0.03'),
(250274, 674, 598, '0.93'),
(250275, 674, 599, '0.03'),
(250276, 674, 600, '0'),
(250277, 674, 601, '0.03'),
(250278, 674, 602, '0'),
(250279, 674, 604, '16.83'),
(250280, 674, 605, '16.85'),
(250281, 674, 606, '32'),
(250282, 674, 607, '0'),
(250283, 674, 608, '78.97'),
(250284, 674, 609, '-0.94'),
(250285, 674, 610, '-0.94'),
(250286, 674, 611, '-0.97'),
(250287, 674, 612, '0'),
(250288, 674, 613, '0'),
(250289, 674, 614, NULL),
(250290, 674, 616, '16.83'),
(250291, 674, 617, '16.85'),
(250292, 674, 618, '32'),
(250293, 674, 619, '0'),
(250294, 674, 620, '78.97'),
(250295, 674, 621, '-0.94'),
(250296, 674, 622, '-0.94'),
(250297, 674, 623, '-0.97'),
(250298, 674, 624, '0'),
(250299, 674, 625, '0'),
(250300, 674, 626, NULL),
(250301, 674, 628, '0'),
(250302, 674, 629, '0'),
(250303, 674, 630, '0'),
(250304, 674, 631, '0'),
(250305, 674, 632, '0'),
(250306, 674, 633, '0'),
(250307, 674, 634, '0'),
(250308, 674, 635, '0'),
(250309, 674, 636, '0'),
(250310, 674, 637, '0'),
(250311, 674, 638, '0'),
(250312, 674, 640, '15.61'),
(250313, 674, 641, '16.15'),
(250314, 674, 642, '29.61'),
(250315, 674, 643, '0'),
(250316, 674, 644, '82.76'),
(250317, 674, 645, '0.93'),
(250318, 674, 646, '0.93'),
(250319, 674, 647, '0.96'),
(250320, 674, 648, '0'),
(250321, 674, 649, '1'),
(250322, 674, 650, '0'),
(250323, 674, 652, '1.52'),
(250324, 674, 653, '1.51'),
(250325, 674, 654, '3.28'),
(250326, 674, 655, '0'),
(250327, 674, 656, '1.13'),
(250328, 674, 657, '0.05'),
(250329, 674, 658, '0.01'),
(250330, 674, 659, '0'),
(250331, 674, 660, '0'),
(250332, 674, 661, '2.99'),
(250333, 674, 662, '-2.99'),
(250334, 674, 777, '9480.93'),
(250335, 674, 778, '530501.98'),
(250336, 1161, 1, '1'),
(250337, 1161, 2, '1'),
(250338, 1161, 3, '1'),
(250339, 1161, 4, '1'),
(250340, 1161, 6, '1'),
(250341, 1161, 7, '1'),
(250342, 1161, 19, '1'),
(250343, 1161, 23, '1'),
(250344, 1161, 31, '1'),
(250345, 1161, 32, '1'),
(250346, 1161, 33, '1'),
(250347, 1161, 34, '1'),
(250348, 1161, 35, '1'),
(250349, 1161, 50, '1'),
(250350, 1161, 51, '1'),
(250351, 1161, 76, '1'),
(250352, 1161, 78, '1'),
(250353, 1161, 104, '1'),
(250354, 1161, 107, '1'),
(250355, 1161, 108, '1'),
(250356, 1161, 121, '1'),
(250357, 1161, 131, '1'),
(250358, 1161, 133, '1'),
(250359, 1161, 142, '1'),
(250360, 1161, 143, '1'),
(250361, 1161, 144, '1'),
(250362, 1161, 167, '1'),
(250363, 1161, 208, '1'),
(250364, 1161, 320, '1'),
(250365, 1161, 321, '1'),
(250366, 1161, 322, '1'),
(250367, 1161, 332, '1'),
(250368, 1161, 333, '1'),
(250369, 1161, 335, '1'),
(250370, 1161, 352, '1'),
(250371, 1161, 353, '1'),
(250372, 1161, 355, '1'),
(250373, 1161, 389, '1'),
(250374, 1161, 390, '1'),
(250375, 1161, 391, '1'),
(250376, 1161, 505, '1'),
(250377, 1161, 704, '1'),
(250378, 1161, 705, '1'),
(250379, 1161, 721, '1'),
(250380, 1161, 740, '1'),
(250381, 1161, 20, '2'),
(250382, 1161, 80, '36'),
(250383, 1161, 81, '6'),
(250384, 1161, 82, '6'),
(250385, 1161, 83, '4'),
(250386, 1161, 84, '6.11'),
(250387, 1161, 85, '3.33'),
(250388, 1161, 86, '2.78'),
(250389, 1161, 87, '6.11'),
(250390, 1161, 89, '20'),
(250391, 1161, 90, '16'),
(250392, 1161, 91, '1'),
(250393, 1161, 92, '84'),
(250394, 1161, 93, '36'),
(250395, 1161, 94, '49'),
(250396, 1161, 95, '20'),
(250397, 1161, 96, '6'),
(250398, 1161, 97, '6'),
(250399, 1161, 98, '6'),
(250400, 1161, 99, '6'),
(250401, 1161, 100, '4'),
(250402, 1161, 101, '4'),
(250403, 1161, 103, '2'),
(250404, 1161, 105, '2'),
(250405, 1161, 106, '38'),
(250406, 1161, 118, '2'),
(250407, 1161, 139, '0'),
(250408, 1161, 140, '0'),
(250409, 1161, 141, '0'),
(250410, 1161, 147, '0'),
(250411, 1161, 149, '0'),
(250412, 1161, 151, '0'),
(250413, 1161, 153, '0'),
(250414, 1161, 155, '0'),
(250415, 1161, 157, '0'),
(250416, 1161, 160, '0'),
(250417, 1161, 164, '0'),
(250418, 1161, 166, '0'),
(250419, 1161, 169, '0'),
(250420, 1161, 171, '0'),
(250421, 1161, 175, '0'),
(250422, 1161, 177, '0'),
(250423, 1161, 179, '0'),
(250424, 1161, 181, '0'),
(250425, 1161, 183, '0'),
(250426, 1161, 185, '0'),
(250427, 1161, 187, '0'),
(250428, 1161, 189, '0'),
(250429, 1161, 191, '0'),
(250430, 1161, 193, '0'),
(250431, 1161, 195, '0'),
(250432, 1161, 197, '0'),
(250433, 1161, 199, '0'),
(250434, 1161, 201, '0'),
(250435, 1161, 203, '0'),
(250436, 1161, 205, '0'),
(250437, 1161, 207, '0'),
(250438, 1161, 209, '1'),
(250439, 1161, 211, '0'),
(250440, 1161, 213, '1'),
(250441, 1161, 215, '1'),
(250442, 1161, 217, '0'),
(250443, 1161, 219, '0'),
(250444, 1161, 221, '0'),
(250445, 1161, 223, '0'),
(250446, 1161, 233, '0'),
(250447, 1161, 237, '0'),
(250448, 1161, 239, '0'),
(250449, 1161, 241, '0'),
(250450, 1161, 243, '0'),
(250451, 1161, 246, '0'),
(250452, 1161, 248, '0'),
(250453, 1161, 250, '0'),
(250454, 1161, 257, '0'),
(250455, 1161, 259, '0'),
(250456, 1161, 263, '0'),
(250457, 1161, 266, '0'),
(250458, 1161, 268, '0'),
(250459, 1161, 270, '0'),
(250460, 1161, 272, '0'),
(250461, 1161, 274, '0'),
(250462, 1161, 276, '0'),
(250463, 1161, 278, '0'),
(250464, 1161, 302, '0'),
(250465, 1161, 304, '0'),
(250466, 1161, 306, '0'),
(250467, 1161, 308, '0'),
(250468, 1161, 310, '0'),
(250469, 1161, 312, '0'),
(250470, 1161, 314, '0'),
(250471, 1161, 316, '0'),
(250472, 1161, 318, '0'),
(250473, 1161, 385, '1'),
(250474, 1161, 392, '0.87'),
(250475, 1161, 394, '0'),
(250476, 1161, 396, '0'),
(250477, 1161, 398, '0'),
(250478, 1161, 400, '0'),
(250479, 1161, 402, '0'),
(250480, 1161, 404, '0'),
(250481, 1161, 406, '0'),
(250482, 1161, 408, '0'),
(250483, 1161, 410, '0'),
(250484, 1161, 412, '0'),
(250485, 1161, 414, '0'),
(250486, 1161, 416, '0'),
(250487, 1161, 418, '0'),
(250488, 1161, 420, '0'),
(250489, 1161, 422, '0'),
(250490, 1161, 424, '0'),
(250491, 1161, 426, '0'),
(250492, 1161, 428, '0'),
(250493, 1161, 430, '0'),
(250494, 1161, 432, '0'),
(250495, 1161, 434, '0'),
(250496, 1161, 436, '0'),
(250497, 1161, 438, '0'),
(250498, 1161, 440, '0'),
(250499, 1161, 442, '0'),
(250500, 1161, 444, '0'),
(250501, 1161, 446, '0'),
(250502, 1161, 449, '0'),
(250503, 1161, 451, '0'),
(250504, 1161, 453, '0'),
(250505, 1161, 455, '0'),
(250506, 1161, 457, '0'),
(250507, 1161, 459, '0'),
(250508, 1161, 461, '0'),
(250509, 1161, 463, '0'),
(250510, 1161, 465, '0'),
(250511, 1161, 467, '0'),
(250512, 1161, 469, '0'),
(250513, 1161, 471, '0'),
(250514, 1161, 474, '0'),
(250515, 1161, 476, '0'),
(250516, 1161, 478, '0'),
(250517, 1161, 480, '0'),
(250518, 1161, 482, '0'),
(250519, 1161, 484, '0'),
(250520, 1161, 486, '0'),
(250521, 1161, 488, '0'),
(250522, 1161, 490, '0'),
(250523, 1161, 492, '0'),
(250524, 1161, 494, '0'),
(250525, 1161, 496, '0'),
(250526, 1161, 498, '0'),
(250527, 1161, 502, '0'),
(250528, 1161, 504, '0'),
(250529, 1161, 506, '0.13'),
(250530, 1161, 508, '0'),
(250531, 1161, 510, '0'),
(250532, 1161, 512, '0'),
(250533, 1161, 514, '0'),
(250534, 1161, 516, '0'),
(250535, 1161, 518, '0'),
(250536, 1161, 520, '0'),
(250537, 1161, 522, '0'),
(250538, 1161, 526, '0'),
(250539, 1161, 527, '0'),
(250540, 1161, 529, '21.31'),
(250541, 1161, 530, '21.31'),
(250542, 1161, 531, '21.31'),
(250543, 1161, 533, '1'),
(250544, 1161, 534, '38.38'),
(250545, 1161, 535, '74.05'),
(250546, 1161, 537, '0.59'),
(250547, 1161, 538, '0.13'),
(250548, 1161, 539, '0.59'),
(250549, 1161, 541, '0.87'),
(250550, 1161, 542, '0.26'),
(250551, 1161, 543, '1'),
(250552, 1161, 544, '0'),
(250553, 1161, 545, '0'),
(250554, 1161, 548, '0'),
(250555, 1161, 549, '0.02'),
(250556, 1161, 551, '1'),
(250557, 1161, 552, '1'),
(250558, 1161, 553, '1'),
(250559, 1161, 554, '1.99'),
(250560, 1161, 556, '0.95'),
(250561, 1161, 557, '0.34'),
(250562, 1161, 558, '2'),
(250563, 1161, 559, '0'),
(250564, 1161, 560, '1'),
(250565, 1161, 561, '-0'),
(250566, 1161, 562, '-0'),
(250567, 1161, 563, '-0'),
(250568, 1161, 564, '0'),
(250569, 1161, 565, '2'),
(250570, 1161, 566, '-2'),
(250571, 1161, 568, '1'),
(250572, 1161, 569, '1'),
(250573, 1161, 570, '1'),
(250574, 1161, 571, '-0.04'),
(250575, 1161, 572, '0.01'),
(250576, 1161, 573, '-0'),
(250577, 1161, 574, '-0.04'),
(250578, 1161, 575, '-0'),
(250579, 1161, 576, '0'),
(250580, 1161, 577, '0'),
(250581, 1161, 578, '-0.08'),
(250582, 1161, 580, '2'),
(250583, 1161, 581, '2'),
(250584, 1161, 582, '2'),
(250585, 1161, 583, '0'),
(250586, 1161, 584, '0'),
(250587, 1161, 585, '0'),
(250588, 1161, 586, '-0.04'),
(250589, 1161, 587, '-0'),
(250590, 1161, 588, '0'),
(250591, 1161, 589, '0.01'),
(250592, 1161, 590, '-0.01'),
(250593, 1161, 592, '0.3'),
(250594, 1161, 593, '0.31'),
(250595, 1161, 594, '0.59'),
(250596, 1161, 595, '0'),
(250597, 1161, 596, '0.04'),
(250598, 1161, 597, '0.03'),
(250599, 1161, 598, '1'),
(250600, 1161, 599, '0.03'),
(250601, 1161, 600, '0'),
(250602, 1161, 601, '0.03'),
(250603, 1161, 602, '0'),
(250604, 1161, 604, '51.69'),
(250605, 1161, 605, '51.86'),
(250606, 1161, 606, '72'),
(250607, 1161, 607, '0'),
(250608, 1161, 608, '170.33'),
(250609, 1161, 609, '-2'),
(250610, 1161, 610, NULL),
(250611, 1161, 611, '-2'),
(250612, 1161, 612, '0'),
(250613, 1161, 613, '0'),
(250614, 1161, 614, '-2'),
(250615, 1161, 616, '51.69'),
(250616, 1161, 617, '51.86'),
(250617, 1161, 618, '72'),
(250618, 1161, 619, '0'),
(250619, 1161, 620, '170.33'),
(250620, 1161, 621, '-2'),
(250621, 1161, 622, NULL),
(250622, 1161, 623, '-2'),
(250623, 1161, 624, '0'),
(250624, 1161, 625, '0'),
(250625, 1161, 626, '-2'),
(250626, 1161, 628, '0'),
(250627, 1161, 629, '0'),
(250628, 1161, 630, '0'),
(250629, 1161, 631, '0'),
(250630, 1161, 632, '0'),
(250631, 1161, 633, '0'),
(250632, 1161, 634, '0'),
(250633, 1161, 635, '0'),
(250634, 1161, 636, '0'),
(250635, 1161, 637, '0'),
(250636, 1161, 638, '0'),
(250637, 1161, 640, '10.65'),
(250638, 1161, 641, '11.07'),
(250639, 1161, 642, '21.31'),
(250640, 1161, 643, '0'),
(250641, 1161, 644, '46.22'),
(250642, 1161, 645, '1'),
(250643, 1161, 646, '1'),
(250644, 1161, 647, '1'),
(250645, 1161, 648, '0'),
(250646, 1161, 649, '1'),
(250647, 1161, 650, '0'),
(250648, 1161, 652, '0'),
(250649, 1161, 653, '0'),
(250650, 1161, 654, '0'),
(250651, 1161, 655, '0'),
(250652, 1161, 656, '0'),
(250653, 1161, 657, '0'),
(250654, 1161, 658, '0'),
(250655, 1161, 659, '0'),
(250656, 1161, 660, '0'),
(250657, 1161, 661, '0'),
(250658, 1161, 662, '0'),
(250659, 1161, 777, '4904.41'),
(250660, 1161, 778, '156355.44'),
(250661, 699, 1, '1'),
(250662, 699, 2, '1'),
(250663, 699, 3, '1'),
(250664, 699, 4, '1'),
(250665, 699, 6, '1'),
(250666, 699, 7, '1'),
(250667, 699, 19, '1'),
(250668, 699, 22, '1'),
(250669, 699, 28, '1'),
(250670, 699, 30, '1'),
(250671, 699, 31, '1'),
(250672, 699, 32, '1'),
(250673, 699, 33, '1'),
(250674, 699, 76, '1'),
(250675, 699, 79, '1'),
(250676, 699, 107, '1'),
(250677, 699, 108, '1'),
(250678, 699, 121, '1'),
(250679, 699, 142, '1'),
(250680, 699, 143, '1'),
(250681, 699, 144, '1'),
(250682, 699, 158, '1'),
(250683, 699, 159, '1'),
(250684, 699, 704, '1'),
(250685, 699, 705, '1'),
(250686, 699, 706, '1'),
(250687, 699, 707, '1'),
(250688, 699, 711, '1'),
(250689, 699, 721, '1'),
(250690, 699, 738, '1'),
(250691, 699, 20, '1'),
(250692, 699, 80, '21'),
(250693, 699, 81, '19'),
(250694, 699, 82, '9'),
(250695, 699, 83, '21'),
(250696, 699, 84, '10'),
(250697, 699, 85, '10'),
(250698, 699, 87, '10'),
(250699, 699, 89, '21'),
(250700, 699, 91, '1'),
(250701, 699, 92, '21'),
(250702, 699, 93, '2'),
(250703, 699, 94, '7'),
(250704, 699, 95, '21'),
(250705, 699, 96, '2'),
(250706, 699, 97, '1'),
(250707, 699, 98, '1'),
(250708, 699, 99, '1'),
(250709, 699, 100, '7'),
(250710, 699, 101, '21'),
(250711, 699, 103, '5'),
(250712, 699, 105, '1'),
(250713, 699, 106, '21'),
(250714, 699, 118, '1'),
(250715, 699, 119, '1'),
(250716, 699, 139, '0'),
(250717, 699, 140, '0'),
(250718, 699, 141, '0'),
(250719, 699, 147, '0'),
(250720, 699, 149, '0'),
(250721, 699, 151, '0'),
(250722, 699, 153, '0'),
(250723, 699, 155, '0'),
(250724, 699, 157, '0'),
(250725, 699, 160, '1'),
(250726, 699, 164, '0'),
(250727, 699, 166, '0'),
(250728, 699, 169, '0'),
(250729, 699, 171, '0'),
(250730, 699, 175, '0'),
(250731, 699, 177, '0'),
(250732, 699, 179, '0'),
(250733, 699, 181, '0'),
(250734, 699, 183, '0'),
(250735, 699, 185, '0'),
(250736, 699, 187, '0'),
(250737, 699, 189, '0'),
(250738, 699, 191, '0'),
(250739, 699, 193, '0'),
(250740, 699, 195, '0'),
(250741, 699, 197, '0'),
(250742, 699, 199, '0'),
(250743, 699, 201, '0'),
(250744, 699, 203, '0'),
(250745, 699, 205, '0'),
(250746, 699, 207, '0'),
(250747, 699, 209, '0'),
(250748, 699, 211, '0'),
(250749, 699, 213, '0'),
(250750, 699, 215, '0'),
(250751, 699, 217, '0'),
(250752, 699, 219, '0'),
(250753, 699, 221, '0'),
(250754, 699, 223, '0'),
(250755, 699, 233, '0'),
(250756, 699, 237, '0'),
(250757, 699, 239, '0'),
(250758, 699, 241, '0'),
(250759, 699, 243, '0'),
(250760, 699, 246, '0'),
(250761, 699, 248, '0'),
(250762, 699, 250, '0'),
(250763, 699, 257, '0'),
(250764, 699, 259, '0'),
(250765, 699, 263, '0'),
(250766, 699, 266, '0'),
(250767, 699, 268, '0'),
(250768, 699, 270, '0'),
(250769, 699, 272, '0'),
(250770, 699, 274, '0'),
(250771, 699, 276, '0'),
(250772, 699, 278, '0'),
(250773, 699, 302, '0'),
(250774, 699, 304, '0'),
(250775, 699, 306, '0'),
(250776, 699, 308, '0'),
(250777, 699, 310, '0'),
(250778, 699, 312, '0'),
(250779, 699, 314, '0'),
(250780, 699, 316, '0'),
(250781, 699, 318, '0'),
(250782, 699, 385, '1'),
(250783, 699, 392, '0'),
(250784, 699, 394, '0'),
(250785, 699, 396, '0'),
(250786, 699, 398, '0'),
(250787, 699, 400, '0'),
(250788, 699, 402, '0'),
(250789, 699, 404, '0'),
(250790, 699, 406, '0'),
(250791, 699, 408, '0'),
(250792, 699, 410, '0'),
(250793, 699, 412, '0'),
(250794, 699, 414, '0'),
(250795, 699, 416, '0'),
(250796, 699, 418, '0'),
(250797, 699, 420, '0'),
(250798, 699, 422, '0'),
(250799, 699, 424, '0'),
(250800, 699, 426, '0'),
(250801, 699, 428, '0'),
(250802, 699, 430, '0'),
(250803, 699, 432, '0'),
(250804, 699, 434, '0'),
(250805, 699, 436, '0'),
(250806, 699, 438, '0'),
(250807, 699, 440, '0'),
(250808, 699, 442, '0'),
(250809, 699, 444, '0'),
(250810, 699, 446, '0'),
(250811, 699, 449, '0'),
(250812, 699, 451, '0'),
(250813, 699, 453, '0'),
(250814, 699, 455, '0'),
(250815, 699, 457, '0'),
(250816, 699, 459, '0'),
(250817, 699, 461, '0'),
(250818, 699, 463, '0'),
(250819, 699, 465, '0'),
(250820, 699, 467, '0'),
(250821, 699, 469, '0'),
(250822, 699, 471, '0'),
(250823, 699, 474, '0'),
(250824, 699, 476, '0'),
(250825, 699, 478, '0'),
(250826, 699, 480, '0'),
(250827, 699, 482, '0'),
(250828, 699, 484, '0'),
(250829, 699, 486, '0'),
(250830, 699, 488, '0'),
(250831, 699, 490, '0'),
(250832, 699, 492, '0'),
(250833, 699, 494, '0'),
(250834, 699, 496, '0'),
(250835, 699, 498, '0'),
(250836, 699, 502, '0'),
(250837, 699, 504, '0'),
(250838, 699, 506, '0'),
(250839, 699, 508, '0'),
(250840, 699, 510, '0'),
(250841, 699, 512, '0'),
(250842, 699, 514, '0'),
(250843, 699, 516, '0'),
(250844, 699, 518, '0'),
(250845, 699, 520, '0'),
(250846, 699, 522, '0'),
(250847, 699, 526, '0'),
(250848, 699, 527, '0'),
(250849, 699, 529, '20.86'),
(250850, 699, 530, '20.86'),
(250851, 699, 531, '1'),
(250852, 699, 533, '0.95'),
(250853, 699, 534, '21.74'),
(250854, 699, 535, '6.32'),
(250855, 699, 537, '0.99'),
(250856, 699, 538, '0.7'),
(250857, 699, 539, '0.99'),
(250858, 699, 541, '1'),
(250859, 699, 542, '1'),
(250860, 699, 543, '1'),
(250861, 699, 544, '0'),
(250862, 699, 545, '0'),
(250863, 699, 548, '0.05'),
(250864, 699, 549, '0'),
(250865, 699, 551, '0'),
(250866, 699, 552, NULL),
(250867, 699, 553, '0.05'),
(250868, 699, 554, '0.05'),
(250869, 699, 556, '0'),
(250870, 699, 557, '0'),
(250871, 699, 558, '0'),
(250872, 699, 559, '0'),
(250873, 699, 560, '0'),
(250874, 699, 561, '0'),
(250875, 699, 562, '0'),
(250876, 699, 563, '0'),
(250877, 699, 564, '0'),
(250878, 699, 565, '0'),
(250879, 699, 566, '0'),
(250880, 699, 568, '0.99'),
(250881, 699, 569, '1'),
(250882, 699, 570, '1'),
(250883, 699, 571, '0'),
(250884, 699, 572, '0'),
(250885, 699, 573, '0.01'),
(250886, 699, 574, '0.95'),
(250887, 699, 575, '0'),
(250888, 699, 576, '0'),
(250889, 699, 577, '0.2'),
(250890, 699, 578, '0'),
(250891, 699, 580, '0'),
(250892, 699, 581, '0'),
(250893, 699, 582, '0'),
(250894, 699, 583, '0'),
(250895, 699, 584, '0'),
(250896, 699, 585, '0'),
(250897, 699, 586, '0'),
(250898, 699, 587, '0'),
(250899, 699, 588, '0'),
(250900, 699, 589, '0'),
(250901, 699, 590, '0'),
(250902, 699, 592, '0.5'),
(250903, 699, 593, '0.52'),
(250904, 699, 594, '0.99'),
(250905, 699, 595, '0'),
(250906, 699, 596, '0.09'),
(250907, 699, 597, '0.05'),
(250908, 699, 598, '1'),
(250909, 699, 599, '0.05'),
(250910, 699, 600, '0'),
(250911, 699, 601, '0.05'),
(250912, 699, 602, '0'),
(250913, 699, 604, '11.07'),
(250914, 699, 605, '11.07'),
(250915, 699, 606, '21'),
(250916, 699, 607, '0'),
(250917, 699, 608, '36.34'),
(250918, 699, 609, NULL),
(250919, 699, 610, '-1'),
(250920, 699, 611, NULL),
(250921, 699, 612, '0'),
(250922, 699, 613, '0'),
(250923, 699, 614, NULL),
(250924, 699, 616, '11.56'),
(250925, 699, 617, '12.06'),
(250926, 699, 618, '21'),
(250927, 699, 619, '0'),
(250928, 699, 620, '32.96'),
(250929, 699, 621, NULL),
(250930, 699, 622, '-1'),
(250931, 699, 623, NULL),
(250932, 699, 624, '0'),
(250933, 699, 625, '0'),
(250934, 699, 626, NULL),
(250935, 699, 628, '0'),
(250936, 699, 629, '0'),
(250937, 699, 630, '0'),
(250938, 699, 631, '0'),
(250939, 699, 632, '0'),
(250940, 699, 633, '0'),
(250941, 699, 634, '0'),
(250942, 699, 635, '0'),
(250943, 699, 636, '0'),
(250944, 699, 637, '0'),
(250945, 699, 638, '0'),
(250946, 699, 640, '10.43'),
(250947, 699, 641, '10.93'),
(250948, 699, 642, '20.86'),
(250949, 699, 643, '0'),
(250950, 699, 644, '39.9'),
(250951, 699, 645, '1'),
(250952, 699, 646, '1'),
(250953, 699, 647, '1'),
(250954, 699, 648, '0'),
(250955, 699, 649, '1'),
(250956, 699, 650, '0'),
(250957, 699, 652, '0'),
(250958, 699, 653, '0'),
(250959, 699, 654, '0'),
(250960, 699, 655, '0'),
(250961, 699, 656, '0'),
(250962, 699, 657, '0'),
(250963, 699, 658, '0'),
(250964, 699, 659, '0'),
(250965, 699, 660, '0'),
(250966, 699, 661, '0'),
(250967, 699, 662, '0'),
(250968, 699, 777, '50804.22'),
(250969, 699, 778, '1062680.21'),
(250970, 913, 1, '1'),
(250971, 913, 2, '1'),
(250972, 913, 3, '1'),
(250973, 913, 4, '1'),
(250974, 913, 6, '1'),
(250975, 913, 7, '1'),
(250976, 913, 12, '1'),
(250977, 913, 16, '1'),
(250978, 913, 18, '1'),
(250979, 913, 19, '1'),
(250980, 913, 23, '1'),
(250981, 913, 31, '1'),
(250982, 913, 32, '1'),
(250983, 913, 33, '1'),
(250984, 913, 34, '1'),
(250985, 913, 35, '1'),
(250986, 913, 50, '1'),
(250987, 913, 62, '1'),
(250988, 913, 76, '1'),
(250989, 913, 77, '1'),
(250990, 913, 78, '1'),
(250991, 913, 104, '1'),
(250992, 913, 107, '1'),
(250993, 913, 108, '1'),
(250994, 913, 121, '1'),
(250995, 913, 131, '1'),
(250996, 913, 132, '1'),
(250997, 913, 133, '1'),
(250998, 913, 142, '1'),
(250999, 913, 143, '1'),
(251000, 913, 144, '1'),
(251001, 913, 167, '1'),
(251002, 913, 168, '1'),
(251003, 913, 170, '1'),
(251004, 913, 192, '1'),
(251005, 913, 196, '1'),
(251006, 913, 208, '1'),
(251007, 913, 224, '1'),
(251008, 913, 225, '1'),
(251009, 913, 258, '1'),
(251010, 913, 264, '1'),
(251011, 913, 267, '1'),
(251012, 913, 300, '1'),
(251013, 913, 303, '1'),
(251014, 913, 320, '1'),
(251015, 913, 332, '1'),
(251016, 913, 333, '1'),
(251017, 913, 338, '1'),
(251018, 913, 339, '1'),
(251019, 913, 344, '1'),
(251020, 913, 345, '1'),
(251021, 913, 352, '1'),
(251022, 913, 353, '1'),
(251023, 913, 355, '1'),
(251024, 913, 384, '1'),
(251025, 913, 387, '1'),
(251026, 913, 389, '1'),
(251027, 913, 505, '1'),
(251028, 913, 663, '1'),
(251029, 913, 664, '1'),
(251030, 913, 681, '1'),
(251031, 913, 682, '1'),
(251032, 913, 684, '1'),
(251033, 913, 696, '1'),
(251034, 913, 697, '1'),
(251035, 913, 700, '1'),
(251036, 913, 701, '1'),
(251037, 913, 702, '1'),
(251038, 913, 704, '1'),
(251039, 913, 705, '1'),
(251040, 913, 706, '1'),
(251041, 913, 707, '1'),
(251042, 913, 721, '1'),
(251043, 913, 722, '1'),
(251044, 913, 741, '1'),
(251045, 913, 747, '1'),
(251046, 913, 771, '1'),
(251047, 913, 773, '1'),
(251048, 913, 774, '1'),
(251049, 913, 20, '2'),
(251050, 913, 80, '57'),
(251051, 913, 81, '5'),
(251052, 913, 82, '5'),
(251053, 913, 83, '4'),
(251054, 913, 84, '4.48'),
(251055, 913, 85, '4.48'),
(251056, 913, 87, '4.48'),
(251057, 913, 89, '16'),
(251058, 913, 90, '9'),
(251059, 913, 91, '1'),
(251060, 913, 92, '56'),
(251061, 913, 93, '32'),
(251062, 913, 94, '25'),
(251063, 913, 95, '16'),
(251064, 913, 96, '5'),
(251065, 913, 97, '5'),
(251066, 913, 98, '5'),
(251067, 913, 99, '5'),
(251068, 913, 100, '1'),
(251069, 913, 101, '4'),
(251070, 913, 103, '3'),
(251071, 913, 105, '2'),
(251072, 913, 106, '58'),
(251073, 913, 118, '2'),
(251074, 913, 119, '1'),
(251075, 913, 139, '0'),
(251076, 913, 140, '0'),
(251077, 913, 141, '0'),
(251078, 913, 147, '0'),
(251079, 913, 149, '0'),
(251080, 913, 151, '0'),
(251081, 913, 153, '0'),
(251082, 913, 155, '0'),
(251083, 913, 157, '0'),
(251084, 913, 160, '0'),
(251085, 913, 164, '0'),
(251086, 913, 166, '0'),
(251087, 913, 169, '0.79'),
(251088, 913, 171, '0.79'),
(251089, 913, 175, '0'),
(251090, 913, 177, '0'),
(251091, 913, 179, '0'),
(251092, 913, 181, '0'),
(251093, 913, 183, '0'),
(251094, 913, 185, '0'),
(251095, 913, 187, '0'),
(251096, 913, 189, '0'),
(251097, 913, 191, '0'),
(251098, 913, 193, '0.04'),
(251099, 913, 195, '0'),
(251100, 913, 197, '0.04'),
(251101, 913, 199, '0'),
(251102, 913, 201, '0'),
(251103, 913, 203, '0'),
(251104, 913, 205, '0'),
(251105, 913, 207, '0'),
(251106, 913, 209, '0'),
(251107, 913, 211, '0'),
(251108, 913, 213, '0.17'),
(251109, 913, 215, '0.17'),
(251110, 913, 217, '0'),
(251111, 913, 219, '0'),
(251112, 913, 221, '0'),
(251113, 913, 223, '0'),
(251114, 913, 233, '0'),
(251115, 913, 237, '0'),
(251116, 913, 239, '0'),
(251117, 913, 241, '0'),
(251118, 913, 243, '0'),
(251119, 913, 246, '0'),
(251120, 913, 248, '0'),
(251121, 913, 250, '0'),
(251122, 913, 257, '0'),
(251123, 913, 259, '0.04'),
(251124, 913, 263, '0'),
(251125, 913, 266, '0.03'),
(251126, 913, 268, '0.03'),
(251127, 913, 270, '0'),
(251128, 913, 272, '0'),
(251129, 913, 274, '0'),
(251130, 913, 276, '0'),
(251131, 913, 278, '0'),
(251132, 913, 302, '0'),
(251133, 913, 304, '0.04'),
(251134, 913, 306, '0'),
(251135, 913, 308, '0'),
(251136, 913, 310, '0'),
(251137, 913, 312, '0'),
(251138, 913, 314, '0'),
(251139, 913, 316, '0'),
(251140, 913, 318, '0'),
(251141, 913, 385, '2'),
(251142, 913, 392, '0'),
(251143, 913, 394, '0'),
(251144, 913, 396, '0'),
(251145, 913, 398, '0'),
(251146, 913, 400, '0'),
(251147, 913, 402, '0'),
(251148, 913, 404, '0'),
(251149, 913, 406, '0'),
(251150, 913, 408, '0'),
(251151, 913, 410, '0'),
(251152, 913, 412, '0'),
(251153, 913, 414, '0'),
(251154, 913, 416, '0'),
(251155, 913, 418, '0'),
(251156, 913, 420, '0'),
(251157, 913, 422, '0'),
(251158, 913, 424, '0'),
(251159, 913, 426, '0'),
(251160, 913, 428, '0'),
(251161, 913, 430, '0'),
(251162, 913, 432, '0'),
(251163, 913, 434, '0'),
(251164, 913, 436, '0'),
(251165, 913, 438, '0'),
(251166, 913, 440, '0'),
(251167, 913, 442, '0'),
(251168, 913, 444, '0'),
(251169, 913, 446, '0'),
(251170, 913, 449, '0'),
(251171, 913, 451, '0'),
(251172, 913, 453, '0'),
(251173, 913, 455, '0'),
(251174, 913, 457, '0'),
(251175, 913, 459, '0'),
(251176, 913, 461, '0'),
(251177, 913, 463, '0'),
(251178, 913, 465, '0'),
(251179, 913, 467, '0'),
(251180, 913, 469, '0'),
(251181, 913, 471, '0'),
(251182, 913, 474, '0'),
(251183, 913, 476, '0'),
(251184, 913, 478, '0'),
(251185, 913, 480, '0'),
(251186, 913, 482, '0'),
(251187, 913, 484, '0'),
(251188, 913, 486, '0'),
(251189, 913, 488, '0'),
(251190, 913, 490, '0'),
(251191, 913, 492, '0'),
(251192, 913, 494, '0'),
(251193, 913, 496, '0'),
(251194, 913, 498, '0'),
(251195, 913, 502, '0'),
(251196, 913, 504, '0'),
(251197, 913, 506, '0'),
(251198, 913, 508, '0'),
(251199, 913, 510, '0'),
(251200, 913, 512, '0'),
(251201, 913, 514, '0'),
(251202, 913, 516, '0'),
(251203, 913, 518, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(251204, 913, 520, '0'),
(251205, 913, 522, '0.05'),
(251206, 913, 526, '0.49'),
(251207, 913, 527, '0.42'),
(251208, 913, 529, '152.41'),
(251209, 913, 530, '130.36'),
(251210, 913, 531, '127.36'),
(251211, 913, 533, '1'),
(251212, 913, 534, '143.83'),
(251213, 913, 535, '121.43'),
(251214, 913, 537, '1'),
(251215, 913, 538, '0.22'),
(251216, 913, 539, '0.44'),
(251217, 913, 541, '0.05'),
(251218, 913, 542, '0.1'),
(251219, 913, 543, '1'),
(251220, 913, 544, '0'),
(251221, 913, 545, '0'),
(251222, 913, 548, '0.06'),
(251223, 913, 549, '0'),
(251224, 913, 551, '0.05'),
(251225, 913, 552, '1'),
(251226, 913, 553, '0.04'),
(251227, 913, 554, '1.03'),
(251228, 913, 556, '0.41'),
(251229, 913, 557, '0.12'),
(251230, 913, 558, '1.99'),
(251231, 913, 559, '0'),
(251232, 913, 560, '0.48'),
(251233, 913, 561, '0'),
(251234, 913, 562, '0.02'),
(251235, 913, 563, '0.01'),
(251236, 913, 564, '0'),
(251237, 913, 565, '1.52'),
(251238, 913, 566, '-1.45'),
(251239, 913, 568, '0'),
(251240, 913, 569, '-0.04'),
(251241, 913, 570, '1'),
(251242, 913, 571, '-1'),
(251243, 913, 572, '0.88'),
(251244, 913, 573, '0.01'),
(251245, 913, 574, '0.02'),
(251246, 913, 575, '0'),
(251247, 913, 576, '0'),
(251248, 913, 577, '2'),
(251249, 913, 578, '-2'),
(251250, 913, 580, '1.8'),
(251251, 913, 581, '2'),
(251252, 913, 582, '2'),
(251253, 913, 583, '0'),
(251254, 913, 584, '0.24'),
(251255, 913, 585, '0'),
(251256, 913, 586, '0.02'),
(251257, 913, 587, '-0'),
(251258, 913, 588, '0'),
(251259, 913, 589, '1.52'),
(251260, 913, 590, '-1.52'),
(251261, 913, 592, '0.48'),
(251262, 913, 593, '0.48'),
(251263, 913, 594, '0.79'),
(251264, 913, 595, '0'),
(251265, 913, 596, '0.03'),
(251266, 913, 597, '0'),
(251267, 913, 598, '0.02'),
(251268, 913, 599, '-0'),
(251269, 913, 600, '0'),
(251270, 913, 601, '0.04'),
(251271, 913, 602, '-0.04'),
(251272, 913, 604, '12.01'),
(251273, 913, 605, '12.06'),
(251274, 913, 606, '22'),
(251275, 913, 607, '0'),
(251276, 913, 608, '18.97'),
(251277, 913, 609, '-0.07'),
(251278, 913, 610, '-0.06'),
(251279, 913, 611, '-0.04'),
(251280, 913, 612, '0'),
(251281, 913, 613, '15.28'),
(251282, 913, 614, '-15.06'),
(251283, 913, 616, '12.05'),
(251284, 913, 617, '12.08'),
(251285, 913, 618, '22'),
(251286, 913, 619, '0'),
(251287, 913, 620, '18.66'),
(251288, 913, 621, '-0.07'),
(251289, 913, 622, '-0.06'),
(251290, 913, 623, '-0.04'),
(251291, 913, 624, '0'),
(251292, 913, 625, '15.2'),
(251293, 913, 626, '-14.97'),
(251294, 913, 628, '1.18'),
(251295, 913, 629, '1'),
(251296, 913, 630, '1.98'),
(251297, 913, 631, '0'),
(251298, 913, 632, '0.14'),
(251299, 913, 633, '0.01'),
(251300, 913, 634, '0.01'),
(251301, 913, 635, '-0'),
(251302, 913, 636, '0'),
(251303, 913, 637, '0.98'),
(251304, 913, 638, '-0.98'),
(251305, 913, 640, '12.05'),
(251306, 913, 641, '12'),
(251307, 913, 642, '19.71'),
(251308, 913, 643, '0'),
(251309, 913, 644, '19.79'),
(251310, 913, 645, '0.02'),
(251311, 913, 646, '0.02'),
(251312, 913, 647, '-0.03'),
(251313, 913, 648, '0'),
(251314, 913, 649, '1'),
(251315, 913, 650, '-0.98'),
(251316, 913, 652, '0'),
(251317, 913, 653, '0'),
(251318, 913, 654, '0'),
(251319, 913, 655, '0'),
(251320, 913, 656, '0'),
(251321, 913, 657, '0'),
(251322, 913, 658, '0'),
(251323, 913, 659, '0'),
(251324, 913, 660, '0'),
(251325, 913, 661, '0'),
(251326, 913, 662, '0'),
(251327, 913, 777, '824.24'),
(251328, 913, 778, '265513.22'),
(251329, 914, 1, '1'),
(251330, 914, 2, '1'),
(251331, 914, 3, '1'),
(251332, 914, 4, '1'),
(251333, 914, 6, '1'),
(251334, 914, 7, '1'),
(251335, 914, 12, '1'),
(251336, 914, 16, '1'),
(251337, 914, 18, '1'),
(251338, 914, 19, '1'),
(251339, 914, 23, '1'),
(251340, 914, 31, '1'),
(251341, 914, 32, '1'),
(251342, 914, 33, '1'),
(251343, 914, 76, '1'),
(251344, 914, 77, '1'),
(251345, 914, 107, '1'),
(251346, 914, 108, '1'),
(251347, 914, 121, '1'),
(251348, 914, 131, '1'),
(251349, 914, 132, '1'),
(251350, 914, 142, '1'),
(251351, 914, 143, '1'),
(251352, 914, 144, '1'),
(251353, 914, 167, '1'),
(251354, 914, 168, '1'),
(251355, 914, 170, '1'),
(251356, 914, 192, '1'),
(251357, 914, 196, '1'),
(251358, 914, 224, '1'),
(251359, 914, 225, '1'),
(251360, 914, 258, '1'),
(251361, 914, 300, '1'),
(251362, 914, 303, '1'),
(251363, 914, 320, '1'),
(251364, 914, 332, '1'),
(251365, 914, 333, '1'),
(251366, 914, 338, '1'),
(251367, 914, 339, '1'),
(251368, 914, 344, '1'),
(251369, 914, 345, '1'),
(251370, 914, 352, '1'),
(251371, 914, 353, '1'),
(251372, 914, 355, '1'),
(251373, 914, 389, '1'),
(251374, 914, 505, '1'),
(251375, 914, 663, '1'),
(251376, 914, 696, '1'),
(251377, 914, 697, '1'),
(251378, 914, 700, '1'),
(251379, 914, 702, '1'),
(251380, 914, 704, '1'),
(251381, 914, 705, '1'),
(251382, 914, 706, '1'),
(251383, 914, 707, '1'),
(251384, 914, 721, '1'),
(251385, 914, 722, '1'),
(251386, 914, 741, '1'),
(251387, 914, 747, '1'),
(251388, 914, 771, '1'),
(251389, 914, 774, '1'),
(251390, 914, 20, '2'),
(251391, 914, 80, '31'),
(251392, 914, 81, '5'),
(251393, 914, 82, '7'),
(251394, 914, 83, '7'),
(251395, 914, 84, '4.52'),
(251396, 914, 85, '4.26'),
(251397, 914, 86, '0.26'),
(251398, 914, 87, '4.26'),
(251399, 914, 89, '21'),
(251400, 914, 90, '10'),
(251401, 914, 91, '1'),
(251402, 914, 92, '66'),
(251403, 914, 93, '36'),
(251404, 914, 94, '31'),
(251405, 914, 95, '21'),
(251406, 914, 96, '3'),
(251407, 914, 97, '5'),
(251408, 914, 98, '6'),
(251409, 914, 99, '6'),
(251410, 914, 100, '1'),
(251411, 914, 101, '6'),
(251412, 914, 102, '1'),
(251413, 914, 103, '3'),
(251414, 914, 105, '1'),
(251415, 914, 106, '31'),
(251416, 914, 118, '2'),
(251417, 914, 119, '1'),
(251418, 914, 139, '0'),
(251419, 914, 140, '0'),
(251420, 914, 141, '0'),
(251421, 914, 147, '0'),
(251422, 914, 149, '0'),
(251423, 914, 151, '0'),
(251424, 914, 153, '0'),
(251425, 914, 155, '0'),
(251426, 914, 157, '0'),
(251427, 914, 160, '0'),
(251428, 914, 164, '0'),
(251429, 914, 166, '0'),
(251430, 914, 169, '1'),
(251431, 914, 171, '1'),
(251432, 914, 175, '0'),
(251433, 914, 177, '0'),
(251434, 914, 179, '0'),
(251435, 914, 181, '0'),
(251436, 914, 183, '0'),
(251437, 914, 185, '0'),
(251438, 914, 187, '0'),
(251439, 914, 189, '0'),
(251440, 914, 191, '0'),
(251441, 914, 193, '0'),
(251442, 914, 195, '0'),
(251443, 914, 197, '0'),
(251444, 914, 199, '0'),
(251445, 914, 201, '0'),
(251446, 914, 203, '0'),
(251447, 914, 205, '0'),
(251448, 914, 207, '0'),
(251449, 914, 209, '0'),
(251450, 914, 211, '0'),
(251451, 914, 213, '0'),
(251452, 914, 215, '0'),
(251453, 914, 217, '0'),
(251454, 914, 219, '0'),
(251455, 914, 221, '0'),
(251456, 914, 223, '0'),
(251457, 914, 233, '0'),
(251458, 914, 237, '0'),
(251459, 914, 239, '0'),
(251460, 914, 241, '0'),
(251461, 914, 243, '0'),
(251462, 914, 246, '0'),
(251463, 914, 248, '0'),
(251464, 914, 250, '0'),
(251465, 914, 257, '0'),
(251466, 914, 259, '0'),
(251467, 914, 263, '0'),
(251468, 914, 266, '0'),
(251469, 914, 268, '0'),
(251470, 914, 270, '0'),
(251471, 914, 272, '0'),
(251472, 914, 274, '0'),
(251473, 914, 276, '0'),
(251474, 914, 278, '0'),
(251475, 914, 302, '0'),
(251476, 914, 304, '0'),
(251477, 914, 306, '0'),
(251478, 914, 308, '0'),
(251479, 914, 310, '0'),
(251480, 914, 312, '0'),
(251481, 914, 314, '0'),
(251482, 914, 316, '0'),
(251483, 914, 318, '0'),
(251484, 914, 385, '1'),
(251485, 914, 392, '0'),
(251486, 914, 394, '0'),
(251487, 914, 396, '0'),
(251488, 914, 398, '0'),
(251489, 914, 400, '0'),
(251490, 914, 402, '0'),
(251491, 914, 404, '0'),
(251492, 914, 406, '0'),
(251493, 914, 408, '0'),
(251494, 914, 410, '0'),
(251495, 914, 412, '0'),
(251496, 914, 414, '0'),
(251497, 914, 416, '0'),
(251498, 914, 418, '0'),
(251499, 914, 420, '0'),
(251500, 914, 422, '0'),
(251501, 914, 424, '0'),
(251502, 914, 426, '0'),
(251503, 914, 428, '0'),
(251504, 914, 430, '0'),
(251505, 914, 432, '0'),
(251506, 914, 434, '0'),
(251507, 914, 436, '0'),
(251508, 914, 438, '0'),
(251509, 914, 440, '0'),
(251510, 914, 442, '0'),
(251511, 914, 444, '0'),
(251512, 914, 446, '0'),
(251513, 914, 449, '0'),
(251514, 914, 451, '0'),
(251515, 914, 453, '0'),
(251516, 914, 455, '0'),
(251517, 914, 457, '0'),
(251518, 914, 459, '0'),
(251519, 914, 461, '0'),
(251520, 914, 463, '0'),
(251521, 914, 465, '0'),
(251522, 914, 467, '0'),
(251523, 914, 469, '0'),
(251524, 914, 471, '0'),
(251525, 914, 474, '0'),
(251526, 914, 476, '0'),
(251527, 914, 478, '0'),
(251528, 914, 480, '0'),
(251529, 914, 482, '0'),
(251530, 914, 484, '0'),
(251531, 914, 486, '0'),
(251532, 914, 488, '0'),
(251533, 914, 490, '0'),
(251534, 914, 492, '0'),
(251535, 914, 494, '0'),
(251536, 914, 496, '0'),
(251537, 914, 498, '0'),
(251538, 914, 502, '0'),
(251539, 914, 504, '0'),
(251540, 914, 506, '0'),
(251541, 914, 508, '0'),
(251542, 914, 510, '0'),
(251543, 914, 512, '0'),
(251544, 914, 514, '0'),
(251545, 914, 516, '0'),
(251546, 914, 518, '0'),
(251547, 914, 520, '0'),
(251548, 914, 522, '1'),
(251549, 914, 526, '1'),
(251550, 914, 527, '1'),
(251551, 914, 529, '2510.8'),
(251552, 914, 530, '2500'),
(251553, 914, 531, '2500'),
(251554, 914, 533, '0.98'),
(251555, 914, 534, '1449.7'),
(251556, 914, 535, '14.79'),
(251557, 914, 537, '1'),
(251558, 914, 538, '0.23'),
(251559, 914, 539, '1'),
(251560, 914, 541, '0.5'),
(251561, 914, 542, '1'),
(251562, 914, 543, '0'),
(251563, 914, 544, '0'),
(251564, 914, 545, '1'),
(251565, 914, 548, '0.04'),
(251566, 914, 549, '0'),
(251567, 914, 551, '0'),
(251568, 914, 552, NULL),
(251569, 914, 553, '0'),
(251570, 914, 554, '0.21'),
(251571, 914, 556, '0.36'),
(251572, 914, 557, '0.27'),
(251573, 914, 558, '1'),
(251574, 914, 559, '0'),
(251575, 914, 560, '0.11'),
(251576, 914, 561, '-0'),
(251577, 914, 562, '-0'),
(251578, 914, 563, '-0'),
(251579, 914, 564, '0'),
(251580, 914, 565, '0'),
(251581, 914, 566, '-0.67'),
(251582, 914, 568, '-0'),
(251583, 914, 569, '0'),
(251584, 914, 570, '1'),
(251585, 914, 571, '-1'),
(251586, 914, 572, '0.32'),
(251587, 914, 573, '0'),
(251588, 914, 574, '0'),
(251589, 914, 575, '0'),
(251590, 914, 576, '0'),
(251591, 914, 577, '2'),
(251592, 914, 578, '-2'),
(251593, 914, 580, '0.71'),
(251594, 914, 581, '0.53'),
(251595, 914, 582, '2'),
(251596, 914, 583, '0'),
(251597, 914, 584, '0.42'),
(251598, 914, 585, '-0'),
(251599, 914, 586, '-0'),
(251600, 914, 587, '-0'),
(251601, 914, 588, '0'),
(251602, 914, 589, '0'),
(251603, 914, 590, '-1.54'),
(251604, 914, 592, '0.09'),
(251605, 914, 593, '0.08'),
(251606, 914, 594, '0.42'),
(251607, 914, 595, '0'),
(251608, 914, 596, '0'),
(251609, 914, 597, '-0'),
(251610, 914, 598, '-0'),
(251611, 914, 599, '-0'),
(251612, 914, 600, '0'),
(251613, 914, 601, '0'),
(251614, 914, 602, '-0.03'),
(251615, 914, 604, '3.9'),
(251616, 914, 605, '3.34'),
(251617, 914, 606, '23.25'),
(251618, 914, 607, '0'),
(251619, 914, 608, '8.35'),
(251620, 914, 609, '-0'),
(251621, 914, 610, '-0.01'),
(251622, 914, 611, '-0'),
(251623, 914, 612, '0'),
(251624, 914, 613, '20.13'),
(251625, 914, 614, '-20'),
(251626, 914, 616, '3.99'),
(251627, 914, 617, '3.42'),
(251628, 914, 618, '23.25'),
(251629, 914, 619, '0'),
(251630, 914, 620, '8.16'),
(251631, 914, 621, '-0'),
(251632, 914, 622, '-0'),
(251633, 914, 623, '-0'),
(251634, 914, 624, '0'),
(251635, 914, 625, '20.07'),
(251636, 914, 626, '-19.87'),
(251637, 914, 628, '1'),
(251638, 914, 629, '1'),
(251639, 914, 630, '2'),
(251640, 914, 631, '0'),
(251641, 914, 632, '0'),
(251642, 914, 633, '0'),
(251643, 914, 634, '0'),
(251644, 914, 635, '0'),
(251645, 914, 636, '0'),
(251646, 914, 637, '1'),
(251647, 914, 638, NULL),
(251648, 914, 640, '2.89'),
(251649, 914, 641, '2.46'),
(251650, 914, 642, '13'),
(251651, 914, 643, '0'),
(251652, 914, 644, '2.37'),
(251653, 914, 645, '-0'),
(251654, 914, 646, '-0'),
(251655, 914, 647, '-0'),
(251656, 914, 648, '0'),
(251657, 914, 649, '0'),
(251658, 914, 650, NULL),
(251659, 914, 652, '0'),
(251660, 914, 653, '0'),
(251661, 914, 654, '0'),
(251662, 914, 655, '0'),
(251663, 914, 656, '0'),
(251664, 914, 657, '0'),
(251665, 914, 658, '0'),
(251666, 914, 659, '0'),
(251667, 914, 660, '0'),
(251668, 914, 661, '0'),
(251669, 914, 662, '0'),
(251670, 914, 777, '1148.45'),
(251671, 914, 778, '438041.88'),
(251672, 1283, 1, '1'),
(251673, 1283, 2, '1'),
(251674, 1283, 3, '1'),
(251675, 1283, 4, '1'),
(251676, 1283, 6, '1'),
(251677, 1283, 7, '1'),
(251678, 1283, 19, '1'),
(251679, 1283, 23, '1'),
(251680, 1283, 31, '1'),
(251681, 1283, 32, '1'),
(251682, 1283, 33, '1'),
(251683, 1283, 63, '1'),
(251684, 1283, 67, '1'),
(251685, 1283, 70, '1'),
(251686, 1283, 71, '1'),
(251687, 1283, 72, '1'),
(251688, 1283, 74, '1'),
(251689, 1283, 76, '1'),
(251690, 1283, 77, '1'),
(251691, 1283, 104, '1'),
(251692, 1283, 107, '1'),
(251693, 1283, 108, '1'),
(251694, 1283, 121, '1'),
(251695, 1283, 131, '1'),
(251696, 1283, 132, '1'),
(251697, 1283, 142, '1'),
(251698, 1283, 143, '1'),
(251699, 1283, 224, '1'),
(251700, 1283, 225, '1'),
(251701, 1283, 242, '1'),
(251702, 1283, 244, '1'),
(251703, 1283, 245, '1'),
(251704, 1283, 251, '1'),
(251705, 1283, 253, '1'),
(251706, 1283, 255, '1'),
(251707, 1283, 264, '1'),
(251708, 1283, 267, '1'),
(251709, 1283, 289, '1'),
(251710, 1283, 320, '1'),
(251711, 1283, 332, '1'),
(251712, 1283, 333, '1'),
(251713, 1283, 384, '1'),
(251714, 1283, 387, '1'),
(251715, 1283, 389, '1'),
(251716, 1283, 505, '1'),
(251717, 1283, 663, '1'),
(251718, 1283, 664, '1'),
(251719, 1283, 665, '1'),
(251720, 1283, 666, '1'),
(251721, 1283, 667, '1'),
(251722, 1283, 668, '1'),
(251723, 1283, 681, '1'),
(251724, 1283, 684, '1'),
(251725, 1283, 686, '1'),
(251726, 1283, 691, '1'),
(251727, 1283, 692, '1'),
(251728, 1283, 695, '1'),
(251729, 1283, 696, '1'),
(251730, 1283, 697, '1'),
(251731, 1283, 699, '1'),
(251732, 1283, 700, '1'),
(251733, 1283, 701, '1'),
(251734, 1283, 704, '1'),
(251735, 1283, 705, '1'),
(251736, 1283, 706, '1'),
(251737, 1283, 707, '1'),
(251738, 1283, 710, '1'),
(251739, 1283, 747, '1'),
(251740, 1283, 771, '1'),
(251741, 1283, 772, '1'),
(251742, 1283, 773, '1'),
(251743, 1283, 20, '2'),
(251744, 1283, 80, '32'),
(251745, 1283, 81, '8'),
(251746, 1283, 82, '4'),
(251747, 1283, 83, '4'),
(251748, 1283, 84, '5.88'),
(251749, 1283, 85, '3.25'),
(251750, 1283, 86, '2.62'),
(251751, 1283, 87, '3.25'),
(251752, 1283, 89, '20'),
(251753, 1283, 90, '12'),
(251754, 1283, 91, '1'),
(251755, 1283, 92, '52'),
(251756, 1283, 93, '21'),
(251757, 1283, 94, '32'),
(251758, 1283, 95, '20'),
(251759, 1283, 96, '8'),
(251760, 1283, 97, '8'),
(251761, 1283, 98, '4'),
(251762, 1283, 99, '4'),
(251763, 1283, 100, '4'),
(251764, 1283, 101, '4'),
(251765, 1283, 103, '2'),
(251766, 1283, 105, '3'),
(251767, 1283, 106, '34'),
(251768, 1283, 118, '1'),
(251769, 1283, 139, '0'),
(251770, 1283, 140, '0'),
(251771, 1283, 141, '0'),
(251772, 1283, 147, '0'),
(251773, 1283, 149, '0'),
(251774, 1283, 151, '0'),
(251775, 1283, 153, '0'),
(251776, 1283, 155, '0.01'),
(251777, 1283, 157, '0'),
(251778, 1283, 160, '0'),
(251779, 1283, 164, '0'),
(251780, 1283, 166, '0'),
(251781, 1283, 169, '0'),
(251782, 1283, 171, '0'),
(251783, 1283, 175, '0'),
(251784, 1283, 177, '0'),
(251785, 1283, 179, '0'),
(251786, 1283, 181, '0'),
(251787, 1283, 183, '0'),
(251788, 1283, 185, '0'),
(251789, 1283, 187, '0'),
(251790, 1283, 189, '0'),
(251791, 1283, 191, '0'),
(251792, 1283, 193, '0'),
(251793, 1283, 195, '0'),
(251794, 1283, 197, '0'),
(251795, 1283, 199, '0'),
(251796, 1283, 201, '0'),
(251797, 1283, 203, '0'),
(251798, 1283, 205, '0'),
(251799, 1283, 207, '0'),
(251800, 1283, 209, '0'),
(251801, 1283, 211, '0'),
(251802, 1283, 213, '0'),
(251803, 1283, 215, '0'),
(251804, 1283, 217, '0'),
(251805, 1283, 219, '0'),
(251806, 1283, 221, '0'),
(251807, 1283, 223, '0'),
(251808, 1283, 233, '0'),
(251809, 1283, 237, '0'),
(251810, 1283, 239, '0'),
(251811, 1283, 241, '0'),
(251812, 1283, 243, '0'),
(251813, 1283, 246, '0.97'),
(251814, 1283, 248, '0'),
(251815, 1283, 250, '0'),
(251816, 1283, 257, '0'),
(251817, 1283, 259, '0'),
(251818, 1283, 263, '0'),
(251819, 1283, 266, '0.53'),
(251820, 1283, 268, '0.53'),
(251821, 1283, 270, '0'),
(251822, 1283, 272, '0'),
(251823, 1283, 274, '0'),
(251824, 1283, 276, '0'),
(251825, 1283, 278, '0'),
(251826, 1283, 302, '0'),
(251827, 1283, 304, '0'),
(251828, 1283, 306, '0'),
(251829, 1283, 308, '0'),
(251830, 1283, 310, '0'),
(251831, 1283, 312, '0'),
(251832, 1283, 314, '0'),
(251833, 1283, 316, '0'),
(251834, 1283, 318, '0'),
(251835, 1283, 385, '4'),
(251836, 1283, 392, '0'),
(251837, 1283, 394, '0'),
(251838, 1283, 396, '0'),
(251839, 1283, 398, '0'),
(251840, 1283, 400, '0'),
(251841, 1283, 402, '0'),
(251842, 1283, 404, '0'),
(251843, 1283, 406, '0'),
(251844, 1283, 408, '0'),
(251845, 1283, 410, '0'),
(251846, 1283, 412, '0'),
(251847, 1283, 414, '0'),
(251848, 1283, 416, '0'),
(251849, 1283, 418, '0'),
(251850, 1283, 420, '0'),
(251851, 1283, 422, '0'),
(251852, 1283, 424, '0'),
(251853, 1283, 426, '0'),
(251854, 1283, 428, '0'),
(251855, 1283, 430, '0'),
(251856, 1283, 432, '0'),
(251857, 1283, 434, '0'),
(251858, 1283, 436, '0'),
(251859, 1283, 438, '0'),
(251860, 1283, 440, '0'),
(251861, 1283, 442, '0'),
(251862, 1283, 444, '0'),
(251863, 1283, 446, '0'),
(251864, 1283, 449, '0'),
(251865, 1283, 451, '0'),
(251866, 1283, 453, '0'),
(251867, 1283, 455, '0'),
(251868, 1283, 457, '0'),
(251869, 1283, 459, '0'),
(251870, 1283, 461, '0'),
(251871, 1283, 463, '0'),
(251872, 1283, 465, '0'),
(251873, 1283, 467, '0'),
(251874, 1283, 469, '0'),
(251875, 1283, 471, '0'),
(251876, 1283, 474, '0'),
(251877, 1283, 476, '0'),
(251878, 1283, 478, '0'),
(251879, 1283, 480, '0'),
(251880, 1283, 482, '0'),
(251881, 1283, 484, '0'),
(251882, 1283, 486, '0'),
(251883, 1283, 488, '0'),
(251884, 1283, 490, '0'),
(251885, 1283, 492, '0'),
(251886, 1283, 494, '0'),
(251887, 1283, 496, '0'),
(251888, 1283, 498, '0'),
(251889, 1283, 502, '0'),
(251890, 1283, 504, '0'),
(251891, 1283, 506, '0'),
(251892, 1283, 508, '0'),
(251893, 1283, 510, '0'),
(251894, 1283, 512, '0'),
(251895, 1283, 514, '0'),
(251896, 1283, 516, '0'),
(251897, 1283, 518, '0'),
(251898, 1283, 520, '0'),
(251899, 1283, 522, '1'),
(251900, 1283, 526, '1'),
(251901, 1283, 527, '0'),
(251902, 1283, 529, '1034.49'),
(251903, 1283, 530, '149.17'),
(251904, 1283, 531, '69.23'),
(251905, 1283, 533, '0.4'),
(251906, 1283, 534, '82.77'),
(251907, 1283, 535, '67.43'),
(251908, 1283, 537, '1'),
(251909, 1283, 538, '0.3'),
(251910, 1283, 539, '1'),
(251911, 1283, 541, '0.47'),
(251912, 1283, 542, '0.94'),
(251913, 1283, 543, '1'),
(251914, 1283, 544, '0'),
(251915, 1283, 545, '0'),
(251916, 1283, 548, '0.6'),
(251917, 1283, 549, '0'),
(251918, 1283, 551, '1'),
(251919, 1283, 552, '0'),
(251920, 1283, 553, '0.01'),
(251921, 1283, 554, '0'),
(251922, 1283, 556, '0'),
(251923, 1283, 557, '0'),
(251924, 1283, 558, '0'),
(251925, 1283, 559, '0'),
(251926, 1283, 560, '0'),
(251927, 1283, 561, '0'),
(251928, 1283, 562, '0'),
(251929, 1283, 563, '0'),
(251930, 1283, 564, '0'),
(251931, 1283, 565, '0'),
(251932, 1283, 566, '0'),
(251933, 1283, 568, '-0.01'),
(251934, 1283, 569, '0'),
(251935, 1283, 570, '0'),
(251936, 1283, 571, NULL),
(251937, 1283, 572, '0.01'),
(251938, 1283, 573, '-0.01'),
(251939, 1283, 574, '-0.01'),
(251940, 1283, 575, '-0'),
(251941, 1283, 576, '0'),
(251942, 1283, 577, '0'),
(251943, 1283, 578, NULL),
(251944, 1283, 580, '0.02'),
(251945, 1283, 581, '0'),
(251946, 1283, 582, '2'),
(251947, 1283, 583, '0'),
(251948, 1283, 584, '0.04'),
(251949, 1283, 585, '0.02'),
(251950, 1283, 586, '0.01'),
(251951, 1283, 587, '0'),
(251952, 1283, 588, '0'),
(251953, 1283, 589, '2'),
(251954, 1283, 590, '0'),
(251955, 1283, 592, '0.68'),
(251956, 1283, 593, '0.68'),
(251957, 1283, 594, '1'),
(251958, 1283, 595, '0'),
(251959, 1283, 596, '0.01'),
(251960, 1283, 597, '-0'),
(251961, 1283, 598, '-0.1'),
(251962, 1283, 599, '-0'),
(251963, 1283, 600, '0'),
(251964, 1283, 601, '0.15'),
(251965, 1283, 602, '-0.09'),
(251966, 1283, 604, '3.51'),
(251967, 1283, 605, '1.06'),
(251968, 1283, 606, '12.1'),
(251969, 1283, 607, '0'),
(251970, 1283, 608, '12.28'),
(251971, 1283, 609, '0'),
(251972, 1283, 610, '0.02'),
(251973, 1283, 611, '-0'),
(251974, 1283, 612, '0'),
(251975, 1283, 613, '10.85'),
(251976, 1283, 614, '-11.04'),
(251977, 1283, 616, '7.3'),
(251978, 1283, 617, '7.66'),
(251979, 1283, 618, '12.1'),
(251980, 1283, 619, '0'),
(251981, 1283, 620, '7.4'),
(251982, 1283, 621, '-0.01'),
(251983, 1283, 622, '-0.03'),
(251984, 1283, 623, '-0.03'),
(251985, 1283, 624, '0'),
(251986, 1283, 625, '8.99'),
(251987, 1283, 626, '-8.92'),
(251988, 1283, 628, '0'),
(251989, 1283, 629, '0'),
(251990, 1283, 630, '0'),
(251991, 1283, 631, '0'),
(251992, 1283, 632, '0'),
(251993, 1283, 633, '0'),
(251994, 1283, 634, '0'),
(251995, 1283, 635, '0'),
(251996, 1283, 636, '0'),
(251997, 1283, 637, '0'),
(251998, 1283, 638, '0'),
(251999, 1283, 640, '64'),
(252000, 1283, 641, '64'),
(252001, 1283, 642, '64'),
(252002, 1283, 643, '0'),
(252003, 1283, 644, '0'),
(252004, 1283, 645, '0'),
(252005, 1283, 646, '0'),
(252006, 1283, 647, '0'),
(252007, 1283, 648, '0'),
(252008, 1283, 649, '0'),
(252009, 1283, 650, '0'),
(252010, 1283, 652, '0'),
(252011, 1283, 653, '0'),
(252012, 1283, 654, '0'),
(252013, 1283, 655, '0'),
(252014, 1283, 656, '0'),
(252015, 1283, 657, '0'),
(252016, 1283, 658, '0'),
(252017, 1283, 659, '0'),
(252018, 1283, 660, '0'),
(252019, 1283, 661, '0'),
(252020, 1283, 662, '0'),
(252021, 1283, 777, '280.54'),
(252022, 1283, 778, '121436.21'),
(252023, 302, 1, '1'),
(252024, 302, 2, '1'),
(252025, 302, 3, '1'),
(252026, 302, 4, '1'),
(252027, 302, 6, '1'),
(252028, 302, 7, '1'),
(252029, 302, 19, '1'),
(252030, 302, 23, '1'),
(252031, 302, 31, '1'),
(252032, 302, 32, '1'),
(252033, 302, 33, '1'),
(252034, 302, 34, '1'),
(252035, 302, 35, '1'),
(252036, 302, 50, '1'),
(252037, 302, 51, '1'),
(252038, 302, 74, '1'),
(252039, 302, 76, '1'),
(252040, 302, 78, '1'),
(252041, 302, 104, '1'),
(252042, 302, 107, '1'),
(252043, 302, 108, '1'),
(252044, 302, 111, '1'),
(252045, 302, 121, '1'),
(252046, 302, 131, '1'),
(252047, 302, 132, '1'),
(252048, 302, 142, '1'),
(252049, 302, 143, '1'),
(252050, 302, 144, '1'),
(252051, 302, 167, '1'),
(252052, 302, 168, '1'),
(252053, 302, 170, '1'),
(252054, 302, 174, '1'),
(252055, 302, 176, '1'),
(252056, 302, 184, '1'),
(252057, 302, 186, '1'),
(252058, 302, 190, '1'),
(252059, 302, 192, '1'),
(252060, 302, 224, '1'),
(252061, 302, 225, '1'),
(252062, 302, 256, '1'),
(252063, 302, 258, '1'),
(252064, 302, 300, '1'),
(252065, 302, 301, '1'),
(252066, 302, 320, '1'),
(252067, 302, 321, '1'),
(252068, 302, 325, '1'),
(252069, 302, 332, '1'),
(252070, 302, 333, '1'),
(252071, 302, 334, '1'),
(252072, 302, 337, '1'),
(252073, 302, 338, '1'),
(252074, 302, 343, '1'),
(252075, 302, 344, '1'),
(252076, 302, 345, '1'),
(252077, 302, 346, '1'),
(252078, 302, 347, '1'),
(252079, 302, 352, '1'),
(252080, 302, 353, '1'),
(252081, 302, 355, '1'),
(252082, 302, 356, '1'),
(252083, 302, 357, '1'),
(252084, 302, 361, '1'),
(252085, 302, 362, '1'),
(252086, 302, 370, '1'),
(252087, 302, 371, '1'),
(252088, 302, 389, '1'),
(252089, 302, 447, '1'),
(252090, 302, 448, '1'),
(252091, 302, 450, '1'),
(252092, 302, 505, '1'),
(252093, 302, 511, '1'),
(252094, 302, 521, '1'),
(252095, 302, 663, '1'),
(252096, 302, 664, '1'),
(252097, 302, 681, '1'),
(252098, 302, 682, '1'),
(252099, 302, 691, '1'),
(252100, 302, 692, '1'),
(252101, 302, 695, '1'),
(252102, 302, 696, '1'),
(252103, 302, 697, '1'),
(252104, 302, 700, '1'),
(252105, 302, 701, '1'),
(252106, 302, 702, '1'),
(252107, 302, 704, '1'),
(252108, 302, 705, '1'),
(252109, 302, 721, '1'),
(252110, 302, 722, '1'),
(252111, 302, 723, '1'),
(252112, 302, 724, '1'),
(252113, 302, 725, '1'),
(252114, 302, 726, '1'),
(252115, 302, 730, '1'),
(252116, 302, 747, '1'),
(252117, 302, 748, '1'),
(252118, 302, 751, '1'),
(252119, 302, 752, '1'),
(252120, 302, 753, '1'),
(252121, 302, 771, '1'),
(252122, 302, 772, '1'),
(252123, 302, 773, '1'),
(252124, 302, 774, '1'),
(252125, 302, 775, '1'),
(252126, 302, 20, '2'),
(252127, 302, 80, '64'),
(252128, 302, 81, '8'),
(252129, 302, 82, '8'),
(252130, 302, 83, '4'),
(252131, 302, 84, '6.56'),
(252132, 302, 85, '3.5'),
(252133, 302, 86, '3.06'),
(252134, 302, 87, '6.56'),
(252135, 302, 89, '28'),
(252136, 302, 90, '36'),
(252137, 302, 91, '1'),
(252138, 302, 92, '144'),
(252139, 302, 93, '64'),
(252140, 302, 94, '81'),
(252141, 302, 95, '28'),
(252142, 302, 96, '8'),
(252143, 302, 97, '8'),
(252144, 302, 98, '8'),
(252145, 302, 99, '8'),
(252146, 302, 100, '4'),
(252147, 302, 101, '4'),
(252148, 302, 103, '2'),
(252149, 302, 105, '3'),
(252150, 302, 106, '74'),
(252151, 302, 118, '12'),
(252152, 302, 119, '6'),
(252153, 302, 139, '0'),
(252154, 302, 140, '0'),
(252155, 302, 141, '0'),
(252156, 302, 147, '0'),
(252157, 302, 149, '0'),
(252158, 302, 151, '0'),
(252159, 302, 153, '0'),
(252160, 302, 155, '0'),
(252161, 302, 157, '0'),
(252162, 302, 160, '0'),
(252163, 302, 164, '0'),
(252164, 302, 166, '0'),
(252165, 302, 169, '0.72'),
(252166, 302, 171, '0.67'),
(252167, 302, 175, '0.05'),
(252168, 302, 177, '0.17'),
(252169, 302, 179, '0.15'),
(252170, 302, 181, '0.01'),
(252171, 302, 183, '0'),
(252172, 302, 185, '0.11'),
(252173, 302, 187, '0.1'),
(252174, 302, 189, '0'),
(252175, 302, 191, '0.01'),
(252176, 302, 193, '0'),
(252177, 302, 195, '0'),
(252178, 302, 197, '0'),
(252179, 302, 199, '0'),
(252180, 302, 201, '0'),
(252181, 302, 203, '0'),
(252182, 302, 205, '0'),
(252183, 302, 207, '0'),
(252184, 302, 209, '0'),
(252185, 302, 211, '0'),
(252186, 302, 213, '0'),
(252187, 302, 215, '0'),
(252188, 302, 217, '0'),
(252189, 302, 219, '0'),
(252190, 302, 221, '0'),
(252191, 302, 223, '0'),
(252192, 302, 233, '0'),
(252193, 302, 237, '0'),
(252194, 302, 239, '0'),
(252195, 302, 241, '0'),
(252196, 302, 243, '0'),
(252197, 302, 246, '0'),
(252198, 302, 248, '0'),
(252199, 302, 250, '0'),
(252200, 302, 257, '0.01'),
(252201, 302, 259, '0.08'),
(252202, 302, 263, '0'),
(252203, 302, 266, '0'),
(252204, 302, 268, '0'),
(252205, 302, 270, '0'),
(252206, 302, 272, '0'),
(252207, 302, 274, '0'),
(252208, 302, 276, '0'),
(252209, 302, 278, '0'),
(252210, 302, 302, '0.08'),
(252211, 302, 304, '0'),
(252212, 302, 306, '0'),
(252213, 302, 308, '0'),
(252214, 302, 310, '0'),
(252215, 302, 312, '0'),
(252216, 302, 314, '0'),
(252217, 302, 316, '0'),
(252218, 302, 318, '0'),
(252219, 302, 385, '1'),
(252220, 302, 392, '0'),
(252221, 302, 394, '0'),
(252222, 302, 396, '0'),
(252223, 302, 398, '0'),
(252224, 302, 400, '0'),
(252225, 302, 402, '0'),
(252226, 302, 404, '0'),
(252227, 302, 406, '0'),
(252228, 302, 408, '0'),
(252229, 302, 410, '0'),
(252230, 302, 412, '0'),
(252231, 302, 414, '0'),
(252232, 302, 416, '0'),
(252233, 302, 418, '0'),
(252234, 302, 420, '0'),
(252235, 302, 422, '0'),
(252236, 302, 424, '0'),
(252237, 302, 426, '0'),
(252238, 302, 428, '0'),
(252239, 302, 430, '0'),
(252240, 302, 432, '0'),
(252241, 302, 434, '0'),
(252242, 302, 436, '0'),
(252243, 302, 438, '0'),
(252244, 302, 440, '0'),
(252245, 302, 442, '0'),
(252246, 302, 444, '0'),
(252247, 302, 446, '0'),
(252248, 302, 449, '0.66'),
(252249, 302, 451, '0.66'),
(252250, 302, 453, '0'),
(252251, 302, 455, '0'),
(252252, 302, 457, '0'),
(252253, 302, 459, '0'),
(252254, 302, 461, '0'),
(252255, 302, 463, '0'),
(252256, 302, 465, '0'),
(252257, 302, 467, '0'),
(252258, 302, 469, '0'),
(252259, 302, 471, '0'),
(252260, 302, 474, '0'),
(252261, 302, 476, '0'),
(252262, 302, 478, '0'),
(252263, 302, 480, '0'),
(252264, 302, 482, '0'),
(252265, 302, 484, '0'),
(252266, 302, 486, '0'),
(252267, 302, 488, '0'),
(252268, 302, 490, '0'),
(252269, 302, 492, '0'),
(252270, 302, 494, '0'),
(252271, 302, 496, '0'),
(252272, 302, 498, '0'),
(252273, 302, 502, '0'),
(252274, 302, 504, '0'),
(252275, 302, 506, '0'),
(252276, 302, 508, '0'),
(252277, 302, 510, '0'),
(252278, 302, 512, '0'),
(252279, 302, 514, '0'),
(252280, 302, 516, '0'),
(252281, 302, 518, '0'),
(252282, 302, 520, '0'),
(252283, 302, 522, '0.34'),
(252284, 302, 526, '0.41'),
(252285, 302, 527, '0.4'),
(252286, 302, 529, '991.72'),
(252287, 302, 530, '961.65'),
(252288, 302, 531, '961.65'),
(252289, 302, 533, '1'),
(252290, 302, 534, '981.23'),
(252291, 302, 535, '238.78'),
(252292, 302, 537, '0.98'),
(252293, 302, 538, '0.22'),
(252294, 302, 539, '0.98'),
(252295, 302, 541, '0.52'),
(252296, 302, 542, '0.96'),
(252297, 302, 543, '0.66'),
(252298, 302, 544, '0'),
(252299, 302, 545, '0.34'),
(252300, 302, 548, '0.01'),
(252301, 302, 549, '0.02'),
(252302, 302, 551, '0.47'),
(252303, 302, 552, '0.24'),
(252304, 302, 553, '0.04'),
(252305, 302, 554, '0.46'),
(252306, 302, 556, '0.61'),
(252307, 302, 557, '0.57'),
(252308, 302, 558, '1.49'),
(252309, 302, 559, '0'),
(252310, 302, 560, '0.37'),
(252311, 302, 561, '0.01'),
(252312, 302, 562, '0.01'),
(252313, 302, 563, '0.01'),
(252314, 302, 564, '0'),
(252315, 302, 565, '1.19'),
(252316, 302, 566, '-1.01'),
(252317, 302, 568, '0.02'),
(252318, 302, 569, '0'),
(252319, 302, 570, '1'),
(252320, 302, 571, '-0.99'),
(252321, 302, 572, '0.43'),
(252322, 302, 573, '0.01'),
(252323, 302, 574, '0.01'),
(252324, 302, 575, '0'),
(252325, 302, 576, '0'),
(252326, 302, 577, '1.97'),
(252327, 302, 578, '-1.97'),
(252328, 302, 580, '0.97'),
(252329, 302, 581, '1.03'),
(252330, 302, 582, '2'),
(252331, 302, 583, '0'),
(252332, 302, 584, '0.56'),
(252333, 302, 585, '0.01'),
(252334, 302, 586, '0.01'),
(252335, 302, 587, '0.01'),
(252336, 302, 588, '0'),
(252337, 302, 589, '1.58'),
(252338, 302, 590, '-1.44'),
(252339, 302, 592, '0.26'),
(252340, 302, 593, '0.25'),
(252341, 302, 594, '0.5'),
(252342, 302, 595, '0'),
(252343, 302, 596, '0.01'),
(252344, 302, 597, '-0'),
(252345, 302, 598, '-0.09'),
(252346, 302, 599, '-0'),
(252347, 302, 600, '0'),
(252348, 302, 601, '0'),
(252349, 302, 602, '-0.02'),
(252350, 302, 604, '20.54'),
(252351, 302, 605, '20.65'),
(252352, 302, 606, '42.55'),
(252353, 302, 607, '0'),
(252354, 302, 608, '50.01'),
(252355, 302, 609, '0.03'),
(252356, 302, 610, '0'),
(252357, 302, 611, '0'),
(252358, 302, 612, '0'),
(252359, 302, 613, '31.2'),
(252360, 302, 614, '-30.88'),
(252361, 302, 616, '20.57'),
(252362, 302, 617, '20.67'),
(252363, 302, 618, '42.55'),
(252364, 302, 619, '0'),
(252365, 302, 620, '49.5'),
(252366, 302, 621, '0.03'),
(252367, 302, 622, '0'),
(252368, 302, 623, '0'),
(252369, 302, 624, '0'),
(252370, 302, 625, '30.86'),
(252371, 302, 626, '-30.37'),
(252372, 302, 628, '1.29'),
(252373, 302, 629, '1'),
(252374, 302, 630, '5.9'),
(252375, 302, 631, '0'),
(252376, 302, 632, '0.49'),
(252377, 302, 633, '0.01'),
(252378, 302, 634, '0'),
(252379, 302, 635, '0'),
(252380, 302, 636, '0'),
(252381, 302, 637, '4.7'),
(252382, 302, 638, '-4.53'),
(252383, 302, 640, '16.55'),
(252384, 302, 641, '15.72'),
(252385, 302, 642, '32'),
(252386, 302, 643, '0'),
(252387, 302, 644, '35.22'),
(252388, 302, 645, '-0.09'),
(252389, 302, 646, '-0.09'),
(252390, 302, 647, '-0.09'),
(252391, 302, 648, '0'),
(252392, 302, 649, '0'),
(252393, 302, 650, NULL),
(252394, 302, 652, '0'),
(252395, 302, 653, '0'),
(252396, 302, 654, '0'),
(252397, 302, 655, '0'),
(252398, 302, 656, '0'),
(252399, 302, 657, '0'),
(252400, 302, 658, '0'),
(252401, 302, 659, '0'),
(252402, 302, 660, '0'),
(252403, 302, 661, '0'),
(252404, 302, 662, '0'),
(252405, 302, 777, '29.34'),
(252406, 302, 778, '69158.73'),
(252407, 954, 1, '1'),
(252408, 954, 2, '1'),
(252409, 954, 3, '1'),
(252410, 954, 4, '1'),
(252411, 954, 6, '1'),
(252412, 954, 7, '1'),
(252413, 954, 19, '1'),
(252414, 954, 23, '1'),
(252415, 954, 31, '1'),
(252416, 954, 32, '1'),
(252417, 954, 33, '1'),
(252418, 954, 34, '1'),
(252419, 954, 35, '1'),
(252420, 954, 76, '1'),
(252421, 954, 77, '1'),
(252422, 954, 104, '1'),
(252423, 954, 107, '1'),
(252424, 954, 108, '1'),
(252425, 954, 121, '1'),
(252426, 954, 131, '1'),
(252427, 954, 132, '1'),
(252428, 954, 142, '1'),
(252429, 954, 143, '1'),
(252430, 954, 144, '1'),
(252431, 954, 167, '1'),
(252432, 954, 168, '1'),
(252433, 954, 170, '1'),
(252434, 954, 320, '1'),
(252435, 954, 332, '1'),
(252436, 954, 333, '1'),
(252437, 954, 335, '1'),
(252438, 954, 338, '1'),
(252439, 954, 344, '1'),
(252440, 954, 352, '1'),
(252441, 954, 353, '1'),
(252442, 954, 355, '1'),
(252443, 954, 389, '1'),
(252444, 954, 505, '1'),
(252445, 954, 507, '1'),
(252446, 954, 663, '1'),
(252447, 954, 664, '1'),
(252448, 954, 681, '1'),
(252449, 954, 682, '1'),
(252450, 954, 683, '1'),
(252451, 954, 691, '1'),
(252452, 954, 692, '1'),
(252453, 954, 693, '1'),
(252454, 954, 700, '1'),
(252455, 954, 702, '1'),
(252456, 954, 704, '1'),
(252457, 954, 705, '1'),
(252458, 954, 706, '1'),
(252459, 954, 707, '1'),
(252460, 954, 721, '1'),
(252461, 954, 740, '1'),
(252462, 954, 744, '1'),
(252463, 954, 747, '1'),
(252464, 954, 771, '1'),
(252465, 954, 774, '1'),
(252466, 954, 20, '2'),
(252467, 954, 80, '5'),
(252468, 954, 81, '3'),
(252469, 954, 82, '3'),
(252470, 954, 83, '4'),
(252471, 954, 84, '3.2'),
(252472, 954, 85, '3.2'),
(252473, 954, 87, '3.2'),
(252474, 954, 89, '4'),
(252475, 954, 90, '1'),
(252476, 954, 91, '1'),
(252477, 954, 92, '8'),
(252478, 954, 93, '4'),
(252479, 954, 94, '5'),
(252480, 954, 95, '4'),
(252481, 954, 96, '2'),
(252482, 954, 97, '2'),
(252483, 954, 98, '2'),
(252484, 954, 99, '2'),
(252485, 954, 100, '1'),
(252486, 954, 101, '4'),
(252487, 954, 103, '3'),
(252488, 954, 105, '3'),
(252489, 954, 106, '7'),
(252490, 954, 118, '2'),
(252491, 954, 119, '1'),
(252492, 954, 139, '0'),
(252493, 954, 140, '0'),
(252494, 954, 141, '0'),
(252495, 954, 147, '0'),
(252496, 954, 149, '0'),
(252497, 954, 151, '0'),
(252498, 954, 153, '0'),
(252499, 954, 155, '0'),
(252500, 954, 157, '0'),
(252501, 954, 160, '0'),
(252502, 954, 164, '0'),
(252503, 954, 166, '0'),
(252504, 954, 169, '1'),
(252505, 954, 171, '1'),
(252506, 954, 175, '0'),
(252507, 954, 177, '0'),
(252508, 954, 179, '0'),
(252509, 954, 181, '0'),
(252510, 954, 183, '0'),
(252511, 954, 185, '0'),
(252512, 954, 187, '0'),
(252513, 954, 189, '0'),
(252514, 954, 191, '0'),
(252515, 954, 193, '0'),
(252516, 954, 195, '0'),
(252517, 954, 197, '0'),
(252518, 954, 199, '0'),
(252519, 954, 201, '0'),
(252520, 954, 203, '0'),
(252521, 954, 205, '0'),
(252522, 954, 207, '0'),
(252523, 954, 209, '0'),
(252524, 954, 211, '0'),
(252525, 954, 213, '0'),
(252526, 954, 215, '0'),
(252527, 954, 217, '0'),
(252528, 954, 219, '0'),
(252529, 954, 221, '0'),
(252530, 954, 223, '0'),
(252531, 954, 233, '0'),
(252532, 954, 237, '0'),
(252533, 954, 239, '0'),
(252534, 954, 241, '0'),
(252535, 954, 243, '0'),
(252536, 954, 246, '0'),
(252537, 954, 248, '0'),
(252538, 954, 250, '0'),
(252539, 954, 257, '0'),
(252540, 954, 259, '0'),
(252541, 954, 263, '0'),
(252542, 954, 266, '0'),
(252543, 954, 268, '0'),
(252544, 954, 270, '0'),
(252545, 954, 272, '0'),
(252546, 954, 274, '0'),
(252547, 954, 276, '0'),
(252548, 954, 278, '0'),
(252549, 954, 302, '0'),
(252550, 954, 304, '0'),
(252551, 954, 306, '0'),
(252552, 954, 308, '0'),
(252553, 954, 310, '0'),
(252554, 954, 312, '0'),
(252555, 954, 314, '0'),
(252556, 954, 316, '0'),
(252557, 954, 318, '0'),
(252558, 954, 385, '1'),
(252559, 954, 392, '0'),
(252560, 954, 394, '0'),
(252561, 954, 396, '0'),
(252562, 954, 398, '0'),
(252563, 954, 400, '0'),
(252564, 954, 402, '0'),
(252565, 954, 404, '0'),
(252566, 954, 406, '0'),
(252567, 954, 408, '0'),
(252568, 954, 410, '0'),
(252569, 954, 412, '0'),
(252570, 954, 414, '0'),
(252571, 954, 416, '0'),
(252572, 954, 418, '0'),
(252573, 954, 420, '0'),
(252574, 954, 422, '0'),
(252575, 954, 424, '0'),
(252576, 954, 426, '0'),
(252577, 954, 428, '0'),
(252578, 954, 430, '0'),
(252579, 954, 432, '0'),
(252580, 954, 434, '0'),
(252581, 954, 436, '0'),
(252582, 954, 438, '0'),
(252583, 954, 440, '0'),
(252584, 954, 442, '0'),
(252585, 954, 444, '0'),
(252586, 954, 446, '0'),
(252587, 954, 449, '0'),
(252588, 954, 451, '0'),
(252589, 954, 453, '0'),
(252590, 954, 455, '0'),
(252591, 954, 457, '0'),
(252592, 954, 459, '0'),
(252593, 954, 461, '0'),
(252594, 954, 463, '0'),
(252595, 954, 465, '0'),
(252596, 954, 467, '0'),
(252597, 954, 469, '0'),
(252598, 954, 471, '0'),
(252599, 954, 474, '0'),
(252600, 954, 476, '0'),
(252601, 954, 478, '0'),
(252602, 954, 480, '0'),
(252603, 954, 482, '0'),
(252604, 954, 484, '0'),
(252605, 954, 486, '0'),
(252606, 954, 488, '0'),
(252607, 954, 490, '0'),
(252608, 954, 492, '0'),
(252609, 954, 494, '0'),
(252610, 954, 496, '0'),
(252611, 954, 498, '0'),
(252612, 954, 502, '0'),
(252613, 954, 504, '0'),
(252614, 954, 506, '0'),
(252615, 954, 508, '0'),
(252616, 954, 510, '0'),
(252617, 954, 512, '0'),
(252618, 954, 514, '0'),
(252619, 954, 516, '0'),
(252620, 954, 518, '0'),
(252621, 954, 520, '0'),
(252622, 954, 522, '1'),
(252623, 954, 526, '1'),
(252624, 954, 527, '1'),
(252625, 954, 529, '2500'),
(252626, 954, 530, '2500'),
(252627, 954, 531, '2500'),
(252628, 954, 533, '0.5'),
(252629, 954, 534, '439.19'),
(252630, 954, 535, '7.39'),
(252631, 954, 537, '1'),
(252632, 954, 538, '0.29'),
(252633, 954, 539, '1'),
(252634, 954, 541, '0.5'),
(252635, 954, 542, '1'),
(252636, 954, 543, '0'),
(252637, 954, 544, '0'),
(252638, 954, 545, '1'),
(252639, 954, 548, '0.5'),
(252640, 954, 549, '0'),
(252641, 954, 551, '0'),
(252642, 954, 552, NULL),
(252643, 954, 553, '0'),
(252644, 954, 554, '0'),
(252645, 954, 556, '0'),
(252646, 954, 557, '0'),
(252647, 954, 558, '0'),
(252648, 954, 559, '0'),
(252649, 954, 560, '0'),
(252650, 954, 561, '0'),
(252651, 954, 562, '0'),
(252652, 954, 563, '0'),
(252653, 954, 564, '0'),
(252654, 954, 565, '0'),
(252655, 954, 566, '0'),
(252656, 954, 568, '0'),
(252657, 954, 569, '0'),
(252658, 954, 570, '0'),
(252659, 954, 571, '0'),
(252660, 954, 572, '0'),
(252661, 954, 573, '0'),
(252662, 954, 574, '0'),
(252663, 954, 575, '0'),
(252664, 954, 576, '0'),
(252665, 954, 577, '0'),
(252666, 954, 578, '0'),
(252667, 954, 580, '0'),
(252668, 954, 581, '0'),
(252669, 954, 582, '0'),
(252670, 954, 583, '0'),
(252671, 954, 584, '0'),
(252672, 954, 585, '0'),
(252673, 954, 586, '0'),
(252674, 954, 587, '0'),
(252675, 954, 588, '0'),
(252676, 954, 589, '0'),
(252677, 954, 590, '0'),
(252678, 954, 592, '0.8'),
(252679, 954, 593, '0.8'),
(252680, 954, 594, '0.8'),
(252681, 954, 595, '0'),
(252682, 954, 596, '0'),
(252683, 954, 597, '0'),
(252684, 954, 598, '0'),
(252685, 954, 599, '0'),
(252686, 954, 600, '0'),
(252687, 954, 601, '0'),
(252688, 954, 602, '0'),
(252689, 954, 604, '1.5'),
(252690, 954, 605, '2'),
(252691, 954, 606, '2'),
(252692, 954, 607, '0'),
(252693, 954, 608, '0.25'),
(252694, 954, 609, '0'),
(252695, 954, 610, '0'),
(252696, 954, 611, '0'),
(252697, 954, 612, '0'),
(252698, 954, 613, '1'),
(252699, 954, 614, NULL),
(252700, 954, 616, '2'),
(252701, 954, 617, '2'),
(252702, 954, 618, '2'),
(252703, 954, 619, '0'),
(252704, 954, 620, '0'),
(252705, 954, 621, '0'),
(252706, 954, 622, '0'),
(252707, 954, 623, '0'),
(252708, 954, 624, '0'),
(252709, 954, 625, '0'),
(252710, 954, 626, '0'),
(252711, 954, 628, '1'),
(252712, 954, 629, '1'),
(252713, 954, 630, '1'),
(252714, 954, 631, '0'),
(252715, 954, 632, '0'),
(252716, 954, 633, '0'),
(252717, 954, 634, '0'),
(252718, 954, 635, '0'),
(252719, 954, 636, '0'),
(252720, 954, 637, '0'),
(252721, 954, 638, '0'),
(252722, 954, 640, '4'),
(252723, 954, 641, '4'),
(252724, 954, 642, '4'),
(252725, 954, 643, '0'),
(252726, 954, 644, '0'),
(252727, 954, 645, '0'),
(252728, 954, 646, '0'),
(252729, 954, 647, '0'),
(252730, 954, 648, '0'),
(252731, 954, 649, '0'),
(252732, 954, 650, '0'),
(252733, 954, 652, '0'),
(252734, 954, 653, '0'),
(252735, 954, 654, '0'),
(252736, 954, 655, '0'),
(252737, 954, 656, '0'),
(252738, 954, 657, '0'),
(252739, 954, 658, '0'),
(252740, 954, 659, '0'),
(252741, 954, 660, '0'),
(252742, 954, 661, '0'),
(252743, 954, 662, '0'),
(252744, 954, 777, '17674.94'),
(252745, 954, 778, '618305.29'),
(252746, 427, 1, '1'),
(252747, 427, 2, '1'),
(252748, 427, 3, '1'),
(252749, 427, 4, '1'),
(252750, 427, 6, '1'),
(252751, 427, 7, '1'),
(252752, 427, 19, '1'),
(252753, 427, 23, '1'),
(252754, 427, 31, '1'),
(252755, 427, 32, '1'),
(252756, 427, 33, '1'),
(252757, 427, 63, '1'),
(252758, 427, 65, '1'),
(252759, 427, 70, '1'),
(252760, 427, 71, '1'),
(252761, 427, 74, '1'),
(252762, 427, 76, '1'),
(252763, 427, 77, '1'),
(252764, 427, 78, '1'),
(252765, 427, 104, '1'),
(252766, 427, 107, '1'),
(252767, 427, 108, '1'),
(252768, 427, 121, '1'),
(252769, 427, 131, '1'),
(252770, 427, 132, '1'),
(252771, 427, 142, '1'),
(252772, 427, 143, '1'),
(252773, 427, 224, '1'),
(252774, 427, 225, '1'),
(252775, 427, 242, '1'),
(252776, 427, 251, '1'),
(252777, 427, 253, '1'),
(252778, 427, 255, '1'),
(252779, 427, 289, '1'),
(252780, 427, 320, '1'),
(252781, 427, 321, '1'),
(252782, 427, 325, '1'),
(252783, 427, 386, '1'),
(252784, 427, 387, '1'),
(252785, 427, 389, '1'),
(252786, 427, 497, '1'),
(252787, 427, 499, '1'),
(252788, 427, 663, '1'),
(252789, 427, 664, '1'),
(252790, 427, 681, '1'),
(252791, 427, 682, '1'),
(252792, 427, 686, '1'),
(252793, 427, 700, '1'),
(252794, 427, 701, '1'),
(252795, 427, 702, '1'),
(252796, 427, 704, '1'),
(252797, 427, 705, '1'),
(252798, 427, 706, '1'),
(252799, 427, 707, '1'),
(252800, 427, 710, '1'),
(252801, 427, 747, '1'),
(252802, 427, 771, '1'),
(252803, 427, 773, '1'),
(252804, 427, 20, '2'),
(252805, 427, 80, '11'),
(252806, 427, 81, '4'),
(252807, 427, 82, '2'),
(252808, 427, 83, '4'),
(252809, 427, 84, '4'),
(252810, 427, 85, '2.5'),
(252811, 427, 86, '1.5'),
(252812, 427, 87, '2.5'),
(252813, 427, 89, '8'),
(252814, 427, 91, '1'),
(252815, 427, 92, '10'),
(252816, 427, 93, '3'),
(252817, 427, 94, '8'),
(252818, 427, 95, '8'),
(252819, 427, 96, '4'),
(252820, 427, 97, '4'),
(252821, 427, 98, '2'),
(252822, 427, 99, '2'),
(252823, 427, 100, '4'),
(252824, 427, 101, '4'),
(252825, 427, 103, '2'),
(252826, 427, 105, '3'),
(252827, 427, 106, '13'),
(252828, 427, 118, '1'),
(252829, 427, 139, '0'),
(252830, 427, 140, '0'),
(252831, 427, 141, '0'),
(252832, 427, 147, '0'),
(252833, 427, 149, '0'),
(252834, 427, 151, '0'),
(252835, 427, 153, '0'),
(252836, 427, 155, '0.1'),
(252837, 427, 157, '0'),
(252838, 427, 160, '0'),
(252839, 427, 164, '0'),
(252840, 427, 166, '0'),
(252841, 427, 169, '0'),
(252842, 427, 171, '0'),
(252843, 427, 175, '0'),
(252844, 427, 177, '0'),
(252845, 427, 179, '0'),
(252846, 427, 181, '0'),
(252847, 427, 183, '0'),
(252848, 427, 185, '0'),
(252849, 427, 187, '0'),
(252850, 427, 189, '0'),
(252851, 427, 191, '0'),
(252852, 427, 193, '0'),
(252853, 427, 195, '0'),
(252854, 427, 197, '0'),
(252855, 427, 199, '0'),
(252856, 427, 201, '0'),
(252857, 427, 203, '0'),
(252858, 427, 205, '0'),
(252859, 427, 207, '0'),
(252860, 427, 209, '0'),
(252861, 427, 211, '0'),
(252862, 427, 213, '0'),
(252863, 427, 215, '0'),
(252864, 427, 217, '0'),
(252865, 427, 219, '0'),
(252866, 427, 221, '0'),
(252867, 427, 223, '0'),
(252868, 427, 233, '0'),
(252869, 427, 237, '0'),
(252870, 427, 239, '0'),
(252871, 427, 241, '0'),
(252872, 427, 243, '0'),
(252873, 427, 246, '0'),
(252874, 427, 248, '0'),
(252875, 427, 250, '0'),
(252876, 427, 257, '0'),
(252877, 427, 259, '0'),
(252878, 427, 263, '0'),
(252879, 427, 266, '0'),
(252880, 427, 268, '0'),
(252881, 427, 270, '0'),
(252882, 427, 272, '0'),
(252883, 427, 274, '0'),
(252884, 427, 276, '0'),
(252885, 427, 278, '0'),
(252886, 427, 302, '0'),
(252887, 427, 304, '0'),
(252888, 427, 306, '0'),
(252889, 427, 308, '0'),
(252890, 427, 310, '0'),
(252891, 427, 312, '0'),
(252892, 427, 314, '0'),
(252893, 427, 316, '0'),
(252894, 427, 318, '0'),
(252895, 427, 385, '1'),
(252896, 427, 392, '0'),
(252897, 427, 394, '0'),
(252898, 427, 396, '0'),
(252899, 427, 398, '0'),
(252900, 427, 400, '0'),
(252901, 427, 402, '0'),
(252902, 427, 404, '0'),
(252903, 427, 406, '0'),
(252904, 427, 408, '0'),
(252905, 427, 410, '0'),
(252906, 427, 412, '0'),
(252907, 427, 414, '0'),
(252908, 427, 416, '0'),
(252909, 427, 418, '0'),
(252910, 427, 420, '0'),
(252911, 427, 422, '0'),
(252912, 427, 424, '0'),
(252913, 427, 426, '0'),
(252914, 427, 428, '0'),
(252915, 427, 430, '0'),
(252916, 427, 432, '0'),
(252917, 427, 434, '0'),
(252918, 427, 436, '0'),
(252919, 427, 438, '0'),
(252920, 427, 440, '0'),
(252921, 427, 442, '0'),
(252922, 427, 444, '0'),
(252923, 427, 446, '0'),
(252924, 427, 449, '0'),
(252925, 427, 451, '0'),
(252926, 427, 453, '0'),
(252927, 427, 455, '0'),
(252928, 427, 457, '0'),
(252929, 427, 459, '0'),
(252930, 427, 461, '0'),
(252931, 427, 463, '0'),
(252932, 427, 465, '0'),
(252933, 427, 467, '0'),
(252934, 427, 469, '0'),
(252935, 427, 471, '0'),
(252936, 427, 474, '0'),
(252937, 427, 476, '0'),
(252938, 427, 478, '0'),
(252939, 427, 480, '0'),
(252940, 427, 482, '0'),
(252941, 427, 484, '0'),
(252942, 427, 486, '0'),
(252943, 427, 488, '0'),
(252944, 427, 490, '0'),
(252945, 427, 492, '0'),
(252946, 427, 494, '0'),
(252947, 427, 496, '0'),
(252948, 427, 498, '0'),
(252949, 427, 502, '0'),
(252950, 427, 504, '0'),
(252951, 427, 506, '0'),
(252952, 427, 508, '0'),
(252953, 427, 510, '0'),
(252954, 427, 512, '0'),
(252955, 427, 514, '0'),
(252956, 427, 516, '0'),
(252957, 427, 518, '0'),
(252958, 427, 520, '0'),
(252959, 427, 522, '1'),
(252960, 427, 526, '1'),
(252961, 427, 527, '1'),
(252962, 427, 529, '4814.22'),
(252963, 427, 530, '2500'),
(252964, 427, 531, '2500'),
(252965, 427, 533, '0.62'),
(252966, 427, 534, '689.55'),
(252967, 427, 535, '21.8'),
(252968, 427, 537, '1'),
(252969, 427, 538, '0.38'),
(252970, 427, 539, '0.73'),
(252971, 427, 541, '0.5'),
(252972, 427, 542, '1'),
(252973, 427, 543, '0'),
(252974, 427, 544, '0'),
(252975, 427, 545, '1'),
(252976, 427, 548, '0.38'),
(252977, 427, 549, '0'),
(252978, 427, 551, '0'),
(252979, 427, 552, NULL),
(252980, 427, 553, '1'),
(252981, 427, 554, '1.62'),
(252982, 427, 556, '0.9'),
(252983, 427, 557, '0.95'),
(252984, 427, 558, '1'),
(252985, 427, 559, '0'),
(252986, 427, 560, '0.01'),
(252987, 427, 561, '-0'),
(252988, 427, 562, '-0'),
(252989, 427, 563, '0'),
(252990, 427, 564, '0'),
(252991, 427, 565, '0.19'),
(252992, 427, 566, '-0.21'),
(252993, 427, 568, '0.9'),
(252994, 427, 569, '0.95'),
(252995, 427, 570, '1'),
(252996, 427, 571, '0'),
(252997, 427, 572, '0.01'),
(252998, 427, 573, '-0'),
(252999, 427, 574, '-0'),
(253000, 427, 575, '0'),
(253001, 427, 576, '0'),
(253002, 427, 577, '0.19'),
(253003, 427, 578, '-0.21'),
(253004, 427, 580, '1.79'),
(253005, 427, 581, '1.9'),
(253006, 427, 582, '2'),
(253007, 427, 583, '0'),
(253008, 427, 584, '0.03'),
(253009, 427, 585, '-0'),
(253010, 427, 586, '-0'),
(253011, 427, 587, '0'),
(253012, 427, 588, '0'),
(253013, 427, 589, '0.38'),
(253014, 427, 590, '-1.79'),
(253015, 427, 592, '0.47'),
(253016, 427, 593, '0.47'),
(253017, 427, 594, '1'),
(253018, 427, 595, '0'),
(253019, 427, 596, '0'),
(253020, 427, 597, '-0'),
(253021, 427, 598, '-0'),
(253022, 427, 599, '0'),
(253023, 427, 600, '0'),
(253024, 427, 601, '0.19'),
(253025, 427, 602, '-0.34'),
(253026, 427, 604, '1.97'),
(253027, 427, 605, '2.22'),
(253028, 427, 606, '4'),
(253029, 427, 607, '0'),
(253030, 427, 608, '0.54'),
(253031, 427, 609, '-0'),
(253032, 427, 610, '-0'),
(253033, 427, 611, '0'),
(253034, 427, 612, '0'),
(253035, 427, 613, '1.63'),
(253036, 427, 614, '-1.96'),
(253037, 427, 616, '2.68'),
(253038, 427, 617, '2.67'),
(253039, 427, 618, '4'),
(253040, 427, 619, '0'),
(253041, 427, 620, '0.11'),
(253042, 427, 621, '-0.03'),
(253043, 427, 622, '-0.02'),
(253044, 427, 623, '-0.02'),
(253045, 427, 624, '0'),
(253046, 427, 625, '1.09'),
(253047, 427, 626, '-1.6'),
(253048, 427, 628, '0'),
(253049, 427, 629, '0'),
(253050, 427, 630, '0'),
(253051, 427, 631, '0'),
(253052, 427, 632, '0'),
(253053, 427, 633, '0'),
(253054, 427, 634, '0'),
(253055, 427, 635, '0'),
(253056, 427, 636, '0'),
(253057, 427, 637, '0'),
(253058, 427, 638, '0'),
(253059, 427, 640, '3.84'),
(253060, 427, 641, '3.74'),
(253061, 427, 642, '48'),
(253062, 427, 643, '0'),
(253063, 427, 644, '2.65'),
(253064, 427, 645, '-0.02'),
(253065, 427, 646, '-0'),
(253066, 427, 647, '-0'),
(253067, 427, 648, '0'),
(253068, 427, 649, '0'),
(253069, 427, 650, '-12.12'),
(253070, 427, 652, '0'),
(253071, 427, 653, '0'),
(253072, 427, 654, '0'),
(253073, 427, 655, '0'),
(253074, 427, 656, '0'),
(253075, 427, 657, '0'),
(253076, 427, 658, '0'),
(253077, 427, 659, '0'),
(253078, 427, 660, '0'),
(253079, 427, 661, '0'),
(253080, 427, 662, '0'),
(253081, 427, 777, '195.53'),
(253082, 427, 778, '490394.1'),
(253083, 1107, 1, '1'),
(253084, 1107, 2, '1'),
(253085, 1107, 3, '1'),
(253086, 1107, 4, '1'),
(253087, 1107, 6, '1'),
(253088, 1107, 7, '1'),
(253089, 1107, 19, '1'),
(253090, 1107, 23, '1'),
(253091, 1107, 31, '1'),
(253092, 1107, 32, '1'),
(253093, 1107, 33, '1'),
(253094, 1107, 34, '1'),
(253095, 1107, 36, '1'),
(253096, 1107, 50, '1'),
(253097, 1107, 52, '1'),
(253098, 1107, 76, '1'),
(253099, 1107, 78, '1'),
(253100, 1107, 107, '1'),
(253101, 1107, 108, '1'),
(253102, 1107, 121, '1'),
(253103, 1107, 142, '1'),
(253104, 1107, 143, '1'),
(253105, 1107, 144, '1'),
(253106, 1107, 158, '1'),
(253107, 1107, 159, '1'),
(253108, 1107, 224, '1'),
(253109, 1107, 225, '1'),
(253110, 1107, 258, '1'),
(253111, 1107, 264, '1'),
(253112, 1107, 267, '1'),
(253113, 1107, 320, '1'),
(253114, 1107, 321, '1'),
(253115, 1107, 324, '1'),
(253116, 1107, 352, '1'),
(253117, 1107, 353, '1'),
(253118, 1107, 355, '1'),
(253119, 1107, 663, '1'),
(253120, 1107, 664, '1'),
(253121, 1107, 681, '1'),
(253122, 1107, 682, '1'),
(253123, 1107, 684, '1'),
(253124, 1107, 686, '1'),
(253125, 1107, 691, '1'),
(253126, 1107, 692, '1'),
(253127, 1107, 696, '1'),
(253128, 1107, 697, '1'),
(253129, 1107, 700, '1'),
(253130, 1107, 702, '1'),
(253131, 1107, 704, '1'),
(253132, 1107, 705, '1'),
(253133, 1107, 721, '1'),
(253134, 1107, 740, '1'),
(253135, 1107, 744, '1'),
(253136, 1107, 747, '1'),
(253137, 1107, 771, '1'),
(253138, 1107, 772, '1'),
(253139, 1107, 773, '1'),
(253140, 1107, 775, '1'),
(253141, 1107, 20, '2'),
(253142, 1107, 80, '127'),
(253143, 1107, 81, '13'),
(253144, 1107, 82, '13'),
(253145, 1107, 83, '6'),
(253146, 1107, 84, '10.2'),
(253147, 1107, 85, '5.39'),
(253148, 1107, 86, '4.82'),
(253149, 1107, 87, '5.39'),
(253150, 1107, 89, '36'),
(253151, 1107, 90, '91'),
(253152, 1107, 91, '1'),
(253153, 1107, 92, '420'),
(253154, 1107, 93, '127'),
(253155, 1107, 94, '294'),
(253156, 1107, 95, '36'),
(253157, 1107, 96, '7'),
(253158, 1107, 97, '7'),
(253159, 1107, 98, '1'),
(253160, 1107, 99, '1'),
(253161, 1107, 100, '1'),
(253162, 1107, 101, '6'),
(253163, 1107, 103, '3'),
(253164, 1107, 105, '1'),
(253165, 1107, 106, '127'),
(253166, 1107, 118, '2'),
(253167, 1107, 119, '1'),
(253168, 1107, 139, '0'),
(253169, 1107, 140, '0'),
(253170, 1107, 141, '0'),
(253171, 1107, 147, '0'),
(253172, 1107, 149, '0'),
(253173, 1107, 151, '0'),
(253174, 1107, 153, '0'),
(253175, 1107, 155, '0'),
(253176, 1107, 157, '0'),
(253177, 1107, 160, '1'),
(253178, 1107, 164, '0'),
(253179, 1107, 166, '0'),
(253180, 1107, 169, '0'),
(253181, 1107, 171, '0'),
(253182, 1107, 175, '0'),
(253183, 1107, 177, '0'),
(253184, 1107, 179, '0'),
(253185, 1107, 181, '0'),
(253186, 1107, 183, '0'),
(253187, 1107, 185, '0'),
(253188, 1107, 187, '0'),
(253189, 1107, 189, '0'),
(253190, 1107, 191, '0'),
(253191, 1107, 193, '0'),
(253192, 1107, 195, '0'),
(253193, 1107, 197, '0'),
(253194, 1107, 199, '0'),
(253195, 1107, 201, '0'),
(253196, 1107, 203, '0'),
(253197, 1107, 205, '0'),
(253198, 1107, 207, '0'),
(253199, 1107, 209, '0'),
(253200, 1107, 211, '0'),
(253201, 1107, 213, '0'),
(253202, 1107, 215, '0'),
(253203, 1107, 217, '0'),
(253204, 1107, 219, '0'),
(253205, 1107, 221, '0'),
(253206, 1107, 223, '0'),
(253207, 1107, 233, '0'),
(253208, 1107, 237, '0'),
(253209, 1107, 239, '0'),
(253210, 1107, 241, '0'),
(253211, 1107, 243, '0'),
(253212, 1107, 246, '0'),
(253213, 1107, 248, '0'),
(253214, 1107, 250, '0'),
(253215, 1107, 257, '0'),
(253216, 1107, 259, '0.29'),
(253217, 1107, 263, '0'),
(253218, 1107, 266, '0.29'),
(253219, 1107, 268, '0.29'),
(253220, 1107, 270, '0'),
(253221, 1107, 272, '0'),
(253222, 1107, 274, '0'),
(253223, 1107, 276, '0'),
(253224, 1107, 278, '0'),
(253225, 1107, 302, '0'),
(253226, 1107, 304, '0'),
(253227, 1107, 306, '0'),
(253228, 1107, 308, '0'),
(253229, 1107, 310, '0'),
(253230, 1107, 312, '0'),
(253231, 1107, 314, '0'),
(253232, 1107, 316, '0'),
(253233, 1107, 318, '0'),
(253234, 1107, 385, '1'),
(253235, 1107, 392, '0'),
(253236, 1107, 394, '0'),
(253237, 1107, 396, '0'),
(253238, 1107, 398, '0'),
(253239, 1107, 400, '0'),
(253240, 1107, 402, '0'),
(253241, 1107, 404, '0'),
(253242, 1107, 406, '0'),
(253243, 1107, 408, '0'),
(253244, 1107, 410, '0'),
(253245, 1107, 412, '0'),
(253246, 1107, 414, '0'),
(253247, 1107, 416, '0'),
(253248, 1107, 418, '0'),
(253249, 1107, 420, '0'),
(253250, 1107, 422, '0'),
(253251, 1107, 424, '0'),
(253252, 1107, 426, '0'),
(253253, 1107, 428, '0'),
(253254, 1107, 430, '0'),
(253255, 1107, 432, '0'),
(253256, 1107, 434, '0'),
(253257, 1107, 436, '0'),
(253258, 1107, 438, '0'),
(253259, 1107, 440, '0'),
(253260, 1107, 442, '0'),
(253261, 1107, 444, '0'),
(253262, 1107, 446, '0'),
(253263, 1107, 449, '0'),
(253264, 1107, 451, '0'),
(253265, 1107, 453, '0'),
(253266, 1107, 455, '0'),
(253267, 1107, 457, '0'),
(253268, 1107, 459, '0'),
(253269, 1107, 461, '0'),
(253270, 1107, 463, '0'),
(253271, 1107, 465, '0'),
(253272, 1107, 467, '0'),
(253273, 1107, 469, '0'),
(253274, 1107, 471, '0'),
(253275, 1107, 474, '0'),
(253276, 1107, 476, '0'),
(253277, 1107, 478, '0'),
(253278, 1107, 480, '0'),
(253279, 1107, 482, '0'),
(253280, 1107, 484, '0'),
(253281, 1107, 486, '0'),
(253282, 1107, 488, '0'),
(253283, 1107, 490, '0'),
(253284, 1107, 492, '0'),
(253285, 1107, 494, '0'),
(253286, 1107, 496, '0'),
(253287, 1107, 498, '0'),
(253288, 1107, 502, '0'),
(253289, 1107, 504, '0'),
(253290, 1107, 506, '0'),
(253291, 1107, 508, '0'),
(253292, 1107, 510, '0'),
(253293, 1107, 512, '0'),
(253294, 1107, 514, '0'),
(253295, 1107, 516, '0'),
(253296, 1107, 518, '0'),
(253297, 1107, 520, '0'),
(253298, 1107, 522, '0'),
(253299, 1107, 526, '0.04'),
(253300, 1107, 527, '0'),
(253301, 1107, 529, '274.84'),
(253302, 1107, 530, '134.24'),
(253303, 1107, 531, '87.6');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(253304, 1107, 533, '1'),
(253305, 1107, 534, '242.37'),
(253306, 1107, 535, '60.59'),
(253307, 1107, 537, '0.75'),
(253308, 1107, 538, '0.11'),
(253309, 1107, 539, '0.75'),
(253310, 1107, 541, '0.52'),
(253311, 1107, 542, '0.96'),
(253312, 1107, 543, '1'),
(253313, 1107, 544, '0'),
(253314, 1107, 545, '0'),
(253315, 1107, 548, '0'),
(253316, 1107, 549, '0.64'),
(253317, 1107, 551, '1'),
(253318, 1107, 552, '1'),
(253319, 1107, 553, '0.66'),
(253320, 1107, 554, '1.95'),
(253321, 1107, 556, '1.14'),
(253322, 1107, 557, '2'),
(253323, 1107, 558, '2'),
(253324, 1107, 559, '0'),
(253325, 1107, 560, '0.98'),
(253326, 1107, 561, '0.01'),
(253327, 1107, 562, '-0.04'),
(253328, 1107, 563, '0'),
(253329, 1107, 564, '0'),
(253330, 1107, 565, '2'),
(253331, 1107, 566, '-2'),
(253332, 1107, 568, '-0.3'),
(253333, 1107, 569, NULL),
(253334, 1107, 570, '1'),
(253335, 1107, 571, NULL),
(253336, 1107, 572, '0.91'),
(253337, 1107, 573, '0.02'),
(253338, 1107, 574, '0'),
(253339, 1107, 575, '0.01'),
(253340, 1107, 576, '0'),
(253341, 1107, 577, '2'),
(253342, 1107, 578, '-2'),
(253343, 1107, 580, '2'),
(253344, 1107, 581, '2'),
(253345, 1107, 582, '2'),
(253346, 1107, 583, '0'),
(253347, 1107, 584, '0'),
(253348, 1107, 585, '0'),
(253349, 1107, 586, '-0.01'),
(253350, 1107, 587, '-0'),
(253351, 1107, 588, '0'),
(253352, 1107, 589, '0.04'),
(253353, 1107, 590, '-0.04'),
(253354, 1107, 592, '0.27'),
(253355, 1107, 593, '0.3'),
(253356, 1107, 594, '0.43'),
(253357, 1107, 595, '0'),
(253358, 1107, 596, '0.01'),
(253359, 1107, 597, '0'),
(253360, 1107, 598, '0.54'),
(253361, 1107, 599, '0'),
(253362, 1107, 600, '0'),
(253363, 1107, 601, '0.01'),
(253364, 1107, 602, '-0.07'),
(253365, 1107, 604, '64.92'),
(253366, 1107, 605, '66.4'),
(253367, 1107, 606, '127'),
(253368, 1107, 607, '0'),
(253369, 1107, 608, '635.72'),
(253370, 1107, 609, '-0.96'),
(253371, 1107, 610, '-0.32'),
(253372, 1107, 611, '-0.57'),
(253373, 1107, 612, '0'),
(253374, 1107, 613, '62.92'),
(253375, 1107, 614, '-54.87'),
(253376, 1107, 616, '65.01'),
(253377, 1107, 617, '66.44'),
(253378, 1107, 618, '127'),
(253379, 1107, 619, '0'),
(253380, 1107, 620, '631.34'),
(253381, 1107, 621, '-0.96'),
(253382, 1107, 622, '-0.32'),
(253383, 1107, 623, '-0.57'),
(253384, 1107, 624, '0'),
(253385, 1107, 625, '62.85'),
(253386, 1107, 626, '-54.87'),
(253387, 1107, 628, '0'),
(253388, 1107, 629, '0'),
(253389, 1107, 630, '0'),
(253390, 1107, 631, '0'),
(253391, 1107, 632, '0'),
(253392, 1107, 633, '0'),
(253393, 1107, 634, '0'),
(253394, 1107, 635, '0'),
(253395, 1107, 636, '0'),
(253396, 1107, 637, '0'),
(253397, 1107, 638, '0'),
(253398, 1107, 640, '34.51'),
(253399, 1107, 641, '37.81'),
(253400, 1107, 642, '54.99'),
(253401, 1107, 643, '0'),
(253402, 1107, 644, '205.09'),
(253403, 1107, 645, '0.41'),
(253404, 1107, 646, '0.54'),
(253405, 1107, 647, '0.38'),
(253406, 1107, 648, '0'),
(253407, 1107, 649, '1'),
(253408, 1107, 650, '-9.27'),
(253409, 1107, 652, '0'),
(253410, 1107, 653, '0'),
(253411, 1107, 654, '0'),
(253412, 1107, 655, '0'),
(253413, 1107, 656, '0'),
(253414, 1107, 657, '0'),
(253415, 1107, 658, '0'),
(253416, 1107, 659, '0'),
(253417, 1107, 660, '0'),
(253418, 1107, 661, '0'),
(253419, 1107, 662, '0'),
(253420, 1107, 777, '19.05'),
(253421, 1107, 778, '1852.91'),
(253422, 1254, 1, '1'),
(253423, 1254, 2, '1'),
(253424, 1254, 3, '1'),
(253425, 1254, 4, '1'),
(253426, 1254, 6, '1'),
(253427, 1254, 7, '1'),
(253428, 1254, 19, '1'),
(253429, 1254, 23, '1'),
(253430, 1254, 31, '1'),
(253431, 1254, 32, '1'),
(253432, 1254, 33, '1'),
(253433, 1254, 63, '1'),
(253434, 1254, 64, '1'),
(253435, 1254, 65, '1'),
(253436, 1254, 70, '1'),
(253437, 1254, 71, '1'),
(253438, 1254, 72, '1'),
(253439, 1254, 74, '1'),
(253440, 1254, 76, '1'),
(253441, 1254, 77, '1'),
(253442, 1254, 107, '1'),
(253443, 1254, 108, '1'),
(253444, 1254, 121, '1'),
(253445, 1254, 131, '1'),
(253446, 1254, 132, '1'),
(253447, 1254, 142, '1'),
(253448, 1254, 143, '1'),
(253449, 1254, 144, '1'),
(253450, 1254, 167, '1'),
(253451, 1254, 208, '1'),
(253452, 1254, 224, '1'),
(253453, 1254, 225, '1'),
(253454, 1254, 242, '1'),
(253455, 1254, 244, '1'),
(253456, 1254, 245, '1'),
(253457, 1254, 251, '1'),
(253458, 1254, 252, '1'),
(253459, 1254, 253, '1'),
(253460, 1254, 255, '1'),
(253461, 1254, 264, '1'),
(253462, 1254, 267, '1'),
(253463, 1254, 289, '1'),
(253464, 1254, 320, '1'),
(253465, 1254, 321, '1'),
(253466, 1254, 325, '1'),
(253467, 1254, 338, '1'),
(253468, 1254, 339, '1'),
(253469, 1254, 384, '1'),
(253470, 1254, 387, '1'),
(253471, 1254, 663, '1'),
(253472, 1254, 664, '1'),
(253473, 1254, 665, '1'),
(253474, 1254, 666, '1'),
(253475, 1254, 667, '1'),
(253476, 1254, 681, '1'),
(253477, 1254, 684, '1'),
(253478, 1254, 685, '1'),
(253479, 1254, 686, '1'),
(253480, 1254, 691, '1'),
(253481, 1254, 692, '1'),
(253482, 1254, 693, '1'),
(253483, 1254, 695, '1'),
(253484, 1254, 696, '1'),
(253485, 1254, 697, '1'),
(253486, 1254, 700, '1'),
(253487, 1254, 701, '1'),
(253488, 1254, 704, '1'),
(253489, 1254, 705, '1'),
(253490, 1254, 706, '1'),
(253491, 1254, 707, '1'),
(253492, 1254, 710, '1'),
(253493, 1254, 747, '1'),
(253494, 1254, 748, '1'),
(253495, 1254, 755, '1'),
(253496, 1254, 756, '1'),
(253497, 1254, 757, '1'),
(253498, 1254, 758, '1'),
(253499, 1254, 759, '1'),
(253500, 1254, 771, '1'),
(253501, 1254, 772, '1'),
(253502, 1254, 773, '1'),
(253503, 1254, 20, '2'),
(253504, 1254, 80, '18'),
(253505, 1254, 81, '10'),
(253506, 1254, 82, '2'),
(253507, 1254, 83, '2'),
(253508, 1254, 84, '4.44'),
(253509, 1254, 85, '2.89'),
(253510, 1254, 86, '1.56'),
(253511, 1254, 87, '2.89'),
(253512, 1254, 89, '18'),
(253513, 1254, 91, '1'),
(253514, 1254, 92, '26'),
(253515, 1254, 93, '9'),
(253516, 1254, 94, '18'),
(253517, 1254, 95, '18'),
(253518, 1254, 96, '8'),
(253519, 1254, 97, '8'),
(253520, 1254, 98, '1'),
(253521, 1254, 99, '1'),
(253522, 1254, 100, '4'),
(253523, 1254, 101, '2'),
(253524, 1254, 103, '3'),
(253525, 1254, 105, '1'),
(253526, 1254, 106, '18'),
(253527, 1254, 118, '1'),
(253528, 1254, 139, '0'),
(253529, 1254, 140, '0'),
(253530, 1254, 141, '0'),
(253531, 1254, 147, '0'),
(253532, 1254, 149, '0'),
(253533, 1254, 151, '0'),
(253534, 1254, 153, '0'),
(253535, 1254, 155, '0.06'),
(253536, 1254, 157, '0'),
(253537, 1254, 160, '0'),
(253538, 1254, 164, '0'),
(253539, 1254, 166, '0'),
(253540, 1254, 169, '0'),
(253541, 1254, 171, '0'),
(253542, 1254, 175, '0'),
(253543, 1254, 177, '0'),
(253544, 1254, 179, '0'),
(253545, 1254, 181, '0'),
(253546, 1254, 183, '0'),
(253547, 1254, 185, '0'),
(253548, 1254, 187, '0'),
(253549, 1254, 189, '0'),
(253550, 1254, 191, '0'),
(253551, 1254, 193, '0'),
(253552, 1254, 195, '0'),
(253553, 1254, 197, '0'),
(253554, 1254, 199, '0'),
(253555, 1254, 201, '0'),
(253556, 1254, 203, '0'),
(253557, 1254, 205, '0'),
(253558, 1254, 207, '0'),
(253559, 1254, 209, '0'),
(253560, 1254, 211, '0.1'),
(253561, 1254, 213, '0'),
(253562, 1254, 215, '0.1'),
(253563, 1254, 217, '0'),
(253564, 1254, 219, '0'),
(253565, 1254, 221, '0'),
(253566, 1254, 223, '0'),
(253567, 1254, 233, '0'),
(253568, 1254, 237, '0'),
(253569, 1254, 239, '0'),
(253570, 1254, 241, '0'),
(253571, 1254, 243, '0'),
(253572, 1254, 246, '0.84'),
(253573, 1254, 248, '0'),
(253574, 1254, 250, '0'),
(253575, 1254, 257, '0'),
(253576, 1254, 259, '0'),
(253577, 1254, 263, '0'),
(253578, 1254, 266, '0.6'),
(253579, 1254, 268, '0.6'),
(253580, 1254, 270, '0'),
(253581, 1254, 272, '0'),
(253582, 1254, 274, '0'),
(253583, 1254, 276, '0'),
(253584, 1254, 278, '0'),
(253585, 1254, 302, '0'),
(253586, 1254, 304, '0'),
(253587, 1254, 306, '0'),
(253588, 1254, 308, '0'),
(253589, 1254, 310, '0'),
(253590, 1254, 312, '0'),
(253591, 1254, 314, '0'),
(253592, 1254, 316, '0'),
(253593, 1254, 318, '0'),
(253594, 1254, 385, '2'),
(253595, 1254, 392, '0'),
(253596, 1254, 394, '0'),
(253597, 1254, 396, '0'),
(253598, 1254, 398, '0'),
(253599, 1254, 400, '0'),
(253600, 1254, 402, '0'),
(253601, 1254, 404, '0'),
(253602, 1254, 406, '0'),
(253603, 1254, 408, '0'),
(253604, 1254, 410, '0'),
(253605, 1254, 412, '0'),
(253606, 1254, 414, '0'),
(253607, 1254, 416, '0'),
(253608, 1254, 418, '0'),
(253609, 1254, 420, '0'),
(253610, 1254, 422, '0'),
(253611, 1254, 424, '0'),
(253612, 1254, 426, '0'),
(253613, 1254, 428, '0'),
(253614, 1254, 430, '0'),
(253615, 1254, 432, '0'),
(253616, 1254, 434, '0'),
(253617, 1254, 436, '0'),
(253618, 1254, 438, '0'),
(253619, 1254, 440, '0'),
(253620, 1254, 442, '0'),
(253621, 1254, 444, '0'),
(253622, 1254, 446, '0'),
(253623, 1254, 449, '0'),
(253624, 1254, 451, '0'),
(253625, 1254, 453, '0'),
(253626, 1254, 455, '0'),
(253627, 1254, 457, '0'),
(253628, 1254, 459, '0'),
(253629, 1254, 461, '0'),
(253630, 1254, 463, '0'),
(253631, 1254, 465, '0'),
(253632, 1254, 467, '0'),
(253633, 1254, 469, '0'),
(253634, 1254, 471, '0'),
(253635, 1254, 474, '0'),
(253636, 1254, 476, '0'),
(253637, 1254, 478, '0'),
(253638, 1254, 480, '0'),
(253639, 1254, 482, '0'),
(253640, 1254, 484, '0'),
(253641, 1254, 486, '0'),
(253642, 1254, 488, '0'),
(253643, 1254, 490, '0'),
(253644, 1254, 492, '0'),
(253645, 1254, 494, '0'),
(253646, 1254, 496, '0'),
(253647, 1254, 498, '0'),
(253648, 1254, 502, '0'),
(253649, 1254, 504, '0'),
(253650, 1254, 506, '0'),
(253651, 1254, 508, '0'),
(253652, 1254, 510, '0'),
(253653, 1254, 512, '0'),
(253654, 1254, 514, '0'),
(253655, 1254, 516, '0'),
(253656, 1254, 518, '0'),
(253657, 1254, 520, '0'),
(253658, 1254, 522, '1'),
(253659, 1254, 526, '1'),
(253660, 1254, 527, '1'),
(253661, 1254, 529, '44224.05'),
(253662, 1254, 530, '6246.04'),
(253663, 1254, 531, '2500'),
(253664, 1254, 533, '0.37'),
(253665, 1254, 534, '2354.88'),
(253666, 1254, 535, '43.35'),
(253667, 1254, 537, '1'),
(253668, 1254, 538, '0.34'),
(253669, 1254, 539, '1'),
(253670, 1254, 541, '0.5'),
(253671, 1254, 542, '1'),
(253672, 1254, 543, '0'),
(253673, 1254, 544, '0'),
(253674, 1254, 545, '1'),
(253675, 1254, 548, '0.63'),
(253676, 1254, 549, '0'),
(253677, 1254, 551, '0'),
(253678, 1254, 552, NULL),
(253679, 1254, 553, '0'),
(253680, 1254, 554, '0'),
(253681, 1254, 556, '0'),
(253682, 1254, 557, '0'),
(253683, 1254, 558, '0'),
(253684, 1254, 559, '0'),
(253685, 1254, 560, '0'),
(253686, 1254, 561, '0'),
(253687, 1254, 562, '0'),
(253688, 1254, 563, '0'),
(253689, 1254, 564, '0'),
(253690, 1254, 565, '0'),
(253691, 1254, 566, '0'),
(253692, 1254, 568, '0'),
(253693, 1254, 569, '0'),
(253694, 1254, 570, '0'),
(253695, 1254, 571, '0'),
(253696, 1254, 572, '0'),
(253697, 1254, 573, '0'),
(253698, 1254, 574, '0'),
(253699, 1254, 575, '0'),
(253700, 1254, 576, '0'),
(253701, 1254, 577, '0'),
(253702, 1254, 578, '0'),
(253703, 1254, 580, '0'),
(253704, 1254, 581, '0'),
(253705, 1254, 582, '0'),
(253706, 1254, 583, '0'),
(253707, 1254, 584, '0'),
(253708, 1254, 585, '0'),
(253709, 1254, 586, '0'),
(253710, 1254, 587, '0'),
(253711, 1254, 588, '0'),
(253712, 1254, 589, '0'),
(253713, 1254, 590, '0'),
(253714, 1254, 592, '0.63'),
(253715, 1254, 593, '0.7'),
(253716, 1254, 594, '1'),
(253717, 1254, 595, '0'),
(253718, 1254, 596, '0.05'),
(253719, 1254, 597, '-0'),
(253720, 1254, 598, '-0.12'),
(253721, 1254, 599, '0'),
(253722, 1254, 600, '0'),
(253723, 1254, 601, '0.52'),
(253724, 1254, 602, '-0.06'),
(253725, 1254, 604, '2.38'),
(253726, 1254, 605, '1'),
(253727, 1254, 606, '8'),
(253728, 1254, 607, '0'),
(253729, 1254, 608, '4.53'),
(253730, 1254, 609, '-0'),
(253731, 1254, 610, '-0.05'),
(253732, 1254, 611, '0'),
(253733, 1254, 612, '0'),
(253734, 1254, 613, '7'),
(253735, 1254, 614, '-7'),
(253736, 1254, 616, '4.77'),
(253737, 1254, 617, '5'),
(253738, 1254, 618, '8'),
(253739, 1254, 619, '0'),
(253740, 1254, 620, '3.33'),
(253741, 1254, 621, '-0'),
(253742, 1254, 622, '-0.15'),
(253743, 1254, 623, '-0'),
(253744, 1254, 624, '0'),
(253745, 1254, 625, '6'),
(253746, 1254, 626, '-5.62'),
(253747, 1254, 628, '4.5'),
(253748, 1254, 629, '4.52'),
(253749, 1254, 630, '8'),
(253750, 1254, 631, '0'),
(253751, 1254, 632, '5.25'),
(253752, 1254, 633, '0'),
(253753, 1254, 634, '0'),
(253754, 1254, 635, '0'),
(253755, 1254, 636, '0'),
(253756, 1254, 637, '7'),
(253757, 1254, 638, '-7'),
(253758, 1254, 640, '128'),
(253759, 1254, 641, '128'),
(253760, 1254, 642, '128'),
(253761, 1254, 643, '0'),
(253762, 1254, 644, '0'),
(253763, 1254, 645, '0'),
(253764, 1254, 646, '0'),
(253765, 1254, 647, '0'),
(253766, 1254, 648, '0'),
(253767, 1254, 649, '0'),
(253768, 1254, 650, '0'),
(253769, 1254, 652, '0'),
(253770, 1254, 653, '0'),
(253771, 1254, 654, '0'),
(253772, 1254, 655, '0'),
(253773, 1254, 656, '0'),
(253774, 1254, 657, '0'),
(253775, 1254, 658, '0'),
(253776, 1254, 659, '0'),
(253777, 1254, 660, '0'),
(253778, 1254, 661, '0'),
(253779, 1254, 662, '0'),
(253780, 1254, 777, '5.77'),
(253781, 1254, 778, '36153.57'),
(253782, 628, 1, '1'),
(253783, 628, 2, '1'),
(253784, 628, 3, '1'),
(253785, 628, 4, '1'),
(253786, 628, 6, '1'),
(253787, 628, 7, '1'),
(253788, 628, 19, '1'),
(253789, 628, 23, '1'),
(253790, 628, 31, '1'),
(253791, 628, 32, '1'),
(253792, 628, 33, '1'),
(253793, 628, 63, '1'),
(253794, 628, 64, '1'),
(253795, 628, 65, '1'),
(253796, 628, 70, '1'),
(253797, 628, 71, '1'),
(253798, 628, 74, '1'),
(253799, 628, 76, '1'),
(253800, 628, 77, '1'),
(253801, 628, 107, '1'),
(253802, 628, 108, '1'),
(253803, 628, 121, '1'),
(253804, 628, 131, '1'),
(253805, 628, 132, '1'),
(253806, 628, 142, '1'),
(253807, 628, 143, '1'),
(253808, 628, 144, '1'),
(253809, 628, 145, '1'),
(253810, 628, 148, '1'),
(253811, 628, 156, '1'),
(253812, 628, 224, '1'),
(253813, 628, 225, '1'),
(253814, 628, 242, '1'),
(253815, 628, 244, '1'),
(253816, 628, 245, '1'),
(253817, 628, 249, '1'),
(253818, 628, 251, '1'),
(253819, 628, 252, '1'),
(253820, 628, 253, '1'),
(253821, 628, 255, '1'),
(253822, 628, 289, '1'),
(253823, 628, 387, '1'),
(253824, 628, 663, '1'),
(253825, 628, 664, '1'),
(253826, 628, 681, '1'),
(253827, 628, 682, '1'),
(253828, 628, 684, '1'),
(253829, 628, 687, '1'),
(253830, 628, 691, '1'),
(253831, 628, 692, '1'),
(253832, 628, 693, '1'),
(253833, 628, 696, '1'),
(253834, 628, 697, '1'),
(253835, 628, 700, '1'),
(253836, 628, 701, '1'),
(253837, 628, 704, '1'),
(253838, 628, 705, '1'),
(253839, 628, 706, '1'),
(253840, 628, 707, '1'),
(253841, 628, 710, '1'),
(253842, 628, 747, '1'),
(253843, 628, 771, '1'),
(253844, 628, 772, '1'),
(253845, 628, 773, '1'),
(253846, 628, 775, '1'),
(253847, 628, 20, '2'),
(253848, 628, 80, '14'),
(253849, 628, 81, '8'),
(253850, 628, 82, '2'),
(253851, 628, 83, '2'),
(253852, 628, 84, '4.29'),
(253853, 628, 85, '2.86'),
(253854, 628, 86, '1.43'),
(253855, 628, 87, '2.86'),
(253856, 628, 88, '0'),
(253857, 628, 89, '14'),
(253858, 628, 90, '0'),
(253859, 628, 91, '1'),
(253860, 628, 92, '20'),
(253861, 628, 93, '7'),
(253862, 628, 94, '14'),
(253863, 628, 95, '14'),
(253864, 628, 96, '6'),
(253865, 628, 97, '6'),
(253866, 628, 98, '1'),
(253867, 628, 99, '1'),
(253868, 628, 100, '4'),
(253869, 628, 101, '2'),
(253870, 628, 102, '0'),
(253871, 628, 103, '3'),
(253872, 628, 105, '1'),
(253873, 628, 106, '14'),
(253874, 628, 118, '1'),
(253875, 628, 119, '0'),
(253876, 628, 120, '0'),
(253877, 628, 139, '0'),
(253878, 628, 140, '0'),
(253879, 628, 141, '0'),
(253880, 628, 147, '0'),
(253881, 628, 149, '0'),
(253882, 628, 151, '0'),
(253883, 628, 153, '0'),
(253884, 628, 155, '0'),
(253885, 628, 157, '0'),
(253886, 628, 160, '0'),
(253887, 628, 164, '0'),
(253888, 628, 166, '0'),
(253889, 628, 169, '0'),
(253890, 628, 171, '0'),
(253891, 628, 175, '0'),
(253892, 628, 177, '0'),
(253893, 628, 179, '0'),
(253894, 628, 181, '0'),
(253895, 628, 183, '0'),
(253896, 628, 185, '0'),
(253897, 628, 187, '0'),
(253898, 628, 189, '0'),
(253899, 628, 191, '0'),
(253900, 628, 193, '0'),
(253901, 628, 195, '0'),
(253902, 628, 197, '0'),
(253903, 628, 199, '0'),
(253904, 628, 201, '0'),
(253905, 628, 203, '0'),
(253906, 628, 205, '0'),
(253907, 628, 207, '0'),
(253908, 628, 209, '0'),
(253909, 628, 211, '0'),
(253910, 628, 213, '0'),
(253911, 628, 215, '0'),
(253912, 628, 217, '0'),
(253913, 628, 219, '0'),
(253914, 628, 221, '0'),
(253915, 628, 223, '0'),
(253916, 628, 233, '0'),
(253917, 628, 237, '0'),
(253918, 628, 239, '0'),
(253919, 628, 241, '0'),
(253920, 628, 243, '0'),
(253921, 628, 246, '1'),
(253922, 628, 248, '0'),
(253923, 628, 250, '0'),
(253924, 628, 257, '0'),
(253925, 628, 259, '0'),
(253926, 628, 263, '0'),
(253927, 628, 266, '0'),
(253928, 628, 268, '0'),
(253929, 628, 270, '0'),
(253930, 628, 272, '0'),
(253931, 628, 274, '0'),
(253932, 628, 276, '0'),
(253933, 628, 278, '0'),
(253934, 628, 302, '0'),
(253935, 628, 304, '0'),
(253936, 628, 306, '0'),
(253937, 628, 308, '0'),
(253938, 628, 310, '0'),
(253939, 628, 312, '0'),
(253940, 628, 314, '0'),
(253941, 628, 316, '0'),
(253942, 628, 318, '0'),
(253943, 628, 385, '1'),
(253944, 628, 392, '0'),
(253945, 628, 394, '0'),
(253946, 628, 396, '0'),
(253947, 628, 398, '0'),
(253948, 628, 400, '0'),
(253949, 628, 402, '0'),
(253950, 628, 404, '0'),
(253951, 628, 406, '0'),
(253952, 628, 408, '0'),
(253953, 628, 410, '0'),
(253954, 628, 412, '0'),
(253955, 628, 414, '0'),
(253956, 628, 416, '0'),
(253957, 628, 418, '0'),
(253958, 628, 420, '0'),
(253959, 628, 422, '0'),
(253960, 628, 424, '0'),
(253961, 628, 426, '0'),
(253962, 628, 428, '0'),
(253963, 628, 430, '0'),
(253964, 628, 432, '0'),
(253965, 628, 434, '0'),
(253966, 628, 436, '0'),
(253967, 628, 438, '0'),
(253968, 628, 440, '0'),
(253969, 628, 442, '0'),
(253970, 628, 444, '0'),
(253971, 628, 446, '0'),
(253972, 628, 449, '0'),
(253973, 628, 451, '0'),
(253974, 628, 453, '0'),
(253975, 628, 455, '0'),
(253976, 628, 457, '0'),
(253977, 628, 459, '0'),
(253978, 628, 461, '0'),
(253979, 628, 463, '0'),
(253980, 628, 465, '0'),
(253981, 628, 467, '0'),
(253982, 628, 469, '0'),
(253983, 628, 471, '0'),
(253984, 628, 474, '0'),
(253985, 628, 476, '0'),
(253986, 628, 478, '0'),
(253987, 628, 480, '0'),
(253988, 628, 482, '0'),
(253989, 628, 484, '0'),
(253990, 628, 486, '0'),
(253991, 628, 488, '0'),
(253992, 628, 490, '0'),
(253993, 628, 492, '0'),
(253994, 628, 494, '0'),
(253995, 628, 496, '0'),
(253996, 628, 498, '0'),
(253997, 628, 502, '0'),
(253998, 628, 504, '0'),
(253999, 628, 506, '0'),
(254000, 628, 508, '0'),
(254001, 628, 510, '0'),
(254002, 628, 512, '0'),
(254003, 628, 514, '0'),
(254004, 628, 516, '0'),
(254005, 628, 518, '0'),
(254006, 628, 520, '0'),
(254007, 628, 522, '0.33'),
(254008, 628, 526, '0.33'),
(254009, 628, 527, '0.17'),
(254010, 628, 529, '895.16'),
(254011, 628, 530, '352.43'),
(254012, 628, 531, '352.43'),
(254013, 628, 533, '0.83'),
(254014, 628, 534, '74.28'),
(254015, 628, 535, '27.75'),
(254016, 628, 537, '1'),
(254017, 628, 538, '0.34'),
(254018, 628, 539, '1'),
(254019, 628, 541, '0.48'),
(254020, 628, 542, '0.97'),
(254021, 628, 543, '0.67'),
(254022, 628, 544, '0.23'),
(254023, 628, 545, '0.1'),
(254024, 628, 548, '0.18'),
(254025, 628, 549, '0.03'),
(254026, 628, 551, '0.65'),
(254027, 628, 552, '0.34'),
(254028, 628, 553, '0.06'),
(254029, 628, 554, '0.7'),
(254030, 628, 556, '1.17'),
(254031, 628, 557, '1.41'),
(254032, 628, 558, '1.67'),
(254033, 628, 559, '0'),
(254034, 628, 560, '0.48'),
(254035, 628, 561, '0.02'),
(254036, 628, 562, '0.02'),
(254037, 628, 563, '0.02'),
(254038, 628, 564, '0'),
(254039, 628, 565, '1.63'),
(254040, 628, 566, '-1.08'),
(254041, 628, 568, '0.04'),
(254042, 628, 569, '0.07'),
(254043, 628, 570, '1'),
(254044, 628, 571, '-1'),
(254045, 628, 572, '0.78'),
(254046, 628, 573, '0.01'),
(254047, 628, 574, '0.01'),
(254048, 628, 575, '-0'),
(254049, 628, 576, '0'),
(254050, 628, 577, '2'),
(254051, 628, 578, '-2'),
(254052, 628, 580, '1.6'),
(254053, 628, 581, '1.86'),
(254054, 628, 582, '2'),
(254055, 628, 583, '0'),
(254056, 628, 584, '0.42'),
(254057, 628, 585, '0.02'),
(254058, 628, 586, '0.03'),
(254059, 628, 587, '0.01'),
(254060, 628, 588, '0'),
(254061, 628, 589, '1.97'),
(254062, 628, 590, '-1.66'),
(254063, 628, 592, '0.6'),
(254064, 628, 593, '0.6'),
(254065, 628, 594, '0.93'),
(254066, 628, 595, '0'),
(254067, 628, 596, '0.02'),
(254068, 628, 597, '-0'),
(254069, 628, 598, '-0.18'),
(254070, 628, 599, '-0'),
(254071, 628, 600, '0'),
(254072, 628, 601, '0.38'),
(254073, 628, 602, '-0.19'),
(254074, 628, 604, '3.47'),
(254075, 628, 605, '3.55'),
(254076, 628, 606, '6'),
(254077, 628, 607, '0'),
(254078, 628, 608, '1.76'),
(254079, 628, 609, '-0.03'),
(254080, 628, 610, '-0.02'),
(254081, 628, 611, '-0.03'),
(254082, 628, 612, '0'),
(254083, 628, 613, '4.03'),
(254084, 628, 614, '-3.92'),
(254085, 628, 616, '3.91'),
(254086, 628, 617, '3.92'),
(254087, 628, 618, '6'),
(254088, 628, 619, '0'),
(254089, 628, 620, '1.47'),
(254090, 628, 621, '-0.03'),
(254091, 628, 622, '-0.04'),
(254092, 628, 623, '-0.03'),
(254093, 628, 624, '0'),
(254094, 628, 625, '3.54'),
(254095, 628, 626, '-3.46'),
(254096, 628, 628, '0'),
(254097, 628, 629, '0'),
(254098, 628, 630, '0'),
(254099, 628, 631, '0'),
(254100, 628, 632, '0'),
(254101, 628, 633, '0'),
(254102, 628, 634, '0'),
(254103, 628, 635, '0'),
(254104, 628, 636, '0'),
(254105, 628, 637, '0'),
(254106, 628, 638, '0'),
(254107, 628, 640, '48'),
(254108, 628, 641, '48'),
(254109, 628, 642, '48'),
(254110, 628, 643, '0'),
(254111, 628, 644, '0'),
(254112, 628, 645, '0'),
(254113, 628, 646, '0'),
(254114, 628, 647, '0'),
(254115, 628, 648, '0'),
(254116, 628, 649, '0'),
(254117, 628, 650, '0'),
(254118, 628, 652, '0'),
(254119, 628, 653, '0'),
(254120, 628, 654, '0'),
(254121, 628, 655, '0'),
(254122, 628, 656, '0'),
(254123, 628, 657, '0'),
(254124, 628, 658, '0'),
(254125, 628, 659, '0'),
(254126, 628, 660, '0'),
(254127, 628, 661, '0'),
(254128, 628, 662, '0'),
(254129, 628, 777, '383.82'),
(254130, 628, 778, '58774.26'),
(254131, 69, 1, '1'),
(254132, 69, 2, '1'),
(254133, 69, 3, '1'),
(254134, 69, 4, '1'),
(254135, 69, 6, '1'),
(254136, 69, 7, '1'),
(254137, 69, 19, '1'),
(254138, 69, 23, '1'),
(254139, 69, 31, '1'),
(254140, 69, 32, '1'),
(254141, 69, 33, '1'),
(254142, 69, 63, '1'),
(254143, 69, 64, '1'),
(254144, 69, 65, '1'),
(254145, 69, 70, '1'),
(254146, 69, 71, '1'),
(254147, 69, 74, '1'),
(254148, 69, 76, '1'),
(254149, 69, 77, '1'),
(254150, 69, 107, '1'),
(254151, 69, 108, '1'),
(254152, 69, 121, '1'),
(254153, 69, 131, '1'),
(254154, 69, 132, '1'),
(254155, 69, 142, '1'),
(254156, 69, 143, '1'),
(254157, 69, 144, '1'),
(254158, 69, 145, '1'),
(254159, 69, 148, '1'),
(254160, 69, 156, '1'),
(254161, 69, 224, '1'),
(254162, 69, 225, '1'),
(254163, 69, 242, '1'),
(254164, 69, 244, '1'),
(254165, 69, 245, '1'),
(254166, 69, 249, '1'),
(254167, 69, 251, '1'),
(254168, 69, 252, '1'),
(254169, 69, 253, '1'),
(254170, 69, 255, '1'),
(254171, 69, 289, '1'),
(254172, 69, 320, '1'),
(254173, 69, 332, '1'),
(254174, 69, 333, '1'),
(254175, 69, 334, '1'),
(254176, 69, 386, '1'),
(254177, 69, 387, '1'),
(254178, 69, 389, '1'),
(254179, 69, 497, '1'),
(254180, 69, 499, '1'),
(254181, 69, 505, '1'),
(254182, 69, 663, '1'),
(254183, 69, 664, '1'),
(254184, 69, 665, '1'),
(254185, 69, 666, '1'),
(254186, 69, 681, '1'),
(254187, 69, 682, '1'),
(254188, 69, 684, '1'),
(254189, 69, 691, '1'),
(254190, 69, 692, '1'),
(254191, 69, 693, '1'),
(254192, 69, 696, '1'),
(254193, 69, 697, '1'),
(254194, 69, 700, '1'),
(254195, 69, 701, '1'),
(254196, 69, 704, '1'),
(254197, 69, 705, '1'),
(254198, 69, 706, '1'),
(254199, 69, 707, '1'),
(254200, 69, 710, '1'),
(254201, 69, 747, '1'),
(254202, 69, 771, '1'),
(254203, 69, 772, '1'),
(254204, 69, 773, '1'),
(254205, 69, 775, '1'),
(254206, 69, 20, '2'),
(254207, 69, 80, '14'),
(254208, 69, 81, '8'),
(254209, 69, 82, '2'),
(254210, 69, 83, '2'),
(254211, 69, 84, '4.29'),
(254212, 69, 85, '2.86'),
(254213, 69, 86, '1.43'),
(254214, 69, 87, '2.86'),
(254215, 69, 88, '0'),
(254216, 69, 89, '14'),
(254217, 69, 90, '0'),
(254218, 69, 91, '1'),
(254219, 69, 92, '20'),
(254220, 69, 93, '7'),
(254221, 69, 94, '14'),
(254222, 69, 95, '14'),
(254223, 69, 96, '6'),
(254224, 69, 97, '6'),
(254225, 69, 98, '1'),
(254226, 69, 99, '1'),
(254227, 69, 100, '4'),
(254228, 69, 101, '2'),
(254229, 69, 102, '0'),
(254230, 69, 103, '3'),
(254231, 69, 105, '1'),
(254232, 69, 106, '14'),
(254233, 69, 118, '1'),
(254234, 69, 119, '0'),
(254235, 69, 120, '0'),
(254236, 69, 139, '0'),
(254237, 69, 140, '0'),
(254238, 69, 141, '0'),
(254239, 69, 147, '0'),
(254240, 69, 149, '0'),
(254241, 69, 151, '0'),
(254242, 69, 153, '0'),
(254243, 69, 155, '0.01'),
(254244, 69, 157, '0'),
(254245, 69, 160, '0'),
(254246, 69, 164, '0'),
(254247, 69, 166, '0'),
(254248, 69, 169, '0'),
(254249, 69, 171, '0'),
(254250, 69, 175, '0'),
(254251, 69, 177, '0'),
(254252, 69, 179, '0'),
(254253, 69, 181, '0'),
(254254, 69, 183, '0'),
(254255, 69, 185, '0'),
(254256, 69, 187, '0'),
(254257, 69, 189, '0'),
(254258, 69, 191, '0'),
(254259, 69, 193, '0'),
(254260, 69, 195, '0'),
(254261, 69, 197, '0'),
(254262, 69, 199, '0'),
(254263, 69, 201, '0'),
(254264, 69, 203, '0'),
(254265, 69, 205, '0'),
(254266, 69, 207, '0'),
(254267, 69, 209, '0'),
(254268, 69, 211, '0'),
(254269, 69, 213, '0'),
(254270, 69, 215, '0'),
(254271, 69, 217, '0'),
(254272, 69, 219, '0'),
(254273, 69, 221, '0'),
(254274, 69, 223, '0'),
(254275, 69, 233, '0'),
(254276, 69, 237, '0'),
(254277, 69, 239, '0'),
(254278, 69, 241, '0'),
(254279, 69, 243, '0'),
(254280, 69, 246, '0.99'),
(254281, 69, 248, '0'),
(254282, 69, 250, '0'),
(254283, 69, 257, '0'),
(254284, 69, 259, '0'),
(254285, 69, 263, '0'),
(254286, 69, 266, '0'),
(254287, 69, 268, '0'),
(254288, 69, 270, '0'),
(254289, 69, 272, '0'),
(254290, 69, 274, '0'),
(254291, 69, 276, '0'),
(254292, 69, 278, '0'),
(254293, 69, 302, '0'),
(254294, 69, 304, '0'),
(254295, 69, 306, '0'),
(254296, 69, 308, '0'),
(254297, 69, 310, '0'),
(254298, 69, 312, '0'),
(254299, 69, 314, '0'),
(254300, 69, 316, '0'),
(254301, 69, 318, '0'),
(254302, 69, 385, '1'),
(254303, 69, 392, '0'),
(254304, 69, 394, '0'),
(254305, 69, 396, '0'),
(254306, 69, 398, '0'),
(254307, 69, 400, '0'),
(254308, 69, 402, '0'),
(254309, 69, 404, '0'),
(254310, 69, 406, '0'),
(254311, 69, 408, '0'),
(254312, 69, 410, '0'),
(254313, 69, 412, '0'),
(254314, 69, 414, '0'),
(254315, 69, 416, '0'),
(254316, 69, 418, '0'),
(254317, 69, 420, '0'),
(254318, 69, 422, '0'),
(254319, 69, 424, '0'),
(254320, 69, 426, '0'),
(254321, 69, 428, '0'),
(254322, 69, 430, '0'),
(254323, 69, 432, '0'),
(254324, 69, 434, '0'),
(254325, 69, 436, '0'),
(254326, 69, 438, '0'),
(254327, 69, 440, '0'),
(254328, 69, 442, '0'),
(254329, 69, 444, '0'),
(254330, 69, 446, '0'),
(254331, 69, 449, '0'),
(254332, 69, 451, '0'),
(254333, 69, 453, '0'),
(254334, 69, 455, '0'),
(254335, 69, 457, '0'),
(254336, 69, 459, '0'),
(254337, 69, 461, '0'),
(254338, 69, 463, '0'),
(254339, 69, 465, '0'),
(254340, 69, 467, '0'),
(254341, 69, 469, '0'),
(254342, 69, 471, '0'),
(254343, 69, 474, '0'),
(254344, 69, 476, '0'),
(254345, 69, 478, '0'),
(254346, 69, 480, '0'),
(254347, 69, 482, '0'),
(254348, 69, 484, '0'),
(254349, 69, 486, '0'),
(254350, 69, 488, '0'),
(254351, 69, 490, '0'),
(254352, 69, 492, '0'),
(254353, 69, 494, '0'),
(254354, 69, 496, '0'),
(254355, 69, 498, '0'),
(254356, 69, 502, '0'),
(254357, 69, 504, '0'),
(254358, 69, 506, '0'),
(254359, 69, 508, '0'),
(254360, 69, 510, '0'),
(254361, 69, 512, '0'),
(254362, 69, 514, '0'),
(254363, 69, 516, '0'),
(254364, 69, 518, '0'),
(254365, 69, 520, '0'),
(254366, 69, 522, '1'),
(254367, 69, 526, '1'),
(254368, 69, 527, '0.44'),
(254369, 69, 529, '2295.93'),
(254370, 69, 530, '1044.57'),
(254371, 69, 531, '1044.57'),
(254372, 69, 533, '0.61'),
(254373, 69, 534, '136.57'),
(254374, 69, 535, '27.75'),
(254375, 69, 537, '1'),
(254376, 69, 538, '0.34'),
(254377, 69, 539, '1'),
(254378, 69, 541, '0.47'),
(254379, 69, 542, '0.94'),
(254380, 69, 543, '0.58'),
(254381, 69, 544, '0.04'),
(254382, 69, 545, '0.38'),
(254383, 69, 548, '0.4'),
(254384, 69, 549, '0.02'),
(254385, 69, 551, '0.5'),
(254386, 69, 552, '0.16'),
(254387, 69, 553, '0.03'),
(254388, 69, 554, '0.41'),
(254389, 69, 556, '1.27'),
(254390, 69, 557, '1.38'),
(254391, 69, 558, '1.58'),
(254392, 69, 559, '0'),
(254393, 69, 560, '0.29'),
(254394, 69, 561, '0.01'),
(254395, 69, 562, '0.02'),
(254396, 69, 563, '0.01'),
(254397, 69, 564, '0'),
(254398, 69, 565, '1.52'),
(254399, 69, 566, '-0.9'),
(254400, 69, 568, '0.02'),
(254401, 69, 569, '0.04'),
(254402, 69, 570, '1'),
(254403, 69, 571, '-1'),
(254404, 69, 572, '0.9'),
(254405, 69, 573, '0'),
(254406, 69, 574, '0'),
(254407, 69, 575, '-0'),
(254408, 69, 576, '0'),
(254409, 69, 577, '2'),
(254410, 69, 578, '-2'),
(254411, 69, 580, '1.82'),
(254412, 69, 581, '1.96'),
(254413, 69, 582, '2'),
(254414, 69, 583, '0'),
(254415, 69, 584, '0.21'),
(254416, 69, 585, '0.01'),
(254417, 69, 586, '0.02'),
(254418, 69, 587, '0'),
(254419, 69, 588, '0'),
(254420, 69, 589, '1.97'),
(254421, 69, 590, '-1.52'),
(254422, 69, 592, '0.49'),
(254423, 69, 593, '0.48'),
(254424, 69, 594, '0.92'),
(254425, 69, 595, '0'),
(254426, 69, 596, '0.02'),
(254427, 69, 597, '-0'),
(254428, 69, 598, '-0.1'),
(254429, 69, 599, '-0'),
(254430, 69, 600, '0'),
(254431, 69, 601, '0.37'),
(254432, 69, 602, '-0.2'),
(254433, 69, 604, '2.57'),
(254434, 69, 605, '2.55'),
(254435, 69, 606, '6'),
(254436, 69, 607, '0'),
(254437, 69, 608, '1.46'),
(254438, 69, 609, '-0.03'),
(254439, 69, 610, '-0.02'),
(254440, 69, 611, '-0.02'),
(254441, 69, 612, '0'),
(254442, 69, 613, '4.18'),
(254443, 69, 614, '-4.1'),
(254444, 69, 616, '3.48'),
(254445, 69, 617, '3.37'),
(254446, 69, 618, '6'),
(254447, 69, 619, '0'),
(254448, 69, 620, '1.38'),
(254449, 69, 621, '-0.03'),
(254450, 69, 622, '-0.03'),
(254451, 69, 623, '-0.02'),
(254452, 69, 624, '0'),
(254453, 69, 625, '3.6'),
(254454, 69, 626, '-3.5'),
(254455, 69, 628, '0'),
(254456, 69, 629, '0'),
(254457, 69, 630, '0'),
(254458, 69, 631, '0'),
(254459, 69, 632, '0'),
(254460, 69, 633, '0'),
(254461, 69, 634, '0'),
(254462, 69, 635, '0'),
(254463, 69, 636, '0'),
(254464, 69, 637, '0'),
(254465, 69, 638, '0'),
(254466, 69, 640, '48'),
(254467, 69, 641, '48'),
(254468, 69, 642, '48'),
(254469, 69, 643, '0'),
(254470, 69, 644, '0'),
(254471, 69, 645, '0'),
(254472, 69, 646, '0'),
(254473, 69, 647, '0'),
(254474, 69, 648, '0'),
(254475, 69, 649, '0'),
(254476, 69, 650, '0'),
(254477, 69, 652, '0.07'),
(254478, 69, 653, '0'),
(254479, 69, 654, '7.54'),
(254480, 69, 655, '0'),
(254481, 69, 656, '1.32'),
(254482, 69, 657, '0.07'),
(254483, 69, 658, '0'),
(254484, 69, 659, '0'),
(254485, 69, 660, '0'),
(254486, 69, 661, '7.54'),
(254487, 69, 662, '0'),
(254488, 69, 777, '283.48'),
(254489, 69, 778, '94351.83'),
(254490, 837, 1, '1'),
(254491, 837, 2, '1'),
(254492, 837, 3, '1'),
(254493, 837, 4, '1'),
(254494, 837, 6, '1'),
(254495, 837, 7, '1'),
(254496, 837, 9, '1'),
(254497, 837, 19, '1'),
(254498, 837, 24, '1'),
(254499, 837, 31, '1'),
(254500, 837, 32, '1'),
(254501, 837, 33, '1'),
(254502, 837, 70, '1'),
(254503, 837, 71, '1'),
(254504, 837, 74, '1'),
(254505, 837, 76, '1'),
(254506, 837, 79, '1'),
(254507, 837, 104, '1'),
(254508, 837, 107, '1'),
(254509, 837, 108, '1'),
(254510, 837, 112, '1'),
(254511, 837, 121, '1'),
(254512, 837, 131, '1'),
(254513, 837, 132, '1'),
(254514, 837, 142, '1'),
(254515, 837, 143, '1'),
(254516, 837, 144, '1'),
(254517, 837, 167, '1'),
(254518, 837, 208, '1'),
(254519, 837, 224, '1'),
(254520, 837, 225, '1'),
(254521, 837, 236, '1'),
(254522, 837, 289, '1'),
(254523, 837, 300, '1'),
(254524, 837, 301, '1'),
(254525, 837, 320, '1'),
(254526, 837, 338, '1'),
(254527, 837, 345, '1'),
(254528, 837, 388, '1'),
(254529, 837, 663, '1'),
(254530, 837, 664, '1'),
(254531, 837, 681, '1'),
(254532, 837, 682, '1'),
(254533, 837, 683, '1'),
(254534, 837, 691, '1'),
(254535, 837, 692, '1'),
(254536, 837, 695, '1'),
(254537, 837, 696, '1'),
(254538, 837, 697, '1'),
(254539, 837, 700, '1'),
(254540, 837, 701, '1'),
(254541, 837, 702, '1'),
(254542, 837, 704, '1'),
(254543, 837, 705, '1'),
(254544, 837, 706, '1'),
(254545, 837, 707, '1'),
(254546, 837, 742, '1'),
(254547, 837, 744, '1'),
(254548, 837, 747, '1'),
(254549, 837, 748, '1'),
(254550, 837, 749, '1'),
(254551, 837, 750, '1'),
(254552, 837, 751, '1'),
(254553, 837, 752, '1'),
(254554, 837, 753, '1'),
(254555, 837, 771, '1'),
(254556, 837, 772, '1'),
(254557, 837, 773, '1'),
(254558, 837, 774, '1'),
(254559, 837, 775, '1'),
(254560, 837, 20, '4'),
(254561, 837, 80, '40'),
(254562, 837, 81, '21'),
(254563, 837, 82, '21'),
(254564, 837, 83, '4'),
(254565, 837, 84, '2'),
(254566, 837, 85, '2'),
(254567, 837, 86, '0'),
(254568, 837, 87, '2'),
(254569, 837, 88, '0'),
(254570, 837, 89, '40'),
(254571, 837, 90, '0'),
(254572, 837, 91, '1'),
(254573, 837, 92, '40'),
(254574, 837, 93, '0'),
(254575, 837, 94, '40'),
(254576, 837, 95, '40'),
(254577, 837, 96, '1'),
(254578, 837, 97, '1'),
(254579, 837, 98, '1'),
(254580, 837, 99, '1'),
(254581, 837, 100, '4'),
(254582, 837, 101, '4'),
(254583, 837, 102, '0'),
(254584, 837, 103, '2'),
(254585, 837, 105, '6'),
(254586, 837, 106, '47'),
(254587, 837, 118, '7'),
(254588, 837, 119, '1'),
(254589, 837, 120, '3'),
(254590, 837, 139, '0'),
(254591, 837, 140, '0'),
(254592, 837, 141, '0'),
(254593, 837, 147, '0'),
(254594, 837, 149, '0'),
(254595, 837, 151, '0'),
(254596, 837, 153, '0'),
(254597, 837, 155, '0'),
(254598, 837, 157, '0'),
(254599, 837, 160, '0'),
(254600, 837, 164, '0'),
(254601, 837, 166, '0'),
(254602, 837, 169, '0'),
(254603, 837, 171, '0'),
(254604, 837, 175, '0'),
(254605, 837, 177, '0'),
(254606, 837, 179, '0'),
(254607, 837, 181, '0'),
(254608, 837, 183, '0'),
(254609, 837, 185, '0'),
(254610, 837, 187, '0'),
(254611, 837, 189, '0'),
(254612, 837, 191, '0'),
(254613, 837, 193, '0'),
(254614, 837, 195, '0'),
(254615, 837, 197, '0'),
(254616, 837, 199, '0'),
(254617, 837, 201, '0'),
(254618, 837, 203, '0'),
(254619, 837, 205, '0'),
(254620, 837, 207, '0'),
(254621, 837, 209, '0'),
(254622, 837, 211, '1'),
(254623, 837, 213, '0'),
(254624, 837, 215, '0.95'),
(254625, 837, 217, '0.07'),
(254626, 837, 219, '0.02'),
(254627, 837, 221, '0'),
(254628, 837, 223, '0'),
(254629, 837, 233, '0'),
(254630, 837, 237, '1'),
(254631, 837, 239, '0'),
(254632, 837, 241, '0'),
(254633, 837, 243, '0'),
(254634, 837, 246, '0'),
(254635, 837, 248, '0'),
(254636, 837, 250, '0'),
(254637, 837, 257, '0'),
(254638, 837, 259, '0'),
(254639, 837, 263, '0'),
(254640, 837, 266, '0'),
(254641, 837, 268, '0'),
(254642, 837, 270, '0'),
(254643, 837, 272, '0'),
(254644, 837, 274, '0'),
(254645, 837, 276, '0'),
(254646, 837, 278, '0'),
(254647, 837, 302, '0'),
(254648, 837, 304, '0'),
(254649, 837, 306, '0'),
(254650, 837, 308, '0'),
(254651, 837, 310, '0'),
(254652, 837, 312, '0'),
(254653, 837, 314, '0'),
(254654, 837, 316, '0'),
(254655, 837, 318, '0'),
(254656, 837, 385, '1'),
(254657, 837, 392, '0'),
(254658, 837, 394, '0'),
(254659, 837, 396, '0'),
(254660, 837, 398, '0'),
(254661, 837, 400, '0'),
(254662, 837, 402, '0'),
(254663, 837, 404, '0'),
(254664, 837, 406, '0'),
(254665, 837, 408, '0'),
(254666, 837, 410, '0'),
(254667, 837, 412, '0'),
(254668, 837, 414, '0'),
(254669, 837, 416, '0'),
(254670, 837, 418, '0'),
(254671, 837, 420, '0'),
(254672, 837, 422, '0'),
(254673, 837, 424, '0'),
(254674, 837, 426, '0'),
(254675, 837, 428, '0'),
(254676, 837, 430, '0'),
(254677, 837, 432, '0'),
(254678, 837, 434, '0'),
(254679, 837, 436, '0'),
(254680, 837, 438, '0'),
(254681, 837, 440, '0'),
(254682, 837, 442, '0'),
(254683, 837, 444, '0'),
(254684, 837, 446, '0'),
(254685, 837, 449, '0'),
(254686, 837, 451, '0'),
(254687, 837, 453, '0'),
(254688, 837, 455, '0'),
(254689, 837, 457, '0'),
(254690, 837, 459, '0'),
(254691, 837, 461, '0'),
(254692, 837, 463, '0'),
(254693, 837, 465, '0'),
(254694, 837, 467, '0'),
(254695, 837, 469, '0'),
(254696, 837, 471, '0'),
(254697, 837, 474, '0'),
(254698, 837, 476, '0'),
(254699, 837, 478, '0'),
(254700, 837, 480, '0'),
(254701, 837, 482, '0'),
(254702, 837, 484, '0'),
(254703, 837, 486, '0'),
(254704, 837, 488, '0'),
(254705, 837, 490, '0'),
(254706, 837, 492, '0'),
(254707, 837, 494, '0'),
(254708, 837, 496, '0'),
(254709, 837, 498, '0'),
(254710, 837, 502, '0'),
(254711, 837, 504, '0'),
(254712, 837, 506, '0'),
(254713, 837, 508, '0'),
(254714, 837, 510, '0'),
(254715, 837, 512, '0'),
(254716, 837, 514, '0'),
(254717, 837, 516, '0'),
(254718, 837, 518, '0'),
(254719, 837, 520, '0'),
(254720, 837, 522, '0'),
(254721, 837, 526, '0.05'),
(254722, 837, 527, '0.03'),
(254723, 837, 529, '775.17'),
(254724, 837, 530, '152.14'),
(254725, 837, 531, '152.14'),
(254726, 837, 533, '0.04'),
(254727, 837, 534, '-1.29'),
(254728, 837, 535, '124.29'),
(254729, 837, 537, '0.93'),
(254730, 837, 538, '0.47'),
(254731, 837, 539, '0.93'),
(254732, 837, 541, '0.27'),
(254733, 837, 542, '0.95'),
(254734, 837, 543, '1'),
(254735, 837, 544, '0'),
(254736, 837, 545, '0'),
(254737, 837, 548, '0.96'),
(254738, 837, 549, '0'),
(254739, 837, 551, '1'),
(254740, 837, 552, '1'),
(254741, 837, 553, '0.02'),
(254742, 837, 554, '0.99'),
(254743, 837, 556, '1.17'),
(254744, 837, 557, '1.26'),
(254745, 837, 558, '2'),
(254746, 837, 559, '0'),
(254747, 837, 560, '0.76'),
(254748, 837, 561, '0.02'),
(254749, 837, 562, '0.01'),
(254750, 837, 563, '0.02'),
(254751, 837, 564, '0'),
(254752, 837, 565, '2'),
(254753, 837, 566, '0'),
(254754, 837, 568, '-0.95'),
(254755, 837, 569, '-0.99'),
(254756, 837, 570, '1'),
(254757, 837, 571, '-1'),
(254758, 837, 572, '0.05'),
(254759, 837, 573, '0.01'),
(254760, 837, 574, '0.01'),
(254761, 837, 575, '0'),
(254762, 837, 576, '0'),
(254763, 837, 577, '1.96'),
(254764, 837, 578, '-1.99'),
(254765, 837, 580, '1.18'),
(254766, 837, 581, '1.26'),
(254767, 837, 582, '2'),
(254768, 837, 583, '0'),
(254769, 837, 584, '0.76'),
(254770, 837, 585, '0.02'),
(254771, 837, 586, '0.01'),
(254772, 837, 587, '0.02'),
(254773, 837, 588, '0'),
(254774, 837, 589, '2'),
(254775, 837, 590, '0'),
(254776, 837, 592, '0.09'),
(254777, 837, 593, '0.09'),
(254778, 837, 594, '0.1'),
(254779, 837, 595, '0'),
(254780, 837, 596, '0'),
(254781, 837, 597, '0'),
(254782, 837, 598, '0.01'),
(254783, 837, 599, '-0'),
(254784, 837, 600, '0'),
(254785, 837, 601, '0.02'),
(254786, 837, 602, '-0.02'),
(254787, 837, 604, '1.04'),
(254788, 837, 605, '1'),
(254789, 837, 606, '2'),
(254790, 837, 607, '0'),
(254791, 837, 608, '0.03'),
(254792, 837, 609, '-0.01'),
(254793, 837, 610, '-0.01'),
(254794, 837, 611, '-0'),
(254795, 837, 612, '0'),
(254796, 837, 613, '0.25'),
(254797, 837, 614, '-1'),
(254798, 837, 616, '2'),
(254799, 837, 617, '2'),
(254800, 837, 618, '2'),
(254801, 837, 619, '0'),
(254802, 837, 620, '0'),
(254803, 837, 621, '0'),
(254804, 837, 622, '0'),
(254805, 837, 623, '0'),
(254806, 837, 624, '0'),
(254807, 837, 625, '0'),
(254808, 837, 626, '0'),
(254809, 837, 628, '6.67'),
(254810, 837, 629, '3.94'),
(254811, 837, 630, '15'),
(254812, 837, 631, '0'),
(254813, 837, 632, '28.61'),
(254814, 837, 633, '0.01'),
(254815, 837, 634, '0'),
(254816, 837, 635, '0.01'),
(254817, 837, 636, '0'),
(254818, 837, 637, '13'),
(254819, 837, 638, '-13'),
(254820, 837, 640, '4'),
(254821, 837, 641, '4'),
(254822, 837, 642, '4'),
(254823, 837, 643, '0'),
(254824, 837, 644, '0'),
(254825, 837, 645, '0'),
(254826, 837, 646, '0'),
(254827, 837, 647, '0'),
(254828, 837, 648, '0'),
(254829, 837, 649, '0'),
(254830, 837, 650, '0'),
(254831, 837, 652, '0'),
(254832, 837, 653, '0'),
(254833, 837, 654, '0'),
(254834, 837, 655, '0'),
(254835, 837, 656, '0'),
(254836, 837, 657, '0'),
(254837, 837, 658, '0'),
(254838, 837, 659, '0'),
(254839, 837, 660, '0'),
(254840, 837, 661, '0'),
(254841, 837, 662, '0'),
(254842, 837, 777, '824.22'),
(254843, 837, 778, '119190.86'),
(254844, 836, 1, '1'),
(254845, 836, 2, '1'),
(254846, 836, 3, '1'),
(254847, 836, 4, '1'),
(254848, 836, 6, '1'),
(254849, 836, 7, '1'),
(254850, 836, 9, '1'),
(254851, 836, 19, '1'),
(254852, 836, 24, '1'),
(254853, 836, 31, '1'),
(254854, 836, 32, '1'),
(254855, 836, 33, '1'),
(254856, 836, 70, '1'),
(254857, 836, 71, '1'),
(254858, 836, 74, '1'),
(254859, 836, 76, '1'),
(254860, 836, 79, '1'),
(254861, 836, 104, '1'),
(254862, 836, 107, '1'),
(254863, 836, 108, '1'),
(254864, 836, 112, '1'),
(254865, 836, 121, '1'),
(254866, 836, 131, '1'),
(254867, 836, 132, '1'),
(254868, 836, 142, '1'),
(254869, 836, 143, '1'),
(254870, 836, 144, '1'),
(254871, 836, 167, '1'),
(254872, 836, 208, '1'),
(254873, 836, 224, '1'),
(254874, 836, 225, '1'),
(254875, 836, 236, '1'),
(254876, 836, 388, '1'),
(254877, 836, 663, '1'),
(254878, 836, 664, '1'),
(254879, 836, 681, '1'),
(254880, 836, 682, '1'),
(254881, 836, 683, '1'),
(254882, 836, 691, '1'),
(254883, 836, 692, '1'),
(254884, 836, 695, '1'),
(254885, 836, 696, '1'),
(254886, 836, 697, '1'),
(254887, 836, 700, '1'),
(254888, 836, 701, '1'),
(254889, 836, 702, '1'),
(254890, 836, 704, '1'),
(254891, 836, 705, '1'),
(254892, 836, 706, '1'),
(254893, 836, 707, '1'),
(254894, 836, 742, '1'),
(254895, 836, 744, '1'),
(254896, 836, 747, '1'),
(254897, 836, 748, '1'),
(254898, 836, 749, '1'),
(254899, 836, 750, '1'),
(254900, 836, 751, '1'),
(254901, 836, 752, '1'),
(254902, 836, 753, '1'),
(254903, 836, 771, '1'),
(254904, 836, 772, '1'),
(254905, 836, 773, '1'),
(254906, 836, 774, '1'),
(254907, 836, 775, '1'),
(254908, 836, 20, '4'),
(254909, 836, 80, '40'),
(254910, 836, 81, '21'),
(254911, 836, 82, '21'),
(254912, 836, 83, '4'),
(254913, 836, 84, '2'),
(254914, 836, 85, '2'),
(254915, 836, 86, '0'),
(254916, 836, 87, '2'),
(254917, 836, 88, '0'),
(254918, 836, 89, '40'),
(254919, 836, 90, '0'),
(254920, 836, 91, '1'),
(254921, 836, 92, '40'),
(254922, 836, 93, '0'),
(254923, 836, 94, '40'),
(254924, 836, 95, '40'),
(254925, 836, 96, '1'),
(254926, 836, 97, '1'),
(254927, 836, 98, '1'),
(254928, 836, 99, '1'),
(254929, 836, 100, '4'),
(254930, 836, 101, '4'),
(254931, 836, 102, '0'),
(254932, 836, 103, '2'),
(254933, 836, 105, '6'),
(254934, 836, 106, '47'),
(254935, 836, 118, '7'),
(254936, 836, 119, '1'),
(254937, 836, 120, '3'),
(254938, 836, 139, '0'),
(254939, 836, 140, '0'),
(254940, 836, 141, '0'),
(254941, 836, 147, '0'),
(254942, 836, 149, '0'),
(254943, 836, 151, '0'),
(254944, 836, 153, '0'),
(254945, 836, 155, '0.09'),
(254946, 836, 157, '0'),
(254947, 836, 160, '0'),
(254948, 836, 164, '0'),
(254949, 836, 166, '0'),
(254950, 836, 169, '0'),
(254951, 836, 171, '0'),
(254952, 836, 175, '0'),
(254953, 836, 177, '0'),
(254954, 836, 179, '0'),
(254955, 836, 181, '0'),
(254956, 836, 183, '0'),
(254957, 836, 185, '0'),
(254958, 836, 187, '0'),
(254959, 836, 189, '0'),
(254960, 836, 191, '0'),
(254961, 836, 193, '0'),
(254962, 836, 195, '0'),
(254963, 836, 197, '0'),
(254964, 836, 199, '0'),
(254965, 836, 201, '0'),
(254966, 836, 203, '0'),
(254967, 836, 205, '0'),
(254968, 836, 207, '0'),
(254969, 836, 209, '0'),
(254970, 836, 211, '0.91'),
(254971, 836, 213, '0'),
(254972, 836, 215, '0.91'),
(254973, 836, 217, '0'),
(254974, 836, 219, '0'),
(254975, 836, 221, '0'),
(254976, 836, 223, '0'),
(254977, 836, 233, '0'),
(254978, 836, 237, '1'),
(254979, 836, 239, '0'),
(254980, 836, 241, '0'),
(254981, 836, 243, '0'),
(254982, 836, 246, '0'),
(254983, 836, 248, '0'),
(254984, 836, 250, '0'),
(254985, 836, 257, '0'),
(254986, 836, 259, '0'),
(254987, 836, 263, '0'),
(254988, 836, 266, '0'),
(254989, 836, 268, '0'),
(254990, 836, 270, '0'),
(254991, 836, 272, '0'),
(254992, 836, 274, '0'),
(254993, 836, 276, '0'),
(254994, 836, 278, '0'),
(254995, 836, 302, '0'),
(254996, 836, 304, '0'),
(254997, 836, 306, '0'),
(254998, 836, 308, '0'),
(254999, 836, 310, '0'),
(255000, 836, 312, '0'),
(255001, 836, 314, '0'),
(255002, 836, 316, '0'),
(255003, 836, 318, '0'),
(255004, 836, 385, '1'),
(255005, 836, 392, '0'),
(255006, 836, 394, '0'),
(255007, 836, 396, '0'),
(255008, 836, 398, '0'),
(255009, 836, 400, '0'),
(255010, 836, 402, '0'),
(255011, 836, 404, '0'),
(255012, 836, 406, '0'),
(255013, 836, 408, '0'),
(255014, 836, 410, '0'),
(255015, 836, 412, '0'),
(255016, 836, 414, '0'),
(255017, 836, 416, '0'),
(255018, 836, 418, '0'),
(255019, 836, 420, '0'),
(255020, 836, 422, '0'),
(255021, 836, 424, '0'),
(255022, 836, 426, '0'),
(255023, 836, 428, '0'),
(255024, 836, 430, '0'),
(255025, 836, 432, '0'),
(255026, 836, 434, '0'),
(255027, 836, 436, '0'),
(255028, 836, 438, '0'),
(255029, 836, 440, '0'),
(255030, 836, 442, '0'),
(255031, 836, 444, '0'),
(255032, 836, 446, '0'),
(255033, 836, 449, '0'),
(255034, 836, 451, '0'),
(255035, 836, 453, '0'),
(255036, 836, 455, '0'),
(255037, 836, 457, '0'),
(255038, 836, 459, '0'),
(255039, 836, 461, '0'),
(255040, 836, 463, '0'),
(255041, 836, 465, '0'),
(255042, 836, 467, '0'),
(255043, 836, 469, '0'),
(255044, 836, 471, '0'),
(255045, 836, 474, '0'),
(255046, 836, 476, '0'),
(255047, 836, 478, '0'),
(255048, 836, 480, '0'),
(255049, 836, 482, '0'),
(255050, 836, 484, '0'),
(255051, 836, 486, '0'),
(255052, 836, 488, '0'),
(255053, 836, 490, '0'),
(255054, 836, 492, '0'),
(255055, 836, 494, '0'),
(255056, 836, 496, '0'),
(255057, 836, 498, '0'),
(255058, 836, 502, '0'),
(255059, 836, 504, '0'),
(255060, 836, 506, '0'),
(255061, 836, 508, '0'),
(255062, 836, 510, '0'),
(255063, 836, 512, '0'),
(255064, 836, 514, '0'),
(255065, 836, 516, '0'),
(255066, 836, 518, '0'),
(255067, 836, 520, '0'),
(255068, 836, 522, '0'),
(255069, 836, 526, '0.32'),
(255070, 836, 527, '0'),
(255071, 836, 529, '138.35'),
(255072, 836, 530, '26.87'),
(255073, 836, 531, '26.87'),
(255074, 836, 533, '0.11'),
(255075, 836, 534, '-1.86'),
(255076, 836, 535, '124.29'),
(255077, 836, 537, '0.52'),
(255078, 836, 538, '0.26'),
(255079, 836, 539, '0.52'),
(255080, 836, 541, '0.26'),
(255081, 836, 542, '0.86'),
(255082, 836, 543, '1'),
(255083, 836, 544, '0'),
(255084, 836, 545, '0'),
(255085, 836, 548, '0.89'),
(255086, 836, 549, '0'),
(255087, 836, 551, '1'),
(255088, 836, 552, '1'),
(255089, 836, 553, '0.08'),
(255090, 836, 554, '0.9'),
(255091, 836, 556, '0.62'),
(255092, 836, 557, '0.32'),
(255093, 836, 558, '2'),
(255094, 836, 559, '0'),
(255095, 836, 560, '0.77'),
(255096, 836, 561, '0.08'),
(255097, 836, 562, '0.04'),
(255098, 836, 563, '0.09'),
(255099, 836, 564, '0'),
(255100, 836, 565, '2'),
(255101, 836, 566, '0'),
(255102, 836, 568, '-0.82'),
(255103, 836, 569, '-0.97'),
(255104, 836, 570, '1'),
(255105, 836, 571, '-1'),
(255106, 836, 572, '0.21'),
(255107, 836, 573, '0.03'),
(255108, 836, 574, '0.02'),
(255109, 836, 575, '0.02'),
(255110, 836, 576, '0'),
(255111, 836, 577, '1.96'),
(255112, 836, 578, '-1.91'),
(255113, 836, 580, '0.67'),
(255114, 836, 581, '0.32'),
(255115, 836, 582, '2'),
(255116, 836, 583, '0'),
(255117, 836, 584, '0.81'),
(255118, 836, 585, '0.08'),
(255119, 836, 586, '0.04'),
(255120, 836, 587, '0.09'),
(255121, 836, 588, '0'),
(255122, 836, 589, '2'),
(255123, 836, 590, '0'),
(255124, 836, 592, '0.09'),
(255125, 836, 593, '0.1'),
(255126, 836, 594, '0.1'),
(255127, 836, 595, '0'),
(255128, 836, 596, '0'),
(255129, 836, 597, '0'),
(255130, 836, 598, '0.11'),
(255131, 836, 599, '0'),
(255132, 836, 600, '0'),
(255133, 836, 601, '0.02'),
(255134, 836, 602, '0'),
(255135, 836, 604, '1.11'),
(255136, 836, 605, '1'),
(255137, 836, 606, '2'),
(255138, 836, 607, '0'),
(255139, 836, 608, '0.1'),
(255140, 836, 609, '-0.04'),
(255141, 836, 610, '-0.04'),
(255142, 836, 611, '-0.02'),
(255143, 836, 612, '0'),
(255144, 836, 613, '0.52'),
(255145, 836, 614, '-1'),
(255146, 836, 616, '2'),
(255147, 836, 617, '2'),
(255148, 836, 618, '2'),
(255149, 836, 619, '0'),
(255150, 836, 620, '0'),
(255151, 836, 621, '0'),
(255152, 836, 622, '0'),
(255153, 836, 623, '0'),
(255154, 836, 624, '0'),
(255155, 836, 625, '0'),
(255156, 836, 626, '0'),
(255157, 836, 628, '6.78'),
(255158, 836, 629, '4.4'),
(255159, 836, 630, '15'),
(255160, 836, 631, '0'),
(255161, 836, 632, '28.39'),
(255162, 836, 633, '0.16'),
(255163, 836, 634, '0.02'),
(255164, 836, 635, '0.06'),
(255165, 836, 636, '0'),
(255166, 836, 637, '12.9'),
(255167, 836, 638, '-12.94'),
(255168, 836, 640, '4'),
(255169, 836, 641, '4'),
(255170, 836, 642, '4'),
(255171, 836, 643, '0'),
(255172, 836, 644, '0'),
(255173, 836, 645, '0'),
(255174, 836, 646, '0'),
(255175, 836, 647, '0'),
(255176, 836, 648, '0'),
(255177, 836, 649, '0'),
(255178, 836, 650, '0'),
(255179, 836, 652, '0'),
(255180, 836, 653, '0'),
(255181, 836, 654, '0'),
(255182, 836, 655, '0'),
(255183, 836, 656, '0'),
(255184, 836, 657, '0'),
(255185, 836, 658, '0'),
(255186, 836, 659, '0'),
(255187, 836, 660, '0'),
(255188, 836, 661, '0'),
(255189, 836, 662, '0'),
(255190, 836, 777, '4143.39'),
(255191, 836, 778, '140105.07'),
(255192, 266, 1, '1'),
(255193, 266, 2, '1'),
(255194, 266, 3, '1'),
(255195, 266, 4, '1'),
(255196, 266, 6, '1'),
(255197, 266, 7, '1'),
(255198, 266, 19, '1'),
(255199, 266, 23, '1'),
(255200, 266, 31, '1'),
(255201, 266, 32, '1'),
(255202, 266, 33, '1'),
(255203, 266, 63, '1'),
(255204, 266, 67, '1'),
(255205, 266, 70, '1'),
(255206, 266, 71, '1'),
(255207, 266, 72, '1'),
(255208, 266, 74, '1'),
(255209, 266, 76, '1'),
(255210, 266, 77, '1'),
(255211, 266, 78, '1'),
(255212, 266, 104, '1'),
(255213, 266, 107, '1'),
(255214, 266, 108, '1'),
(255215, 266, 121, '1'),
(255216, 266, 131, '1'),
(255217, 266, 132, '1'),
(255218, 266, 142, '1'),
(255219, 266, 143, '1'),
(255220, 266, 224, '1'),
(255221, 266, 225, '1'),
(255222, 266, 242, '1'),
(255223, 266, 244, '1'),
(255224, 266, 245, '1'),
(255225, 266, 251, '1'),
(255226, 266, 253, '1'),
(255227, 266, 255, '1'),
(255228, 266, 264, '1'),
(255229, 266, 267, '1'),
(255230, 266, 289, '1'),
(255231, 266, 320, '1'),
(255232, 266, 332, '1'),
(255233, 266, 333, '1'),
(255234, 266, 334, '1'),
(255235, 266, 386, '1'),
(255236, 266, 387, '1'),
(255237, 266, 389, '1'),
(255238, 266, 497, '1'),
(255239, 266, 499, '1'),
(255240, 266, 505, '1'),
(255241, 266, 663, '1'),
(255242, 266, 664, '1'),
(255243, 266, 665, '1'),
(255244, 266, 666, '1'),
(255245, 266, 667, '1'),
(255246, 266, 668, '1'),
(255247, 266, 681, '1'),
(255248, 266, 686, '1'),
(255249, 266, 691, '1'),
(255250, 266, 692, '1'),
(255251, 266, 696, '1'),
(255252, 266, 697, '1'),
(255253, 266, 699, '1'),
(255254, 266, 700, '1'),
(255255, 266, 701, '1'),
(255256, 266, 704, '1'),
(255257, 266, 705, '1'),
(255258, 266, 706, '1'),
(255259, 266, 707, '1'),
(255260, 266, 710, '1'),
(255261, 266, 747, '1'),
(255262, 266, 748, '1'),
(255263, 266, 755, '1'),
(255264, 266, 759, '1'),
(255265, 266, 771, '1'),
(255266, 266, 772, '1'),
(255267, 266, 773, '1'),
(255268, 266, 20, '2'),
(255269, 266, 80, '81'),
(255270, 266, 81, '12'),
(255271, 266, 82, '4'),
(255272, 266, 83, '4'),
(255273, 266, 84, '6.08'),
(255274, 266, 85, '3.33'),
(255275, 266, 86, '2.75'),
(255276, 266, 87, '3.33'),
(255277, 266, 88, '0'),
(255278, 266, 89, '28'),
(255279, 266, 90, '20'),
(255280, 266, 91, '1'),
(255281, 266, 92, '80'),
(255282, 266, 93, '33'),
(255283, 266, 94, '48'),
(255284, 266, 95, '28'),
(255285, 266, 96, '12'),
(255286, 266, 97, '12'),
(255287, 266, 98, '4'),
(255288, 266, 99, '4'),
(255289, 266, 100, '4'),
(255290, 266, 101, '4'),
(255291, 266, 102, '0'),
(255292, 266, 103, '2'),
(255293, 266, 105, '3'),
(255294, 266, 106, '83'),
(255295, 266, 118, '1'),
(255296, 266, 119, '0'),
(255297, 266, 120, '0'),
(255298, 266, 139, '0'),
(255299, 266, 140, '0'),
(255300, 266, 141, '0'),
(255301, 266, 147, '0'),
(255302, 266, 149, '0'),
(255303, 266, 151, '0'),
(255304, 266, 153, '0'),
(255305, 266, 155, '0.02'),
(255306, 266, 157, '0'),
(255307, 266, 160, '0'),
(255308, 266, 164, '0'),
(255309, 266, 166, '0'),
(255310, 266, 169, '0'),
(255311, 266, 171, '0'),
(255312, 266, 175, '0'),
(255313, 266, 177, '0'),
(255314, 266, 179, '0'),
(255315, 266, 181, '0'),
(255316, 266, 183, '0'),
(255317, 266, 185, '0'),
(255318, 266, 187, '0'),
(255319, 266, 189, '0'),
(255320, 266, 191, '0'),
(255321, 266, 193, '0'),
(255322, 266, 195, '0'),
(255323, 266, 197, '0'),
(255324, 266, 199, '0'),
(255325, 266, 201, '0'),
(255326, 266, 203, '0'),
(255327, 266, 205, '0'),
(255328, 266, 207, '0'),
(255329, 266, 209, '0'),
(255330, 266, 211, '0'),
(255331, 266, 213, '0'),
(255332, 266, 215, '0'),
(255333, 266, 217, '0'),
(255334, 266, 219, '0'),
(255335, 266, 221, '0'),
(255336, 266, 223, '0'),
(255337, 266, 233, '0'),
(255338, 266, 237, '0'),
(255339, 266, 239, '0'),
(255340, 266, 241, '0'),
(255341, 266, 243, '0'),
(255342, 266, 246, '0.98'),
(255343, 266, 248, '0'),
(255344, 266, 250, '0'),
(255345, 266, 257, '0'),
(255346, 266, 259, '0'),
(255347, 266, 263, '0'),
(255348, 266, 266, '0.52'),
(255349, 266, 268, '0.52'),
(255350, 266, 270, '0'),
(255351, 266, 272, '0'),
(255352, 266, 274, '0'),
(255353, 266, 276, '0'),
(255354, 266, 278, '0'),
(255355, 266, 302, '0'),
(255356, 266, 304, '0'),
(255357, 266, 306, '0'),
(255358, 266, 308, '0'),
(255359, 266, 310, '0'),
(255360, 266, 312, '0'),
(255361, 266, 314, '0'),
(255362, 266, 316, '0'),
(255363, 266, 318, '0'),
(255364, 266, 385, '1'),
(255365, 266, 392, '0'),
(255366, 266, 394, '0'),
(255367, 266, 396, '0'),
(255368, 266, 398, '0'),
(255369, 266, 400, '0'),
(255370, 266, 402, '0'),
(255371, 266, 404, '0'),
(255372, 266, 406, '0'),
(255373, 266, 408, '0'),
(255374, 266, 410, '0'),
(255375, 266, 412, '0'),
(255376, 266, 414, '0'),
(255377, 266, 416, '0'),
(255378, 266, 418, '0'),
(255379, 266, 420, '0'),
(255380, 266, 422, '0'),
(255381, 266, 424, '0'),
(255382, 266, 426, '0'),
(255383, 266, 428, '0'),
(255384, 266, 430, '0'),
(255385, 266, 432, '0'),
(255386, 266, 434, '0'),
(255387, 266, 436, '0'),
(255388, 266, 438, '0'),
(255389, 266, 440, '0'),
(255390, 266, 442, '0'),
(255391, 266, 444, '0'),
(255392, 266, 446, '0'),
(255393, 266, 449, '0'),
(255394, 266, 451, '0'),
(255395, 266, 453, '0'),
(255396, 266, 455, '0'),
(255397, 266, 457, '0'),
(255398, 266, 459, '0'),
(255399, 266, 461, '0'),
(255400, 266, 463, '0'),
(255401, 266, 465, '0'),
(255402, 266, 467, '0'),
(255403, 266, 469, '0'),
(255404, 266, 471, '0'),
(255405, 266, 474, '0'),
(255406, 266, 476, '0'),
(255407, 266, 478, '0'),
(255408, 266, 480, '0'),
(255409, 266, 482, '0'),
(255410, 266, 484, '0'),
(255411, 266, 486, '0'),
(255412, 266, 488, '0'),
(255413, 266, 490, '0'),
(255414, 266, 492, '0'),
(255415, 266, 494, '0'),
(255416, 266, 496, '0'),
(255417, 266, 498, '0'),
(255418, 266, 502, '0'),
(255419, 266, 504, '0'),
(255420, 266, 506, '0'),
(255421, 266, 508, '0'),
(255422, 266, 510, '0'),
(255423, 266, 512, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(255424, 266, 514, '0'),
(255425, 266, 516, '0'),
(255426, 266, 518, '0'),
(255427, 266, 520, '0'),
(255428, 266, 522, '1'),
(255429, 266, 526, '1'),
(255430, 266, 527, '0'),
(255431, 266, 529, '323.15'),
(255432, 266, 530, '67.89'),
(255433, 266, 531, '32.52'),
(255434, 266, 533, '0.42'),
(255435, 266, 534, '32.62'),
(255436, 266, 535, '172.82'),
(255437, 266, 537, '0.91'),
(255438, 266, 538, '0.27'),
(255439, 266, 539, '0.54'),
(255440, 266, 541, '0.65'),
(255441, 266, 542, '0.71'),
(255442, 266, 543, '0.87'),
(255443, 266, 544, '0.13'),
(255444, 266, 545, '0'),
(255445, 266, 548, '0.6'),
(255446, 266, 549, '0'),
(255447, 266, 551, '0.87'),
(255448, 266, 552, '0.15'),
(255449, 266, 553, '0.48'),
(255450, 266, 554, '0.02'),
(255451, 266, 556, '0.07'),
(255452, 266, 557, '0.03'),
(255453, 266, 558, '0.61'),
(255454, 266, 559, '0'),
(255455, 266, 560, '0.01'),
(255456, 266, 561, '-0.01'),
(255457, 266, 562, '-0.13'),
(255458, 266, 563, '-0'),
(255459, 266, 564, '0'),
(255460, 266, 565, '0.51'),
(255461, 266, 566, '-0.58'),
(255462, 266, 568, '-0.04'),
(255463, 266, 569, '0.01'),
(255464, 266, 570, '0.36'),
(255465, 266, 571, '-0.68'),
(255466, 266, 572, '0.02'),
(255467, 266, 573, '-0'),
(255468, 266, 574, '0.01'),
(255469, 266, 575, '0'),
(255470, 266, 576, '0'),
(255471, 266, 577, '0.57'),
(255472, 266, 578, '-0.68'),
(255473, 266, 580, '0.15'),
(255474, 266, 581, '0.04'),
(255475, 266, 582, '1.83'),
(255476, 266, 583, '0'),
(255477, 266, 584, '0.06'),
(255478, 266, 585, '0.02'),
(255479, 266, 586, '-0.03'),
(255480, 266, 587, '-0'),
(255481, 266, 588, '0'),
(255482, 266, 589, '1.82'),
(255483, 266, 590, '-0.61'),
(255484, 266, 592, '0.49'),
(255485, 266, 593, '0.49'),
(255486, 266, 594, '0.71'),
(255487, 266, 595, '0'),
(255488, 266, 596, '0.01'),
(255489, 266, 597, '-0.01'),
(255490, 266, 598, '-0.12'),
(255491, 266, 599, '-0'),
(255492, 266, 600, '0'),
(255493, 266, 601, '0.08'),
(255494, 266, 602, '-0.08'),
(255495, 266, 604, '3.19'),
(255496, 266, 605, '1.04'),
(255497, 266, 606, '17'),
(255498, 266, 607, '0'),
(255499, 266, 608, '13.6'),
(255500, 266, 609, '-0.25'),
(255501, 266, 610, '-0.03'),
(255502, 266, 611, '-0.06'),
(255503, 266, 612, '0'),
(255504, 266, 613, '15.82'),
(255505, 266, 614, '-15.98'),
(255506, 266, 616, '6.27'),
(255507, 266, 617, '5.11'),
(255508, 266, 618, '17'),
(255509, 266, 619, '0'),
(255510, 266, 620, '16.41'),
(255511, 266, 621, '-0.55'),
(255512, 266, 622, '-0.18'),
(255513, 266, 623, '-0.44'),
(255514, 266, 624, '0'),
(255515, 266, 625, '2.98'),
(255516, 266, 626, '-5.77'),
(255517, 266, 628, '0'),
(255518, 266, 629, '0'),
(255519, 266, 630, '0'),
(255520, 266, 631, '0'),
(255521, 266, 632, '0'),
(255522, 266, 633, '0'),
(255523, 266, 634, '0'),
(255524, 266, 635, '0'),
(255525, 266, 636, '0'),
(255526, 266, 637, '0'),
(255527, 266, 638, '0'),
(255528, 266, 640, '46.09'),
(255529, 266, 641, '45.83'),
(255530, 266, 642, '68'),
(255531, 266, 643, '0'),
(255532, 266, 644, '260.44'),
(255533, 266, 645, '-0.73'),
(255534, 266, 646, '-0.16'),
(255535, 266, 647, '-0.8'),
(255536, 266, 648, '0'),
(255537, 266, 649, '0'),
(255538, 266, 650, '-7.51'),
(255539, 266, 652, '0.14'),
(255540, 266, 653, '0'),
(255541, 266, 654, '9.74'),
(255542, 266, 655, '0'),
(255543, 266, 656, '2.15'),
(255544, 266, 657, '0.15'),
(255545, 266, 658, '0.01'),
(255546, 266, 659, '0.01'),
(255547, 266, 660, '0'),
(255548, 266, 661, '9.74'),
(255549, 266, 662, '0'),
(255550, 266, 777, '1439.54'),
(255551, 266, 778, '159186.56'),
(255552, 895, 1, '1'),
(255553, 895, 2, '1'),
(255554, 895, 3, '1'),
(255555, 895, 4, '1'),
(255556, 895, 6, '1'),
(255557, 895, 7, '1'),
(255558, 895, 9, '1'),
(255559, 895, 19, '1'),
(255560, 895, 24, '1'),
(255561, 895, 31, '1'),
(255562, 895, 32, '1'),
(255563, 895, 33, '1'),
(255564, 895, 70, '1'),
(255565, 895, 72, '1'),
(255566, 895, 74, '1'),
(255567, 895, 76, '1'),
(255568, 895, 78, '1'),
(255569, 895, 104, '1'),
(255570, 895, 107, '1'),
(255571, 895, 108, '1'),
(255572, 895, 112, '1'),
(255573, 895, 121, '1'),
(255574, 895, 131, '1'),
(255575, 895, 133, '1'),
(255576, 895, 142, '1'),
(255577, 895, 143, '1'),
(255578, 895, 144, '1'),
(255579, 895, 158, '1'),
(255580, 895, 163, '1'),
(255581, 895, 167, '1'),
(255582, 895, 208, '1'),
(255583, 895, 224, '1'),
(255584, 895, 225, '1'),
(255585, 895, 236, '1'),
(255586, 895, 289, '1'),
(255587, 895, 300, '1'),
(255588, 895, 301, '1'),
(255589, 895, 320, '1'),
(255590, 895, 338, '1'),
(255591, 895, 339, '1'),
(255592, 895, 345, '1'),
(255593, 895, 387, '1'),
(255594, 895, 388, '1'),
(255595, 895, 663, '1'),
(255596, 895, 664, '1'),
(255597, 895, 681, '1'),
(255598, 895, 682, '1'),
(255599, 895, 691, '1'),
(255600, 895, 692, '1'),
(255601, 895, 696, '1'),
(255602, 895, 697, '1'),
(255603, 895, 700, '1'),
(255604, 895, 701, '1'),
(255605, 895, 702, '1'),
(255606, 895, 704, '1'),
(255607, 895, 705, '1'),
(255608, 895, 721, '1'),
(255609, 895, 723, '1'),
(255610, 895, 729, '1'),
(255611, 895, 742, '1'),
(255612, 895, 744, '1'),
(255613, 895, 747, '1'),
(255614, 895, 748, '1'),
(255615, 895, 749, '1'),
(255616, 895, 750, '1'),
(255617, 895, 751, '1'),
(255618, 895, 752, '1'),
(255619, 895, 771, '1'),
(255620, 895, 772, '1'),
(255621, 895, 774, '1'),
(255622, 895, 775, '1'),
(255623, 895, 20, '4'),
(255624, 895, 80, '97'),
(255625, 895, 81, '19'),
(255626, 895, 82, '19'),
(255627, 895, 83, '8'),
(255628, 895, 84, '5.77'),
(255629, 895, 85, '3.3'),
(255630, 895, 86, '2.47'),
(255631, 895, 87, '5.69'),
(255632, 895, 89, '69'),
(255633, 895, 90, '28'),
(255634, 895, 91, '1'),
(255635, 895, 92, '236'),
(255636, 895, 93, '97'),
(255637, 895, 94, '144'),
(255638, 895, 95, '69'),
(255639, 895, 96, '3'),
(255640, 895, 97, '3'),
(255641, 895, 98, '3'),
(255642, 895, 99, '3'),
(255643, 895, 100, '1'),
(255644, 895, 101, '8'),
(255645, 895, 103, '3'),
(255646, 895, 105, '6'),
(255647, 895, 106, '108'),
(255648, 895, 118, '11'),
(255649, 895, 119, '1'),
(255650, 895, 120, '7'),
(255651, 895, 139, '0'),
(255652, 895, 140, '0'),
(255653, 895, 141, '0'),
(255654, 895, 147, '0'),
(255655, 895, 149, '0'),
(255656, 895, 151, '0'),
(255657, 895, 153, '0'),
(255658, 895, 155, '0.12'),
(255659, 895, 157, '0'),
(255660, 895, 160, '0'),
(255661, 895, 164, '0.05'),
(255662, 895, 166, '0'),
(255663, 895, 169, '0'),
(255664, 895, 171, '0'),
(255665, 895, 175, '0'),
(255666, 895, 177, '0'),
(255667, 895, 179, '0'),
(255668, 895, 181, '0'),
(255669, 895, 183, '0'),
(255670, 895, 185, '0'),
(255671, 895, 187, '0'),
(255672, 895, 189, '0'),
(255673, 895, 191, '0'),
(255674, 895, 193, '0'),
(255675, 895, 195, '0'),
(255676, 895, 197, '0'),
(255677, 895, 199, '0'),
(255678, 895, 201, '0'),
(255679, 895, 203, '0'),
(255680, 895, 205, '0'),
(255681, 895, 207, '0'),
(255682, 895, 209, '0'),
(255683, 895, 211, '0.76'),
(255684, 895, 213, '0.07'),
(255685, 895, 215, '0.75'),
(255686, 895, 217, '0.06'),
(255687, 895, 219, '0.03'),
(255688, 895, 221, '0'),
(255689, 895, 223, '0'),
(255690, 895, 233, '0'),
(255691, 895, 237, '1'),
(255692, 895, 239, '0'),
(255693, 895, 241, '0'),
(255694, 895, 243, '0'),
(255695, 895, 246, '0'),
(255696, 895, 248, '0'),
(255697, 895, 250, '0'),
(255698, 895, 257, '0'),
(255699, 895, 259, '0'),
(255700, 895, 263, '0'),
(255701, 895, 266, '0'),
(255702, 895, 268, '0'),
(255703, 895, 270, '0'),
(255704, 895, 272, '0'),
(255705, 895, 274, '0'),
(255706, 895, 276, '0'),
(255707, 895, 278, '0'),
(255708, 895, 302, '0'),
(255709, 895, 304, '0'),
(255710, 895, 306, '0'),
(255711, 895, 308, '0'),
(255712, 895, 310, '0'),
(255713, 895, 312, '0'),
(255714, 895, 314, '0'),
(255715, 895, 316, '0'),
(255716, 895, 318, '0'),
(255717, 895, 385, '1'),
(255718, 895, 392, '0'),
(255719, 895, 394, '0'),
(255720, 895, 396, '0'),
(255721, 895, 398, '0'),
(255722, 895, 400, '0'),
(255723, 895, 402, '0'),
(255724, 895, 404, '0'),
(255725, 895, 406, '0'),
(255726, 895, 408, '0'),
(255727, 895, 410, '0'),
(255728, 895, 412, '0'),
(255729, 895, 414, '0'),
(255730, 895, 416, '0'),
(255731, 895, 418, '0'),
(255732, 895, 420, '0'),
(255733, 895, 422, '0'),
(255734, 895, 424, '0'),
(255735, 895, 426, '0'),
(255736, 895, 428, '0'),
(255737, 895, 430, '0'),
(255738, 895, 432, '0'),
(255739, 895, 434, '0'),
(255740, 895, 436, '0'),
(255741, 895, 438, '0'),
(255742, 895, 440, '0'),
(255743, 895, 442, '0'),
(255744, 895, 444, '0'),
(255745, 895, 446, '0'),
(255746, 895, 449, '0'),
(255747, 895, 451, '0'),
(255748, 895, 453, '0'),
(255749, 895, 455, '0'),
(255750, 895, 457, '0'),
(255751, 895, 459, '0'),
(255752, 895, 461, '0'),
(255753, 895, 463, '0'),
(255754, 895, 465, '0'),
(255755, 895, 467, '0'),
(255756, 895, 469, '0'),
(255757, 895, 471, '0'),
(255758, 895, 474, '0'),
(255759, 895, 476, '0'),
(255760, 895, 478, '0'),
(255761, 895, 480, '0'),
(255762, 895, 482, '0'),
(255763, 895, 484, '0'),
(255764, 895, 486, '0'),
(255765, 895, 488, '0'),
(255766, 895, 490, '0'),
(255767, 895, 492, '0'),
(255768, 895, 494, '0'),
(255769, 895, 496, '0'),
(255770, 895, 498, '0'),
(255771, 895, 502, '0'),
(255772, 895, 504, '0'),
(255773, 895, 506, '0'),
(255774, 895, 508, '0'),
(255775, 895, 510, '0'),
(255776, 895, 512, '0'),
(255777, 895, 514, '0'),
(255778, 895, 516, '0'),
(255779, 895, 518, '0'),
(255780, 895, 520, '0'),
(255781, 895, 522, '0'),
(255782, 895, 526, '0.28'),
(255783, 895, 527, '0'),
(255784, 895, 529, '2368.23'),
(255785, 895, 530, '262.37'),
(255786, 895, 531, '262.37'),
(255787, 895, 533, '0.63'),
(255788, 895, 534, '77.04'),
(255789, 895, 535, '318.48'),
(255790, 895, 537, '0.87'),
(255791, 895, 538, '0.18'),
(255792, 895, 539, '0.87'),
(255793, 895, 541, '0.24'),
(255794, 895, 542, '0.92'),
(255795, 895, 543, '1'),
(255796, 895, 544, '0'),
(255797, 895, 545, '0'),
(255798, 895, 548, '0.38'),
(255799, 895, 549, '0'),
(255800, 895, 551, '1'),
(255801, 895, 552, '1'),
(255802, 895, 553, '0.03'),
(255803, 895, 554, '0.55'),
(255804, 895, 556, '0.29'),
(255805, 895, 557, '0'),
(255806, 895, 558, '2'),
(255807, 895, 559, '0'),
(255808, 895, 560, '0.46'),
(255809, 895, 561, '0.01'),
(255810, 895, 562, '0.01'),
(255811, 895, 563, '0.01'),
(255812, 895, 564, '0'),
(255813, 895, 565, '1.9'),
(255814, 895, 566, '-0.07'),
(255815, 895, 568, '-0.98'),
(255816, 895, 569, '-1'),
(255817, 895, 570, '1'),
(255818, 895, 571, NULL),
(255819, 895, 572, '0.03'),
(255820, 895, 573, '0'),
(255821, 895, 574, '0.01'),
(255822, 895, 575, '0'),
(255823, 895, 576, '0'),
(255824, 895, 577, '1.93'),
(255825, 895, 578, '-1.98'),
(255826, 895, 580, '0.31'),
(255827, 895, 581, '0'),
(255828, 895, 582, '2'),
(255829, 895, 583, '0'),
(255830, 895, 584, '0.47'),
(255831, 895, 585, '0.01'),
(255832, 895, 586, '0.03'),
(255833, 895, 587, '0.01'),
(255834, 895, 588, '0'),
(255835, 895, 589, '1.76'),
(255836, 895, 590, '-0.11'),
(255837, 895, 592, '0.08'),
(255838, 895, 593, '0.09'),
(255839, 895, 594, '0.14'),
(255840, 895, 595, '0'),
(255841, 895, 596, '0'),
(255842, 895, 597, '0'),
(255843, 895, 598, '0'),
(255844, 895, 599, '0'),
(255845, 895, 600, '0'),
(255846, 895, 601, '0.01'),
(255847, 895, 602, '-0.01'),
(255848, 895, 604, '2.04'),
(255849, 895, 605, '1.97'),
(255850, 895, 606, '3.99'),
(255851, 895, 607, '0'),
(255852, 895, 608, '0.92'),
(255853, 895, 609, '0'),
(255854, 895, 610, '-0'),
(255855, 895, 611, '-0'),
(255856, 895, 612, '0'),
(255857, 895, 613, '2.91'),
(255858, 895, 614, '-2.86'),
(255859, 895, 616, '2.64'),
(255860, 895, 617, '2.53'),
(255861, 895, 618, '3.99'),
(255862, 895, 619, '0'),
(255863, 895, 620, '0.48'),
(255864, 895, 621, '0'),
(255865, 895, 622, '-0'),
(255866, 895, 623, '-0'),
(255867, 895, 624, '0'),
(255868, 895, 625, '1.98'),
(255869, 895, 626, '-1.98'),
(255870, 895, 628, '4.11'),
(255871, 895, 629, '3.09'),
(255872, 895, 630, '13.63'),
(255873, 895, 631, '0'),
(255874, 895, 632, '7.1'),
(255875, 895, 633, '-0'),
(255876, 895, 634, '-0'),
(255877, 895, 635, '0'),
(255878, 895, 636, '0'),
(255879, 895, 637, '10.9'),
(255880, 895, 638, '-10.81'),
(255881, 895, 640, '8.66'),
(255882, 895, 641, '9.39'),
(255883, 895, 642, '13.54'),
(255884, 895, 643, '0'),
(255885, 895, 644, '13.28'),
(255886, 895, 645, '0.01'),
(255887, 895, 646, '0.01'),
(255888, 895, 647, '0.01'),
(255889, 895, 648, '0'),
(255890, 895, 649, '1'),
(255891, 895, 650, NULL),
(255892, 895, 652, '0'),
(255893, 895, 653, '0'),
(255894, 895, 654, '0'),
(255895, 895, 655, '0'),
(255896, 895, 656, '0'),
(255897, 895, 657, '0'),
(255898, 895, 658, '0'),
(255899, 895, 659, '0'),
(255900, 895, 660, '0'),
(255901, 895, 661, '0'),
(255902, 895, 662, '0'),
(255903, 895, 777, '61.91'),
(255904, 895, 778, '38598.09'),
(255905, 940, 1, '1'),
(255906, 940, 2, '1'),
(255907, 940, 3, '1'),
(255908, 940, 4, '1'),
(255909, 940, 6, '1'),
(255910, 940, 7, '1'),
(255911, 940, 19, '1'),
(255912, 940, 23, '1'),
(255913, 940, 31, '1'),
(255914, 940, 32, '1'),
(255915, 940, 33, '1'),
(255916, 940, 63, '1'),
(255917, 940, 65, '1'),
(255918, 940, 70, '1'),
(255919, 940, 71, '1'),
(255920, 940, 74, '1'),
(255921, 940, 76, '1'),
(255922, 940, 77, '1'),
(255923, 940, 78, '1'),
(255924, 940, 104, '1'),
(255925, 940, 107, '1'),
(255926, 940, 108, '1'),
(255927, 940, 121, '1'),
(255928, 940, 131, '1'),
(255929, 940, 132, '1'),
(255930, 940, 142, '1'),
(255931, 940, 143, '1'),
(255932, 940, 224, '1'),
(255933, 940, 225, '1'),
(255934, 940, 242, '1'),
(255935, 940, 244, '1'),
(255936, 940, 245, '1'),
(255937, 940, 251, '1'),
(255938, 940, 253, '1'),
(255939, 940, 255, '1'),
(255940, 940, 264, '1'),
(255941, 940, 267, '1'),
(255942, 940, 289, '1'),
(255943, 940, 320, '1'),
(255944, 940, 338, '1'),
(255945, 940, 345, '1'),
(255946, 940, 346, '1'),
(255947, 940, 386, '1'),
(255948, 940, 387, '1'),
(255949, 940, 389, '1'),
(255950, 940, 497, '1'),
(255951, 940, 499, '1'),
(255952, 940, 663, '1'),
(255953, 940, 664, '1'),
(255954, 940, 665, '1'),
(255955, 940, 666, '1'),
(255956, 940, 681, '1'),
(255957, 940, 682, '1'),
(255958, 940, 686, '1'),
(255959, 940, 691, '1'),
(255960, 940, 695, '1'),
(255961, 940, 696, '1'),
(255962, 940, 697, '1'),
(255963, 940, 700, '1'),
(255964, 940, 701, '1'),
(255965, 940, 704, '1'),
(255966, 940, 705, '1'),
(255967, 940, 706, '1'),
(255968, 940, 707, '1'),
(255969, 940, 710, '1'),
(255970, 940, 747, '1'),
(255971, 940, 748, '1'),
(255972, 940, 755, '1'),
(255973, 940, 759, '1'),
(255974, 940, 771, '1'),
(255975, 940, 772, '1'),
(255976, 940, 773, '1'),
(255977, 940, 20, '2'),
(255978, 940, 80, '14'),
(255979, 940, 81, '5'),
(255980, 940, 82, '2'),
(255981, 940, 83, '4'),
(255982, 940, 84, '4.2'),
(255983, 940, 85, '2.6'),
(255984, 940, 86, '1.6'),
(255985, 940, 87, '2.6'),
(255986, 940, 89, '10'),
(255987, 940, 91, '1'),
(255988, 940, 92, '13'),
(255989, 940, 93, '4'),
(255990, 940, 94, '10'),
(255991, 940, 95, '10'),
(255992, 940, 96, '5'),
(255993, 940, 97, '5'),
(255994, 940, 98, '2'),
(255995, 940, 99, '2'),
(255996, 940, 100, '2'),
(255997, 940, 101, '4'),
(255998, 940, 103, '2'),
(255999, 940, 105, '3'),
(256000, 940, 106, '16'),
(256001, 940, 118, '1'),
(256002, 940, 139, '0'),
(256003, 940, 140, '0'),
(256004, 940, 141, '0'),
(256005, 940, 147, '0'),
(256006, 940, 149, '0'),
(256007, 940, 151, '0'),
(256008, 940, 153, '0'),
(256009, 940, 155, '0'),
(256010, 940, 157, '0'),
(256011, 940, 160, '0'),
(256012, 940, 164, '0'),
(256013, 940, 166, '0'),
(256014, 940, 169, '0'),
(256015, 940, 171, '0'),
(256016, 940, 175, '0'),
(256017, 940, 177, '0'),
(256018, 940, 179, '0'),
(256019, 940, 181, '0'),
(256020, 940, 183, '0'),
(256021, 940, 185, '0'),
(256022, 940, 187, '0'),
(256023, 940, 189, '0'),
(256024, 940, 191, '0'),
(256025, 940, 193, '0'),
(256026, 940, 195, '0'),
(256027, 940, 197, '0'),
(256028, 940, 199, '0'),
(256029, 940, 201, '0'),
(256030, 940, 203, '0'),
(256031, 940, 205, '0'),
(256032, 940, 207, '0'),
(256033, 940, 209, '0'),
(256034, 940, 211, '0'),
(256035, 940, 213, '0'),
(256036, 940, 215, '0'),
(256037, 940, 217, '0'),
(256038, 940, 219, '0'),
(256039, 940, 221, '0'),
(256040, 940, 223, '0'),
(256041, 940, 233, '0'),
(256042, 940, 237, '0'),
(256043, 940, 239, '0'),
(256044, 940, 241, '0'),
(256045, 940, 243, '0'),
(256046, 940, 246, '1'),
(256047, 940, 248, '0'),
(256048, 940, 250, '0'),
(256049, 940, 257, '0'),
(256050, 940, 259, '0'),
(256051, 940, 263, '0'),
(256052, 940, 266, '0.83'),
(256053, 940, 268, '0.83'),
(256054, 940, 270, '0'),
(256055, 940, 272, '0'),
(256056, 940, 274, '0'),
(256057, 940, 276, '0'),
(256058, 940, 278, '0'),
(256059, 940, 302, '0'),
(256060, 940, 304, '0'),
(256061, 940, 306, '0'),
(256062, 940, 308, '0'),
(256063, 940, 310, '0'),
(256064, 940, 312, '0'),
(256065, 940, 314, '0'),
(256066, 940, 316, '0'),
(256067, 940, 318, '0'),
(256068, 940, 385, '1'),
(256069, 940, 392, '0'),
(256070, 940, 394, '0'),
(256071, 940, 396, '0'),
(256072, 940, 398, '0'),
(256073, 940, 400, '0'),
(256074, 940, 402, '0'),
(256075, 940, 404, '0'),
(256076, 940, 406, '0'),
(256077, 940, 408, '0'),
(256078, 940, 410, '0'),
(256079, 940, 412, '0'),
(256080, 940, 414, '0'),
(256081, 940, 416, '0'),
(256082, 940, 418, '0'),
(256083, 940, 420, '0'),
(256084, 940, 422, '0'),
(256085, 940, 424, '0'),
(256086, 940, 426, '0'),
(256087, 940, 428, '0'),
(256088, 940, 430, '0'),
(256089, 940, 432, '0'),
(256090, 940, 434, '0'),
(256091, 940, 436, '0'),
(256092, 940, 438, '0'),
(256093, 940, 440, '0'),
(256094, 940, 442, '0'),
(256095, 940, 444, '0'),
(256096, 940, 446, '0'),
(256097, 940, 449, '0'),
(256098, 940, 451, '0'),
(256099, 940, 453, '0'),
(256100, 940, 455, '0'),
(256101, 940, 457, '0'),
(256102, 940, 459, '0'),
(256103, 940, 461, '0'),
(256104, 940, 463, '0'),
(256105, 940, 465, '0'),
(256106, 940, 467, '0'),
(256107, 940, 469, '0'),
(256108, 940, 471, '0'),
(256109, 940, 474, '0'),
(256110, 940, 476, '0'),
(256111, 940, 478, '0'),
(256112, 940, 480, '0'),
(256113, 940, 482, '0'),
(256114, 940, 484, '0'),
(256115, 940, 486, '0'),
(256116, 940, 488, '0'),
(256117, 940, 490, '0'),
(256118, 940, 492, '0'),
(256119, 940, 494, '0'),
(256120, 940, 496, '0'),
(256121, 940, 498, '1'),
(256122, 940, 502, '0'),
(256123, 940, 504, '0'),
(256124, 940, 506, '0'),
(256125, 940, 508, '0'),
(256126, 940, 510, '0'),
(256127, 940, 512, '0'),
(256128, 940, 514, '0'),
(256129, 940, 516, '0'),
(256130, 940, 518, '0'),
(256131, 940, 520, '0'),
(256132, 940, 522, '0'),
(256133, 940, 526, '0'),
(256134, 940, 527, '0'),
(256135, 940, 529, '120.62'),
(256136, 940, 530, '17'),
(256137, 940, 531, '3'),
(256138, 940, 533, '0.18'),
(256139, 940, 534, '-0.44'),
(256140, 940, 535, '28'),
(256141, 940, 537, '1'),
(256142, 940, 538, '0.37'),
(256143, 940, 539, '0.71'),
(256144, 940, 541, '1'),
(256145, 940, 542, '0'),
(256146, 940, 543, '1'),
(256147, 940, 544, '0'),
(256148, 940, 545, '0'),
(256149, 940, 548, '0.88'),
(256150, 940, 549, '0.01'),
(256151, 940, 551, '1'),
(256152, 940, 552, '0.39'),
(256153, 940, 553, '0.18'),
(256154, 940, 554, '0.03'),
(256155, 940, 556, '0.22'),
(256156, 940, 557, '0.17'),
(256157, 940, 558, '0.79'),
(256158, 940, 559, '0'),
(256159, 940, 560, '0.05'),
(256160, 940, 561, '-0.04'),
(256161, 940, 562, '-0.12'),
(256162, 940, 563, '-0.01'),
(256163, 940, 564, '0'),
(256164, 940, 565, '0.79'),
(256165, 940, 566, '-0.62'),
(256166, 940, 568, '0.09'),
(256167, 940, 569, '0.08'),
(256168, 940, 570, '1'),
(256169, 940, 571, '-0.39'),
(256170, 940, 572, '0.07'),
(256171, 940, 573, '0.06'),
(256172, 940, 574, '0.06'),
(256173, 940, 575, '0.02'),
(256174, 940, 576, '0'),
(256175, 940, 577, '0.92'),
(256176, 940, 578, '-0.48'),
(256177, 940, 580, '0.35'),
(256178, 940, 581, '0.17'),
(256179, 940, 582, '2'),
(256180, 940, 583, '0'),
(256181, 940, 584, '0.2'),
(256182, 940, 585, '0.07'),
(256183, 940, 586, '0'),
(256184, 940, 587, '0.02'),
(256185, 940, 588, '0'),
(256186, 940, 589, '1.83'),
(256187, 940, 590, '-0.62'),
(256188, 940, 592, '0.63'),
(256189, 940, 593, '0.7'),
(256190, 940, 594, '1'),
(256191, 940, 595, '0'),
(256192, 940, 596, '0.06'),
(256193, 940, 597, '-0.05'),
(256194, 940, 598, '-0.59'),
(256195, 940, 599, '-0.04'),
(256196, 940, 600, '0'),
(256197, 940, 601, '0.4'),
(256198, 940, 602, '-0.2'),
(256199, 940, 604, '1.53'),
(256200, 940, 605, '1'),
(256201, 940, 606, '5'),
(256202, 940, 607, '0'),
(256203, 940, 608, '1.66'),
(256204, 940, 609, '-0.25'),
(256205, 940, 610, '-0.06'),
(256206, 940, 611, '-0.1'),
(256207, 940, 612, '0'),
(256208, 940, 613, '4'),
(256209, 940, 614, '-4'),
(256210, 940, 616, '4'),
(256211, 940, 617, '5'),
(256212, 940, 618, '5'),
(256213, 940, 619, '0'),
(256214, 940, 620, '2'),
(256215, 940, 621, '0'),
(256216, 940, 622, '0'),
(256217, 940, 623, '0'),
(256218, 940, 624, '0'),
(256219, 940, 625, '3'),
(256220, 940, 626, '-3'),
(256221, 940, 628, '0'),
(256222, 940, 629, '0'),
(256223, 940, 630, '0'),
(256224, 940, 631, '0'),
(256225, 940, 632, '0'),
(256226, 940, 633, '0'),
(256227, 940, 634, '0'),
(256228, 940, 635, '0'),
(256229, 940, 636, '0'),
(256230, 940, 637, '0'),
(256231, 940, 638, '0'),
(256232, 940, 640, '22.66'),
(256233, 940, 641, '19'),
(256234, 940, 642, '50'),
(256235, 940, 643, '0'),
(256236, 940, 644, '176.77'),
(256237, 940, 645, '-2.88'),
(256238, 940, 646, NULL),
(256239, 940, 647, '-2.51'),
(256240, 940, 648, '0'),
(256241, 940, 649, '0'),
(256242, 940, 650, '-9'),
(256243, 940, 652, '2.56'),
(256244, 940, 653, '0'),
(256245, 940, 654, '46'),
(256246, 940, 655, '0'),
(256247, 940, 656, '111.02'),
(256248, 940, 657, '2.71'),
(256249, 940, 658, '0.06'),
(256250, 940, 659, '0.81'),
(256251, 940, 660, '0'),
(256252, 940, 661, '46'),
(256253, 940, 662, '0'),
(256254, 940, 777, '3958.69'),
(256255, 940, 778, '143119.28'),
(256256, 751, 1, '1'),
(256257, 751, 2, '1'),
(256258, 751, 3, '1'),
(256259, 751, 4, '1'),
(256260, 751, 6, '1'),
(256261, 751, 7, '1'),
(256262, 751, 9, '1'),
(256263, 751, 19, '1'),
(256264, 751, 24, '1'),
(256265, 751, 31, '1'),
(256266, 751, 32, '1'),
(256267, 751, 33, '1'),
(256268, 751, 70, '1'),
(256269, 751, 72, '1'),
(256270, 751, 74, '1'),
(256271, 751, 76, '1'),
(256272, 751, 78, '1'),
(256273, 751, 107, '1'),
(256274, 751, 108, '1'),
(256275, 751, 112, '1'),
(256276, 751, 121, '1'),
(256277, 751, 131, '1'),
(256278, 751, 132, '1'),
(256279, 751, 142, '1'),
(256280, 751, 143, '1'),
(256281, 751, 144, '1'),
(256282, 751, 158, '1'),
(256283, 751, 163, '1'),
(256284, 751, 167, '1'),
(256285, 751, 208, '1'),
(256286, 751, 224, '1'),
(256287, 751, 225, '1'),
(256288, 751, 236, '1'),
(256289, 751, 264, '1'),
(256290, 751, 267, '1'),
(256291, 751, 289, '1'),
(256292, 751, 300, '1'),
(256293, 751, 301, '1'),
(256294, 751, 320, '1'),
(256295, 751, 338, '1'),
(256296, 751, 339, '1'),
(256297, 751, 345, '1'),
(256298, 751, 387, '1'),
(256299, 751, 388, '1'),
(256300, 751, 663, '1'),
(256301, 751, 664, '1'),
(256302, 751, 665, '1'),
(256303, 751, 666, '1'),
(256304, 751, 681, '1'),
(256305, 751, 682, '1'),
(256306, 751, 684, '1'),
(256307, 751, 691, '1'),
(256308, 751, 692, '1'),
(256309, 751, 695, '1'),
(256310, 751, 696, '1'),
(256311, 751, 697, '1'),
(256312, 751, 700, '1'),
(256313, 751, 701, '1'),
(256314, 751, 702, '1'),
(256315, 751, 704, '1'),
(256316, 751, 705, '1'),
(256317, 751, 721, '1'),
(256318, 751, 723, '1'),
(256319, 751, 729, '1'),
(256320, 751, 742, '1'),
(256321, 751, 744, '1'),
(256322, 751, 747, '1'),
(256323, 751, 748, '1'),
(256324, 751, 749, '1'),
(256325, 751, 750, '1'),
(256326, 751, 751, '1'),
(256327, 751, 752, '1'),
(256328, 751, 762, '1'),
(256329, 751, 771, '1'),
(256330, 751, 772, '1'),
(256331, 751, 773, '1'),
(256332, 751, 774, '1'),
(256333, 751, 775, '1'),
(256334, 751, 20, '4'),
(256335, 751, 80, '97'),
(256336, 751, 81, '19'),
(256337, 751, 82, '19'),
(256338, 751, 83, '8'),
(256339, 751, 84, '5.77'),
(256340, 751, 85, '3.3'),
(256341, 751, 86, '2.47'),
(256342, 751, 87, '5.69'),
(256343, 751, 89, '69'),
(256344, 751, 90, '28'),
(256345, 751, 91, '1'),
(256346, 751, 92, '236'),
(256347, 751, 93, '97'),
(256348, 751, 94, '144'),
(256349, 751, 95, '69'),
(256350, 751, 96, '3'),
(256351, 751, 97, '3'),
(256352, 751, 98, '3'),
(256353, 751, 99, '3'),
(256354, 751, 100, '1'),
(256355, 751, 101, '8'),
(256356, 751, 103, '3'),
(256357, 751, 105, '2'),
(256358, 751, 106, '104'),
(256359, 751, 118, '11'),
(256360, 751, 119, '1'),
(256361, 751, 120, '7'),
(256362, 751, 139, '0'),
(256363, 751, 140, '0'),
(256364, 751, 141, '0'),
(256365, 751, 147, '0'),
(256366, 751, 149, '0'),
(256367, 751, 151, '0'),
(256368, 751, 153, '0'),
(256369, 751, 155, '0.17'),
(256370, 751, 157, '0'),
(256371, 751, 160, '0'),
(256372, 751, 164, '0.04'),
(256373, 751, 166, '0'),
(256374, 751, 169, '0'),
(256375, 751, 171, '0'),
(256376, 751, 175, '0'),
(256377, 751, 177, '0'),
(256378, 751, 179, '0'),
(256379, 751, 181, '0'),
(256380, 751, 183, '0'),
(256381, 751, 185, '0'),
(256382, 751, 187, '0'),
(256383, 751, 189, '0'),
(256384, 751, 191, '0'),
(256385, 751, 193, '0'),
(256386, 751, 195, '0'),
(256387, 751, 197, '0'),
(256388, 751, 199, '0'),
(256389, 751, 201, '0'),
(256390, 751, 203, '0'),
(256391, 751, 205, '0'),
(256392, 751, 207, '0'),
(256393, 751, 209, '0'),
(256394, 751, 211, '0.79'),
(256395, 751, 213, '0'),
(256396, 751, 215, '0.73'),
(256397, 751, 217, '0.04'),
(256398, 751, 219, '0.04'),
(256399, 751, 221, '0'),
(256400, 751, 223, '0'),
(256401, 751, 233, '0'),
(256402, 751, 237, '1'),
(256403, 751, 239, '0'),
(256404, 751, 241, '0'),
(256405, 751, 243, '0'),
(256406, 751, 246, '0'),
(256407, 751, 248, '0'),
(256408, 751, 250, '0'),
(256409, 751, 257, '0'),
(256410, 751, 259, '0'),
(256411, 751, 263, '0'),
(256412, 751, 266, '0.23'),
(256413, 751, 268, '0.23'),
(256414, 751, 270, '0'),
(256415, 751, 272, '0'),
(256416, 751, 274, '0'),
(256417, 751, 276, '0'),
(256418, 751, 278, '0'),
(256419, 751, 302, '0'),
(256420, 751, 304, '0'),
(256421, 751, 306, '0'),
(256422, 751, 308, '0'),
(256423, 751, 310, '0'),
(256424, 751, 312, '0'),
(256425, 751, 314, '0'),
(256426, 751, 316, '0'),
(256427, 751, 318, '0'),
(256428, 751, 385, '1'),
(256429, 751, 392, '0'),
(256430, 751, 394, '0'),
(256431, 751, 396, '0'),
(256432, 751, 398, '0'),
(256433, 751, 400, '0'),
(256434, 751, 402, '0'),
(256435, 751, 404, '0'),
(256436, 751, 406, '0'),
(256437, 751, 408, '0'),
(256438, 751, 410, '0'),
(256439, 751, 412, '0'),
(256440, 751, 414, '0'),
(256441, 751, 416, '0'),
(256442, 751, 418, '0'),
(256443, 751, 420, '0'),
(256444, 751, 422, '0'),
(256445, 751, 424, '0'),
(256446, 751, 426, '0'),
(256447, 751, 428, '0'),
(256448, 751, 430, '0'),
(256449, 751, 432, '0'),
(256450, 751, 434, '0'),
(256451, 751, 436, '0'),
(256452, 751, 438, '0'),
(256453, 751, 440, '0'),
(256454, 751, 442, '0'),
(256455, 751, 444, '0'),
(256456, 751, 446, '0'),
(256457, 751, 449, '0'),
(256458, 751, 451, '0'),
(256459, 751, 453, '0'),
(256460, 751, 455, '0'),
(256461, 751, 457, '0'),
(256462, 751, 459, '0'),
(256463, 751, 461, '0'),
(256464, 751, 463, '0'),
(256465, 751, 465, '0'),
(256466, 751, 467, '0'),
(256467, 751, 469, '0'),
(256468, 751, 471, '0'),
(256469, 751, 474, '0'),
(256470, 751, 476, '0'),
(256471, 751, 478, '0'),
(256472, 751, 480, '0'),
(256473, 751, 482, '0'),
(256474, 751, 484, '0'),
(256475, 751, 486, '0'),
(256476, 751, 488, '0'),
(256477, 751, 490, '0'),
(256478, 751, 492, '0'),
(256479, 751, 494, '0'),
(256480, 751, 496, '0'),
(256481, 751, 498, '0'),
(256482, 751, 502, '0'),
(256483, 751, 504, '0'),
(256484, 751, 506, '0'),
(256485, 751, 508, '0'),
(256486, 751, 510, '0'),
(256487, 751, 512, '0'),
(256488, 751, 514, '0'),
(256489, 751, 516, '0'),
(256490, 751, 518, '0'),
(256491, 751, 520, '0'),
(256492, 751, 522, '0.06'),
(256493, 751, 526, '0.43'),
(256494, 751, 527, '0.06'),
(256495, 751, 529, '6643.25'),
(256496, 751, 530, '648.17'),
(256497, 751, 531, '499.63'),
(256498, 751, 533, '0.69'),
(256499, 751, 534, '123.57'),
(256500, 751, 535, '318.48'),
(256501, 751, 537, '0.92'),
(256502, 751, 538, '0.19'),
(256503, 751, 539, '0.92'),
(256504, 751, 541, '0.24'),
(256505, 751, 542, '0.94'),
(256506, 751, 543, '1'),
(256507, 751, 544, '0'),
(256508, 751, 545, '0'),
(256509, 751, 548, '0.31'),
(256510, 751, 549, '0'),
(256511, 751, 551, '1'),
(256512, 751, 552, '1'),
(256513, 751, 553, '0.02'),
(256514, 751, 554, '0.74'),
(256515, 751, 556, '0.53'),
(256516, 751, 557, '0.14'),
(256517, 751, 558, '2'),
(256518, 751, 559, '0'),
(256519, 751, 560, '0.59'),
(256520, 751, 561, '0.01'),
(256521, 751, 562, '0.01'),
(256522, 751, 563, '0.01'),
(256523, 751, 564, '0'),
(256524, 751, 565, '1.85'),
(256525, 751, 566, '-0.09'),
(256526, 751, 568, '-0.98'),
(256527, 751, 569, '-1'),
(256528, 751, 570, '1'),
(256529, 751, 571, NULL),
(256530, 751, 572, '0.03'),
(256531, 751, 573, '0'),
(256532, 751, 574, '0'),
(256533, 751, 575, '0'),
(256534, 751, 576, '0'),
(256535, 751, 577, '1.95'),
(256536, 751, 578, '-1.99'),
(256537, 751, 580, '0.54'),
(256538, 751, 581, '0.14'),
(256539, 751, 582, '2'),
(256540, 751, 583, '0'),
(256541, 751, 584, '0.6'),
(256542, 751, 585, '0.01'),
(256543, 751, 586, '0.03'),
(256544, 751, 587, '0.01'),
(256545, 751, 588, '0'),
(256546, 751, 589, '1.71'),
(256547, 751, 590, '-0.14'),
(256548, 751, 592, '0.11'),
(256549, 751, 593, '0.12'),
(256550, 751, 594, '0.16'),
(256551, 751, 595, '0'),
(256552, 751, 596, '0'),
(256553, 751, 597, '-0'),
(256554, 751, 598, '-0.01'),
(256555, 751, 599, '-0'),
(256556, 751, 600, '0'),
(256557, 751, 601, '0.01'),
(256558, 751, 602, '-0.01'),
(256559, 751, 604, '2.65'),
(256560, 751, 605, '2.93'),
(256561, 751, 606, '4'),
(256562, 751, 607, '0'),
(256563, 751, 608, '1.43'),
(256564, 751, 609, '-0.01'),
(256565, 751, 610, '0'),
(256566, 751, 611, '-0.01'),
(256567, 751, 612, '0'),
(256568, 751, 613, '2.8'),
(256569, 751, 614, '-2.88'),
(256570, 751, 616, '3.39'),
(256571, 751, 617, '3.86'),
(256572, 751, 618, '4'),
(256573, 751, 619, '0'),
(256574, 751, 620, '0.59'),
(256575, 751, 621, '-0.01'),
(256576, 751, 622, '-0'),
(256577, 751, 623, '-0.01'),
(256578, 751, 624, '0'),
(256579, 751, 625, '1.98'),
(256580, 751, 626, '-1.97'),
(256581, 751, 628, '4.26'),
(256582, 751, 629, '3.13'),
(256583, 751, 630, '13.73'),
(256584, 751, 631, '0'),
(256585, 751, 632, '7.58'),
(256586, 751, 633, '-0'),
(256587, 751, 634, '0.01'),
(256588, 751, 635, '-0'),
(256589, 751, 636, '0'),
(256590, 751, 637, '11.08'),
(256591, 751, 638, '-11.39'),
(256592, 751, 640, '11.35'),
(256593, 751, 641, '12.96'),
(256594, 751, 642, '16'),
(256595, 751, 643, '0'),
(256596, 751, 644, '18.33'),
(256597, 751, 645, '-0.05'),
(256598, 751, 646, '-0.05'),
(256599, 751, 647, '-0.05'),
(256600, 751, 648, '0'),
(256601, 751, 649, '0'),
(256602, 751, 650, NULL),
(256603, 751, 652, '0'),
(256604, 751, 653, '0'),
(256605, 751, 654, '0'),
(256606, 751, 655, '0'),
(256607, 751, 656, '0'),
(256608, 751, 657, '0'),
(256609, 751, 658, '0'),
(256610, 751, 659, '0'),
(256611, 751, 660, '0'),
(256612, 751, 661, '0'),
(256613, 751, 662, '0'),
(256614, 751, 777, '9.63'),
(256615, 751, 778, '30038.69'),
(256616, 147, 1, '1'),
(256617, 147, 2, '1'),
(256618, 147, 3, '1'),
(256619, 147, 4, '1'),
(256620, 147, 6, '1'),
(256621, 147, 7, '1'),
(256622, 147, 9, '1'),
(256623, 147, 19, '1'),
(256624, 147, 24, '1'),
(256625, 147, 25, '1'),
(256626, 147, 26, '1'),
(256627, 147, 31, '1'),
(256628, 147, 32, '1'),
(256629, 147, 33, '1'),
(256630, 147, 70, '1'),
(256631, 147, 72, '1'),
(256632, 147, 74, '1'),
(256633, 147, 76, '1'),
(256634, 147, 78, '1'),
(256635, 147, 104, '1'),
(256636, 147, 107, '1'),
(256637, 147, 108, '1'),
(256638, 147, 112, '1'),
(256639, 147, 121, '1'),
(256640, 147, 131, '1'),
(256641, 147, 133, '1'),
(256642, 147, 142, '1'),
(256643, 147, 143, '1'),
(256644, 147, 144, '1'),
(256645, 147, 145, '1'),
(256646, 147, 154, '1'),
(256647, 147, 167, '1'),
(256648, 147, 208, '1'),
(256649, 147, 224, '1'),
(256650, 147, 225, '1'),
(256651, 147, 236, '1'),
(256652, 147, 258, '1'),
(256653, 147, 264, '1'),
(256654, 147, 267, '1'),
(256655, 147, 289, '1'),
(256656, 147, 300, '1'),
(256657, 147, 301, '1'),
(256658, 147, 320, '1'),
(256659, 147, 321, '1'),
(256660, 147, 325, '1'),
(256661, 147, 338, '1'),
(256662, 147, 339, '1'),
(256663, 147, 345, '1'),
(256664, 147, 346, '1'),
(256665, 147, 384, '1'),
(256666, 147, 387, '1'),
(256667, 147, 388, '1'),
(256668, 147, 663, '1'),
(256669, 147, 664, '1'),
(256670, 147, 681, '1'),
(256671, 147, 682, '1'),
(256672, 147, 683, '1'),
(256673, 147, 686, '1'),
(256674, 147, 691, '1'),
(256675, 147, 692, '1'),
(256676, 147, 693, '1'),
(256677, 147, 695, '1'),
(256678, 147, 696, '1'),
(256679, 147, 697, '1'),
(256680, 147, 700, '1'),
(256681, 147, 701, '1'),
(256682, 147, 702, '1'),
(256683, 147, 704, '1'),
(256684, 147, 705, '1'),
(256685, 147, 721, '1'),
(256686, 147, 723, '1'),
(256687, 147, 729, '1'),
(256688, 147, 742, '1'),
(256689, 147, 744, '1'),
(256690, 147, 747, '1'),
(256691, 147, 748, '1'),
(256692, 147, 749, '1'),
(256693, 147, 750, '1'),
(256694, 147, 751, '1'),
(256695, 147, 752, '1'),
(256696, 147, 771, '1'),
(256697, 147, 772, '1'),
(256698, 147, 773, '1'),
(256699, 147, 774, '1'),
(256700, 147, 775, '1'),
(256701, 147, 20, '4'),
(256702, 147, 80, '97'),
(256703, 147, 81, '19'),
(256704, 147, 82, '19'),
(256705, 147, 83, '8'),
(256706, 147, 84, '5.77'),
(256707, 147, 85, '3.3'),
(256708, 147, 86, '2.47'),
(256709, 147, 87, '5.69'),
(256710, 147, 88, '0'),
(256711, 147, 89, '69'),
(256712, 147, 90, '28'),
(256713, 147, 91, '1'),
(256714, 147, 92, '236'),
(256715, 147, 93, '97'),
(256716, 147, 94, '144'),
(256717, 147, 95, '69'),
(256718, 147, 96, '3'),
(256719, 147, 97, '3'),
(256720, 147, 98, '3'),
(256721, 147, 99, '3'),
(256722, 147, 100, '1'),
(256723, 147, 101, '8'),
(256724, 147, 102, '0'),
(256725, 147, 103, '3'),
(256726, 147, 105, '6'),
(256727, 147, 106, '107'),
(256728, 147, 118, '10'),
(256729, 147, 119, '1'),
(256730, 147, 120, '6'),
(256731, 147, 139, '0'),
(256732, 147, 140, '0'),
(256733, 147, 141, '0'),
(256734, 147, 147, '0'),
(256735, 147, 149, '0'),
(256736, 147, 151, '0'),
(256737, 147, 153, '0'),
(256738, 147, 155, '0.49'),
(256739, 147, 157, '0'),
(256740, 147, 160, '0'),
(256741, 147, 164, '0'),
(256742, 147, 166, '0'),
(256743, 147, 169, '0'),
(256744, 147, 171, '0'),
(256745, 147, 175, '0'),
(256746, 147, 177, '0'),
(256747, 147, 179, '0'),
(256748, 147, 181, '0'),
(256749, 147, 183, '0'),
(256750, 147, 185, '0'),
(256751, 147, 187, '0'),
(256752, 147, 189, '0'),
(256753, 147, 191, '0'),
(256754, 147, 193, '0'),
(256755, 147, 195, '0'),
(256756, 147, 197, '0'),
(256757, 147, 199, '0'),
(256758, 147, 201, '0'),
(256759, 147, 203, '0'),
(256760, 147, 205, '0'),
(256761, 147, 207, '0'),
(256762, 147, 209, '0'),
(256763, 147, 211, '0.46'),
(256764, 147, 213, '0.04'),
(256765, 147, 215, '0.47'),
(256766, 147, 217, '0.01'),
(256767, 147, 219, '0.02'),
(256768, 147, 221, '0'),
(256769, 147, 223, '0'),
(256770, 147, 233, '0'),
(256771, 147, 237, '1'),
(256772, 147, 239, '0'),
(256773, 147, 241, '0'),
(256774, 147, 243, '0'),
(256775, 147, 246, '0'),
(256776, 147, 248, '0'),
(256777, 147, 250, '0'),
(256778, 147, 257, '0'),
(256779, 147, 259, '0.02'),
(256780, 147, 263, '0'),
(256781, 147, 266, '0.13'),
(256782, 147, 268, '0.13'),
(256783, 147, 270, '0'),
(256784, 147, 272, '0'),
(256785, 147, 274, '0'),
(256786, 147, 276, '0'),
(256787, 147, 278, '0'),
(256788, 147, 302, '0'),
(256789, 147, 304, '0'),
(256790, 147, 306, '0'),
(256791, 147, 308, '0'),
(256792, 147, 310, '0'),
(256793, 147, 312, '0'),
(256794, 147, 314, '0'),
(256795, 147, 316, '0'),
(256796, 147, 318, '0'),
(256797, 147, 385, '2'),
(256798, 147, 392, '0'),
(256799, 147, 394, '0'),
(256800, 147, 396, '0'),
(256801, 147, 398, '0'),
(256802, 147, 400, '0'),
(256803, 147, 402, '0'),
(256804, 147, 404, '0'),
(256805, 147, 406, '0'),
(256806, 147, 408, '0'),
(256807, 147, 410, '0'),
(256808, 147, 412, '0'),
(256809, 147, 414, '0'),
(256810, 147, 416, '0'),
(256811, 147, 418, '0'),
(256812, 147, 420, '0'),
(256813, 147, 422, '0'),
(256814, 147, 424, '0'),
(256815, 147, 426, '0'),
(256816, 147, 428, '0'),
(256817, 147, 430, '0'),
(256818, 147, 432, '0'),
(256819, 147, 434, '0'),
(256820, 147, 436, '0'),
(256821, 147, 438, '0'),
(256822, 147, 440, '0'),
(256823, 147, 442, '0'),
(256824, 147, 444, '0'),
(256825, 147, 446, '0'),
(256826, 147, 449, '0'),
(256827, 147, 451, '0'),
(256828, 147, 453, '0'),
(256829, 147, 455, '0'),
(256830, 147, 457, '0'),
(256831, 147, 459, '0'),
(256832, 147, 461, '0'),
(256833, 147, 463, '0'),
(256834, 147, 465, '0'),
(256835, 147, 467, '0'),
(256836, 147, 469, '0'),
(256837, 147, 471, '0'),
(256838, 147, 474, '0'),
(256839, 147, 476, '0'),
(256840, 147, 478, '0'),
(256841, 147, 480, '0'),
(256842, 147, 482, '0'),
(256843, 147, 484, '0'),
(256844, 147, 486, '0'),
(256845, 147, 488, '0'),
(256846, 147, 490, '0'),
(256847, 147, 492, '0'),
(256848, 147, 494, '0'),
(256849, 147, 496, '0'),
(256850, 147, 498, '0'),
(256851, 147, 502, '0'),
(256852, 147, 504, '0'),
(256853, 147, 506, '0'),
(256854, 147, 508, '0'),
(256855, 147, 510, '0'),
(256856, 147, 512, '0'),
(256857, 147, 514, '0'),
(256858, 147, 516, '0'),
(256859, 147, 518, '0'),
(256860, 147, 520, '0'),
(256861, 147, 522, '0'),
(256862, 147, 526, '1'),
(256863, 147, 527, '0'),
(256864, 147, 529, '5427.67'),
(256865, 147, 530, '665.21'),
(256866, 147, 531, '581.72'),
(256867, 147, 533, '0.83'),
(256868, 147, 534, '256.79'),
(256869, 147, 535, '314.81'),
(256870, 147, 537, '0.89'),
(256871, 147, 538, '0.18'),
(256872, 147, 539, '0.89'),
(256873, 147, 541, '0.6'),
(256874, 147, 542, '0.4'),
(256875, 147, 543, '1'),
(256876, 147, 544, '0'),
(256877, 147, 545, '0'),
(256878, 147, 548, '0.17'),
(256879, 147, 549, '0'),
(256880, 147, 551, '0.21'),
(256881, 147, 552, '-0.51'),
(256882, 147, 553, '0.01'),
(256883, 147, 554, '0.18'),
(256884, 147, 556, '0.09'),
(256885, 147, 557, '0'),
(256886, 147, 558, '0.8'),
(256887, 147, 559, '0'),
(256888, 147, 560, '0.06'),
(256889, 147, 561, '0'),
(256890, 147, 562, '0.01'),
(256891, 147, 563, '0'),
(256892, 147, 564, '0'),
(256893, 147, 565, '0.44'),
(256894, 147, 566, '-0.33'),
(256895, 147, 568, '-0.95'),
(256896, 147, 569, '-1'),
(256897, 147, 570, '1'),
(256898, 147, 571, '-1'),
(256899, 147, 572, '0.06'),
(256900, 147, 573, '0'),
(256901, 147, 574, '0'),
(256902, 147, 575, '0'),
(256903, 147, 576, '0'),
(256904, 147, 577, '1.8'),
(256905, 147, 578, '-1.31'),
(256906, 147, 580, '0.16'),
(256907, 147, 581, '0'),
(256908, 147, 582, '1.62'),
(256909, 147, 583, '0'),
(256910, 147, 584, '0.17'),
(256911, 147, 585, '0'),
(256912, 147, 586, '0.01'),
(256913, 147, 587, '0'),
(256914, 147, 588, '0'),
(256915, 147, 589, '0.82'),
(256916, 147, 590, '-0.53'),
(256917, 147, 592, '0.06'),
(256918, 147, 593, '0.06'),
(256919, 147, 594, '0.1'),
(256920, 147, 595, '0'),
(256921, 147, 596, '0'),
(256922, 147, 597, '0'),
(256923, 147, 598, '0'),
(256924, 147, 599, '0'),
(256925, 147, 600, '0'),
(256926, 147, 601, '0.01'),
(256927, 147, 602, '-0.01'),
(256928, 147, 604, '2.46'),
(256929, 147, 605, '2.24'),
(256930, 147, 606, '4.93'),
(256931, 147, 607, '0'),
(256932, 147, 608, '0.97'),
(256933, 147, 609, '0'),
(256934, 147, 610, '-0.01'),
(256935, 147, 611, '-0'),
(256936, 147, 612, '0'),
(256937, 147, 613, '3.41'),
(256938, 147, 614, '-3.18'),
(256939, 147, 616, '2.76'),
(256940, 147, 617, '2.74'),
(256941, 147, 618, '4.93'),
(256942, 147, 619, '0'),
(256943, 147, 620, '0.64'),
(256944, 147, 621, '-0'),
(256945, 147, 622, '-0.01'),
(256946, 147, 623, '-0'),
(256947, 147, 624, '0'),
(256948, 147, 625, '2.8'),
(256949, 147, 626, '-2.53'),
(256950, 147, 628, '3.27'),
(256951, 147, 629, '3'),
(256952, 147, 630, '10'),
(256953, 147, 631, '0'),
(256954, 147, 632, '3.15'),
(256955, 147, 633, '-0'),
(256956, 147, 634, '0'),
(256957, 147, 635, '0'),
(256958, 147, 636, '0'),
(256959, 147, 637, '8.29'),
(256960, 147, 638, '-8.43'),
(256961, 147, 640, '6.32'),
(256962, 147, 641, '6.37'),
(256963, 147, 642, '9.95'),
(256964, 147, 643, '0'),
(256965, 147, 644, '3.48'),
(256966, 147, 645, '0'),
(256967, 147, 646, '0'),
(256968, 147, 647, '-0'),
(256969, 147, 648, '0'),
(256970, 147, 649, '1'),
(256971, 147, 650, '-1'),
(256972, 147, 652, '0'),
(256973, 147, 653, '0'),
(256974, 147, 654, '0'),
(256975, 147, 655, '0'),
(256976, 147, 656, '0'),
(256977, 147, 657, '0'),
(256978, 147, 658, '0'),
(256979, 147, 659, '0'),
(256980, 147, 660, '0'),
(256981, 147, 661, '0'),
(256982, 147, 662, '0'),
(256983, 147, 777, '50.16'),
(256984, 147, 778, '39245.5'),
(256985, 1130, 1, '1'),
(256986, 1130, 2, '1'),
(256987, 1130, 3, '1'),
(256988, 1130, 4, '1'),
(256989, 1130, 6, '1'),
(256990, 1130, 7, '1'),
(256991, 1130, 19, '1'),
(256992, 1130, 23, '1'),
(256993, 1130, 31, '1'),
(256994, 1130, 32, '1'),
(256995, 1130, 33, '1'),
(256996, 1130, 76, '1'),
(256997, 1130, 77, '1'),
(256998, 1130, 107, '1'),
(256999, 1130, 108, '1'),
(257000, 1130, 121, '1'),
(257001, 1130, 131, '1'),
(257002, 1130, 132, '1'),
(257003, 1130, 142, '1'),
(257004, 1130, 143, '1'),
(257005, 1130, 144, '1'),
(257006, 1130, 167, '1'),
(257007, 1130, 168, '1'),
(257008, 1130, 170, '1'),
(257009, 1130, 192, '1'),
(257010, 1130, 196, '1'),
(257011, 1130, 224, '1'),
(257012, 1130, 225, '1'),
(257013, 1130, 258, '1'),
(257014, 1130, 300, '1'),
(257015, 1130, 303, '1'),
(257016, 1130, 320, '1'),
(257017, 1130, 338, '1'),
(257018, 1130, 339, '1'),
(257019, 1130, 344, '1'),
(257020, 1130, 345, '1'),
(257021, 1130, 352, '1'),
(257022, 1130, 353, '1'),
(257023, 1130, 355, '1'),
(257024, 1130, 663, '1'),
(257025, 1130, 696, '1'),
(257026, 1130, 697, '1'),
(257027, 1130, 699, '1'),
(257028, 1130, 700, '1'),
(257029, 1130, 702, '1'),
(257030, 1130, 704, '1'),
(257031, 1130, 705, '1'),
(257032, 1130, 706, '1'),
(257033, 1130, 707, '1'),
(257034, 1130, 721, '1'),
(257035, 1130, 741, '1'),
(257036, 1130, 747, '1'),
(257037, 1130, 771, '1'),
(257038, 1130, 774, '1'),
(257039, 1130, 20, '2'),
(257040, 1130, 80, '49'),
(257041, 1130, 81, '9'),
(257042, 1130, 82, '9'),
(257043, 1130, 83, '16'),
(257044, 1130, 84, '4.24'),
(257045, 1130, 85, '3.59'),
(257046, 1130, 86, '0.65'),
(257047, 1130, 87, '3.59'),
(257048, 1130, 89, '36'),
(257049, 1130, 90, '13'),
(257050, 1130, 91, '1'),
(257051, 1130, 92, '88'),
(257052, 1130, 93, '32'),
(257053, 1130, 94, '49'),
(257054, 1130, 95, '36'),
(257055, 1130, 96, '3'),
(257056, 1130, 97, '3'),
(257057, 1130, 98, '3'),
(257058, 1130, 99, '3'),
(257059, 1130, 100, '1'),
(257060, 1130, 101, '12'),
(257061, 1130, 102, '4'),
(257062, 1130, 103, '3'),
(257063, 1130, 105, '1'),
(257064, 1130, 106, '49'),
(257065, 1130, 118, '2'),
(257066, 1130, 119, '1'),
(257067, 1130, 139, '0'),
(257068, 1130, 140, '0'),
(257069, 1130, 141, '0'),
(257070, 1130, 147, '0'),
(257071, 1130, 149, '0'),
(257072, 1130, 151, '0'),
(257073, 1130, 153, '0'),
(257074, 1130, 155, '0'),
(257075, 1130, 157, '0'),
(257076, 1130, 160, '0'),
(257077, 1130, 164, '0'),
(257078, 1130, 166, '0'),
(257079, 1130, 169, '0.93'),
(257080, 1130, 171, '0.93'),
(257081, 1130, 175, '0'),
(257082, 1130, 177, '0'),
(257083, 1130, 179, '0'),
(257084, 1130, 181, '0'),
(257085, 1130, 183, '0'),
(257086, 1130, 185, '0'),
(257087, 1130, 187, '0'),
(257088, 1130, 189, '0'),
(257089, 1130, 191, '0'),
(257090, 1130, 193, '0.07'),
(257091, 1130, 195, '0'),
(257092, 1130, 197, '0.07'),
(257093, 1130, 199, '0'),
(257094, 1130, 201, '0'),
(257095, 1130, 203, '0'),
(257096, 1130, 205, '0'),
(257097, 1130, 207, '0'),
(257098, 1130, 209, '0'),
(257099, 1130, 211, '0'),
(257100, 1130, 213, '0'),
(257101, 1130, 215, '0'),
(257102, 1130, 217, '0'),
(257103, 1130, 219, '0'),
(257104, 1130, 221, '0'),
(257105, 1130, 223, '0'),
(257106, 1130, 233, '0'),
(257107, 1130, 237, '0'),
(257108, 1130, 239, '0'),
(257109, 1130, 241, '0'),
(257110, 1130, 243, '0'),
(257111, 1130, 246, '0'),
(257112, 1130, 248, '0'),
(257113, 1130, 250, '0'),
(257114, 1130, 257, '0'),
(257115, 1130, 259, '0.07'),
(257116, 1130, 263, '0'),
(257117, 1130, 266, '0'),
(257118, 1130, 268, '0'),
(257119, 1130, 270, '0'),
(257120, 1130, 272, '0'),
(257121, 1130, 274, '0'),
(257122, 1130, 276, '0'),
(257123, 1130, 278, '0'),
(257124, 1130, 302, '0'),
(257125, 1130, 304, '0.07'),
(257126, 1130, 306, '0'),
(257127, 1130, 308, '0'),
(257128, 1130, 310, '0'),
(257129, 1130, 312, '0'),
(257130, 1130, 314, '0'),
(257131, 1130, 316, '0'),
(257132, 1130, 318, '0'),
(257133, 1130, 385, '1'),
(257134, 1130, 392, '0'),
(257135, 1130, 394, '0'),
(257136, 1130, 396, '0'),
(257137, 1130, 398, '0'),
(257138, 1130, 400, '0'),
(257139, 1130, 402, '0'),
(257140, 1130, 404, '0'),
(257141, 1130, 406, '0'),
(257142, 1130, 408, '0'),
(257143, 1130, 410, '0'),
(257144, 1130, 412, '0'),
(257145, 1130, 414, '0'),
(257146, 1130, 416, '0'),
(257147, 1130, 418, '0'),
(257148, 1130, 420, '0'),
(257149, 1130, 422, '0'),
(257150, 1130, 424, '0'),
(257151, 1130, 426, '0'),
(257152, 1130, 428, '0'),
(257153, 1130, 430, '0'),
(257154, 1130, 432, '0'),
(257155, 1130, 434, '0'),
(257156, 1130, 436, '0'),
(257157, 1130, 438, '0'),
(257158, 1130, 440, '0'),
(257159, 1130, 442, '0'),
(257160, 1130, 444, '0'),
(257161, 1130, 446, '0'),
(257162, 1130, 449, '0'),
(257163, 1130, 451, '0'),
(257164, 1130, 453, '0'),
(257165, 1130, 455, '0'),
(257166, 1130, 457, '0'),
(257167, 1130, 459, '0'),
(257168, 1130, 461, '0'),
(257169, 1130, 463, '0'),
(257170, 1130, 465, '0'),
(257171, 1130, 467, '0'),
(257172, 1130, 469, '0'),
(257173, 1130, 471, '0'),
(257174, 1130, 474, '0'),
(257175, 1130, 476, '0'),
(257176, 1130, 478, '0'),
(257177, 1130, 480, '0'),
(257178, 1130, 482, '0'),
(257179, 1130, 484, '0'),
(257180, 1130, 486, '0'),
(257181, 1130, 488, '0'),
(257182, 1130, 490, '0'),
(257183, 1130, 492, '0'),
(257184, 1130, 494, '0'),
(257185, 1130, 496, '0'),
(257186, 1130, 498, '0'),
(257187, 1130, 502, '0'),
(257188, 1130, 504, '0'),
(257189, 1130, 506, '0'),
(257190, 1130, 508, '0'),
(257191, 1130, 510, '0'),
(257192, 1130, 512, '0'),
(257193, 1130, 514, '0'),
(257194, 1130, 516, '0'),
(257195, 1130, 518, '0'),
(257196, 1130, 520, '0'),
(257197, 1130, 522, '0.07'),
(257198, 1130, 526, '0.81'),
(257199, 1130, 527, '0.78'),
(257200, 1130, 529, '647.22'),
(257201, 1130, 530, '607.74'),
(257202, 1130, 531, '607.74'),
(257203, 1130, 533, '1'),
(257204, 1130, 534, '704.88'),
(257205, 1130, 535, '23.38'),
(257206, 1130, 537, '1'),
(257207, 1130, 538, '0.29'),
(257208, 1130, 539, '1'),
(257209, 1130, 541, '0.43'),
(257210, 1130, 542, '0.87'),
(257211, 1130, 543, '0.93'),
(257212, 1130, 544, '0'),
(257213, 1130, 545, '0.07'),
(257214, 1130, 548, '0.03'),
(257215, 1130, 549, '0.01'),
(257216, 1130, 551, '0.9'),
(257217, 1130, 552, '0.86'),
(257218, 1130, 553, '0.03'),
(257219, 1130, 554, '0.5'),
(257220, 1130, 556, '1.47'),
(257221, 1130, 557, '1.72'),
(257222, 1130, 558, '1.93'),
(257223, 1130, 559, '0'),
(257224, 1130, 560, '0.44'),
(257225, 1130, 561, '0'),
(257226, 1130, 562, '0.02'),
(257227, 1130, 563, '0'),
(257228, 1130, 564, '0'),
(257229, 1130, 565, '1.47'),
(257230, 1130, 566, '-1.31'),
(257231, 1130, 568, '0.01'),
(257232, 1130, 569, '0.06'),
(257233, 1130, 570, '1'),
(257234, 1130, 571, '-1'),
(257235, 1130, 572, '0.79'),
(257236, 1130, 573, '0'),
(257237, 1130, 574, '0'),
(257238, 1130, 575, '-0'),
(257239, 1130, 576, '0'),
(257240, 1130, 577, '2'),
(257241, 1130, 578, '-2'),
(257242, 1130, 580, '1.64'),
(257243, 1130, 581, '1.83'),
(257244, 1130, 582, '2'),
(257245, 1130, 583, '0'),
(257246, 1130, 584, '0.31'),
(257247, 1130, 585, '0'),
(257248, 1130, 586, '0.02'),
(257249, 1130, 587, '0'),
(257250, 1130, 588, '0'),
(257251, 1130, 589, '1.52'),
(257252, 1130, 590, '-1.4'),
(257253, 1130, 592, '0.46'),
(257254, 1130, 593, '0.41'),
(257255, 1130, 594, '0.98'),
(257256, 1130, 595, '0'),
(257257, 1130, 596, '0.05'),
(257258, 1130, 597, '-0'),
(257259, 1130, 598, '-0.09'),
(257260, 1130, 599, '-0'),
(257261, 1130, 600, '0'),
(257262, 1130, 601, '0'),
(257263, 1130, 602, '-0.02'),
(257264, 1130, 604, '16.85'),
(257265, 1130, 605, '17.54'),
(257266, 1130, 606, '35.98'),
(257267, 1130, 607, '0'),
(257268, 1130, 608, '68.83'),
(257269, 1130, 609, '0.06'),
(257270, 1130, 610, '0.01'),
(257271, 1130, 611, '0'),
(257272, 1130, 612, '0'),
(257273, 1130, 613, '28.57'),
(257274, 1130, 614, '-28.53'),
(257275, 1130, 616, '16.88'),
(257276, 1130, 617, '17.56'),
(257277, 1130, 618, '35.98'),
(257278, 1130, 619, '0'),
(257279, 1130, 620, '68.43'),
(257280, 1130, 621, '0.06'),
(257281, 1130, 622, '0.01'),
(257282, 1130, 623, '0'),
(257283, 1130, 624, '0'),
(257284, 1130, 625, '28.57'),
(257285, 1130, 626, '-28.53'),
(257286, 1130, 628, '1.09'),
(257287, 1130, 629, '1'),
(257288, 1130, 630, '2'),
(257289, 1130, 631, '0'),
(257290, 1130, 632, '0.08'),
(257291, 1130, 633, '0'),
(257292, 1130, 634, '0'),
(257293, 1130, 635, '-0'),
(257294, 1130, 636, '0'),
(257295, 1130, 637, '1'),
(257296, 1130, 638, NULL),
(257297, 1130, 640, '22.4'),
(257298, 1130, 641, '20.21'),
(257299, 1130, 642, '48'),
(257300, 1130, 643, '0'),
(257301, 1130, 644, '121'),
(257302, 1130, 645, '-0.09'),
(257303, 1130, 646, '-0.09'),
(257304, 1130, 647, '-0.08'),
(257305, 1130, 648, '0'),
(257306, 1130, 649, '0'),
(257307, 1130, 650, NULL),
(257308, 1130, 652, '0'),
(257309, 1130, 653, '0'),
(257310, 1130, 654, '0'),
(257311, 1130, 655, '0'),
(257312, 1130, 656, '0'),
(257313, 1130, 657, '0'),
(257314, 1130, 658, '0'),
(257315, 1130, 659, '0'),
(257316, 1130, 660, '0'),
(257317, 1130, 661, '0'),
(257318, 1130, 662, '0'),
(257319, 1130, 777, '208.96'),
(257320, 1130, 778, '158022.87'),
(257321, 653, 1, '1'),
(257322, 653, 2, '1'),
(257323, 653, 3, '1'),
(257324, 653, 4, '1'),
(257325, 653, 6, '1'),
(257326, 653, 7, '1'),
(257327, 653, 9, '1'),
(257328, 653, 19, '1'),
(257329, 653, 24, '1'),
(257330, 653, 31, '1'),
(257331, 653, 32, '1'),
(257332, 653, 33, '1'),
(257333, 653, 70, '1'),
(257334, 653, 72, '1'),
(257335, 653, 74, '1'),
(257336, 653, 76, '1'),
(257337, 653, 78, '1'),
(257338, 653, 104, '1'),
(257339, 653, 107, '1'),
(257340, 653, 108, '1'),
(257341, 653, 112, '1'),
(257342, 653, 121, '1'),
(257343, 653, 131, '1'),
(257344, 653, 133, '1'),
(257345, 653, 142, '1'),
(257346, 653, 143, '1'),
(257347, 653, 144, '1'),
(257348, 653, 158, '1'),
(257349, 653, 163, '1'),
(257350, 653, 167, '1'),
(257351, 653, 208, '1'),
(257352, 653, 224, '1'),
(257353, 653, 225, '1'),
(257354, 653, 236, '1'),
(257355, 653, 264, '1'),
(257356, 653, 267, '1'),
(257357, 653, 289, '1'),
(257358, 653, 295, '1'),
(257359, 653, 297, '1'),
(257360, 653, 300, '1'),
(257361, 653, 301, '1'),
(257362, 653, 320, '1'),
(257363, 653, 332, '1'),
(257364, 653, 336, '1'),
(257365, 653, 338, '1'),
(257366, 653, 339, '1'),
(257367, 653, 345, '1'),
(257368, 653, 387, '1'),
(257369, 653, 663, '1'),
(257370, 653, 664, '1'),
(257371, 653, 681, '1'),
(257372, 653, 682, '1'),
(257373, 653, 683, '1'),
(257374, 653, 691, '1'),
(257375, 653, 692, '1'),
(257376, 653, 695, '1'),
(257377, 653, 696, '1'),
(257378, 653, 697, '1'),
(257379, 653, 700, '1'),
(257380, 653, 701, '1'),
(257381, 653, 702, '1'),
(257382, 653, 704, '1'),
(257383, 653, 705, '1'),
(257384, 653, 721, '1'),
(257385, 653, 740, '1'),
(257386, 653, 742, '1'),
(257387, 653, 744, '1'),
(257388, 653, 747, '1'),
(257389, 653, 748, '1'),
(257390, 653, 749, '1'),
(257391, 653, 750, '1'),
(257392, 653, 751, '1'),
(257393, 653, 752, '1'),
(257394, 653, 755, '1'),
(257395, 653, 759, '1'),
(257396, 653, 771, '1'),
(257397, 653, 772, '1'),
(257398, 653, 773, '1'),
(257399, 653, 774, '1'),
(257400, 653, 775, '1'),
(257401, 653, 20, '16'),
(257402, 653, 80, '385'),
(257403, 653, 81, '136'),
(257404, 653, 82, '135'),
(257405, 653, 83, '32'),
(257406, 653, 84, '5.74'),
(257407, 653, 85, '3.08'),
(257408, 653, 86, '2.66'),
(257409, 653, 87, '5.65'),
(257410, 653, 88, '0'),
(257411, 653, 89, '273'),
(257412, 653, 90, '112'),
(257413, 653, 91, '1'),
(257414, 653, 92, '960'),
(257415, 653, 93, '385'),
(257416, 653, 94, '576'),
(257417, 653, 95, '273'),
(257418, 653, 96, '3'),
(257419, 653, 97, '3'),
(257420, 653, 98, '3'),
(257421, 653, 99, '3'),
(257422, 653, 100, '1'),
(257423, 653, 101, '32'),
(257424, 653, 102, '0'),
(257425, 653, 103, '2'),
(257426, 653, 105, '18'),
(257427, 653, 106, '403'),
(257428, 653, 118, '18'),
(257429, 653, 119, '1'),
(257430, 653, 120, '2'),
(257431, 653, 139, '0'),
(257432, 653, 140, '0'),
(257433, 653, 141, '0'),
(257434, 653, 147, '0'),
(257435, 653, 149, '0'),
(257436, 653, 151, '0'),
(257437, 653, 153, '0'),
(257438, 653, 155, '0.54'),
(257439, 653, 157, '0'),
(257440, 653, 160, '0'),
(257441, 653, 164, '0.01'),
(257442, 653, 166, '0'),
(257443, 653, 169, '0'),
(257444, 653, 171, '0'),
(257445, 653, 175, '0'),
(257446, 653, 177, '0'),
(257447, 653, 179, '0'),
(257448, 653, 181, '0'),
(257449, 653, 183, '0'),
(257450, 653, 185, '0'),
(257451, 653, 187, '0'),
(257452, 653, 189, '0'),
(257453, 653, 191, '0'),
(257454, 653, 193, '0'),
(257455, 653, 195, '0'),
(257456, 653, 197, '0'),
(257457, 653, 199, '0'),
(257458, 653, 201, '0'),
(257459, 653, 203, '0'),
(257460, 653, 205, '0'),
(257461, 653, 207, '0'),
(257462, 653, 209, '0'),
(257463, 653, 211, '0.43'),
(257464, 653, 213, '0.01'),
(257465, 653, 215, '0.42'),
(257466, 653, 217, '0.02'),
(257467, 653, 219, '0'),
(257468, 653, 221, '0'),
(257469, 653, 223, '0'),
(257470, 653, 233, '0'),
(257471, 653, 237, '0.82'),
(257472, 653, 239, '0'),
(257473, 653, 241, '0'),
(257474, 653, 243, '0'),
(257475, 653, 246, '0'),
(257476, 653, 248, '0'),
(257477, 653, 250, '0'),
(257478, 653, 257, '0'),
(257479, 653, 259, '0'),
(257480, 653, 263, '0'),
(257481, 653, 266, '0.2'),
(257482, 653, 268, '0.2'),
(257483, 653, 270, '0'),
(257484, 653, 272, '0'),
(257485, 653, 274, '0'),
(257486, 653, 276, '0'),
(257487, 653, 278, '0'),
(257488, 653, 302, '0'),
(257489, 653, 304, '0'),
(257490, 653, 306, '0'),
(257491, 653, 308, '0'),
(257492, 653, 310, '0'),
(257493, 653, 312, '0'),
(257494, 653, 314, '0'),
(257495, 653, 316, '0'),
(257496, 653, 318, '0'),
(257497, 653, 385, '1'),
(257498, 653, 392, '0'),
(257499, 653, 394, '0'),
(257500, 653, 396, '0'),
(257501, 653, 398, '0'),
(257502, 653, 400, '0'),
(257503, 653, 402, '0'),
(257504, 653, 404, '0'),
(257505, 653, 406, '0'),
(257506, 653, 408, '0'),
(257507, 653, 410, '0'),
(257508, 653, 412, '0'),
(257509, 653, 414, '0'),
(257510, 653, 416, '0'),
(257511, 653, 418, '0'),
(257512, 653, 420, '0'),
(257513, 653, 422, '0'),
(257514, 653, 424, '0'),
(257515, 653, 426, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(257516, 653, 428, '0'),
(257517, 653, 430, '0'),
(257518, 653, 432, '0'),
(257519, 653, 434, '0'),
(257520, 653, 436, '0'),
(257521, 653, 438, '0'),
(257522, 653, 440, '0'),
(257523, 653, 442, '0'),
(257524, 653, 444, '0'),
(257525, 653, 446, '0'),
(257526, 653, 449, '0'),
(257527, 653, 451, '0'),
(257528, 653, 453, '0'),
(257529, 653, 455, '0'),
(257530, 653, 457, '0'),
(257531, 653, 459, '0'),
(257532, 653, 461, '0'),
(257533, 653, 463, '0'),
(257534, 653, 465, '0'),
(257535, 653, 467, '0'),
(257536, 653, 469, '0'),
(257537, 653, 471, '0'),
(257538, 653, 474, '0'),
(257539, 653, 476, '0'),
(257540, 653, 478, '0'),
(257541, 653, 480, '0'),
(257542, 653, 482, '0'),
(257543, 653, 484, '0'),
(257544, 653, 486, '0'),
(257545, 653, 488, '0'),
(257546, 653, 490, '0'),
(257547, 653, 492, '0'),
(257548, 653, 494, '0'),
(257549, 653, 496, '0'),
(257550, 653, 498, '0'),
(257551, 653, 502, '0'),
(257552, 653, 504, '0'),
(257553, 653, 506, '0'),
(257554, 653, 508, '0'),
(257555, 653, 510, '0'),
(257556, 653, 512, '0'),
(257557, 653, 514, '0'),
(257558, 653, 516, '0'),
(257559, 653, 518, '0'),
(257560, 653, 520, '0'),
(257561, 653, 522, '1'),
(257562, 653, 526, '1'),
(257563, 653, 527, '1'),
(257564, 653, 529, '42475.87'),
(257565, 653, 530, '10000'),
(257566, 653, 531, '8007.83'),
(257567, 653, 533, '0.36'),
(257568, 653, 534, '3299.95'),
(257569, 653, 535, '1419.49'),
(257570, 653, 537, '0.9'),
(257571, 653, 538, '0.18'),
(257572, 653, 539, '0.9'),
(257573, 653, 541, '0.04'),
(257574, 653, 542, '0.89'),
(257575, 653, 543, '1'),
(257576, 653, 544, '0'),
(257577, 653, 545, '0'),
(257578, 653, 548, '0.64'),
(257579, 653, 549, '0'),
(257580, 653, 551, '1'),
(257581, 653, 552, '1'),
(257582, 653, 553, '0'),
(257583, 653, 554, '4.83'),
(257584, 653, 556, '1.27'),
(257585, 653, 557, '1.87'),
(257586, 653, 558, '2'),
(257587, 653, 559, '0'),
(257588, 653, 560, '0.9'),
(257589, 653, 561, '0'),
(257590, 653, 562, '0'),
(257591, 653, 563, '0'),
(257592, 653, 564, '0'),
(257593, 653, 565, '2'),
(257594, 653, 566, '0'),
(257595, 653, 568, '-1'),
(257596, 653, 569, '-1'),
(257597, 653, 570, '1'),
(257598, 653, 571, '-1'),
(257599, 653, 572, '0'),
(257600, 653, 573, '0'),
(257601, 653, 574, '0'),
(257602, 653, 575, '0'),
(257603, 653, 576, '0'),
(257604, 653, 577, '2'),
(257605, 653, 578, '-2'),
(257606, 653, 580, '1.27'),
(257607, 653, 581, '1.87'),
(257608, 653, 582, '2'),
(257609, 653, 583, '0'),
(257610, 653, 584, '0.9'),
(257611, 653, 585, '0'),
(257612, 653, 586, '0'),
(257613, 653, 587, '0'),
(257614, 653, 588, '0'),
(257615, 653, 589, '2'),
(257616, 653, 590, '-0.37'),
(257617, 653, 592, '0.03'),
(257618, 653, 593, '0.03'),
(257619, 653, 594, '0.07'),
(257620, 653, 595, '0'),
(257621, 653, 596, '0'),
(257622, 653, 597, '0'),
(257623, 653, 598, '0'),
(257624, 653, 599, '0'),
(257625, 653, 600, '0'),
(257626, 653, 601, '0'),
(257627, 653, 602, '-0'),
(257628, 653, 604, '2.18'),
(257629, 653, 605, '1.07'),
(257630, 653, 606, '11.17'),
(257631, 653, 607, '0'),
(257632, 653, 608, '4.55'),
(257633, 653, 609, '0'),
(257634, 653, 610, '-0.03'),
(257635, 653, 611, '-0'),
(257636, 653, 612, '0'),
(257637, 653, 613, '10.13'),
(257638, 653, 614, '-9.85'),
(257639, 653, 616, '4.23'),
(257640, 653, 617, '3.02'),
(257641, 653, 618, '11.17'),
(257642, 653, 619, '0'),
(257643, 653, 620, '5.66'),
(257644, 653, 621, '-0'),
(257645, 653, 622, '0.05'),
(257646, 653, 623, '0'),
(257647, 653, 624, '0'),
(257648, 653, 625, '9.13'),
(257649, 653, 626, '-8.98'),
(257650, 653, 628, '6'),
(257651, 653, 629, '5'),
(257652, 653, 630, '16'),
(257653, 653, 631, '0'),
(257654, 653, 632, '16.11'),
(257655, 653, 633, '-0'),
(257656, 653, 634, '0'),
(257657, 653, 635, '0'),
(257658, 653, 636, '0'),
(257659, 653, 637, '15'),
(257660, 653, 638, '-15'),
(257661, 653, 640, '15.36'),
(257662, 653, 641, '13.46'),
(257663, 653, 642, '30.28'),
(257664, 653, 643, '0'),
(257665, 653, 644, '75.06'),
(257666, 653, 645, '0'),
(257667, 653, 646, '0'),
(257668, 653, 647, '-0'),
(257669, 653, 648, '0'),
(257670, 653, 649, '1'),
(257671, 653, 650, '-1'),
(257672, 653, 652, '0'),
(257673, 653, 653, '0'),
(257674, 653, 654, '0'),
(257675, 653, 655, '0'),
(257676, 653, 656, '0'),
(257677, 653, 657, '0'),
(257678, 653, 658, '0'),
(257679, 653, 659, '0'),
(257680, 653, 660, '0'),
(257681, 653, 661, '0'),
(257682, 653, 662, '0'),
(257683, 653, 777, '1.27'),
(257684, 653, 778, '12545.89'),
(257685, 748, 1, '1'),
(257686, 748, 2, '1'),
(257687, 748, 3, '1'),
(257688, 748, 4, '1'),
(257689, 748, 6, '1'),
(257690, 748, 7, '1'),
(257691, 748, 9, '1'),
(257692, 748, 19, '1'),
(257693, 748, 24, '1'),
(257694, 748, 25, '1'),
(257695, 748, 26, '1'),
(257696, 748, 31, '1'),
(257697, 748, 32, '1'),
(257698, 748, 33, '1'),
(257699, 748, 70, '1'),
(257700, 748, 72, '1'),
(257701, 748, 74, '1'),
(257702, 748, 76, '1'),
(257703, 748, 78, '1'),
(257704, 748, 107, '1'),
(257705, 748, 108, '1'),
(257706, 748, 112, '1'),
(257707, 748, 121, '1'),
(257708, 748, 131, '1'),
(257709, 748, 132, '1'),
(257710, 748, 142, '1'),
(257711, 748, 143, '1'),
(257712, 748, 144, '1'),
(257713, 748, 158, '1'),
(257714, 748, 163, '1'),
(257715, 748, 167, '1'),
(257716, 748, 208, '1'),
(257717, 748, 224, '1'),
(257718, 748, 225, '1'),
(257719, 748, 236, '1'),
(257720, 748, 240, '1'),
(257721, 748, 258, '1'),
(257722, 748, 264, '1'),
(257723, 748, 267, '1'),
(257724, 748, 295, '1'),
(257725, 748, 297, '1'),
(257726, 748, 300, '1'),
(257727, 748, 301, '1'),
(257728, 748, 320, '1'),
(257729, 748, 338, '1'),
(257730, 748, 339, '1'),
(257731, 748, 345, '1'),
(257732, 748, 387, '1'),
(257733, 748, 663, '1'),
(257734, 748, 664, '1'),
(257735, 748, 665, '1'),
(257736, 748, 666, '1'),
(257737, 748, 667, '1'),
(257738, 748, 681, '1'),
(257739, 748, 682, '1'),
(257740, 748, 683, '1'),
(257741, 748, 691, '1'),
(257742, 748, 692, '1'),
(257743, 748, 695, '1'),
(257744, 748, 696, '1'),
(257745, 748, 697, '1'),
(257746, 748, 700, '1'),
(257747, 748, 701, '1'),
(257748, 748, 702, '1'),
(257749, 748, 704, '1'),
(257750, 748, 705, '1'),
(257751, 748, 721, '1'),
(257752, 748, 723, '1'),
(257753, 748, 729, '1'),
(257754, 748, 742, '1'),
(257755, 748, 744, '1'),
(257756, 748, 747, '1'),
(257757, 748, 748, '1'),
(257758, 748, 749, '1'),
(257759, 748, 750, '1'),
(257760, 748, 751, '1'),
(257761, 748, 752, '1'),
(257762, 748, 753, '1'),
(257763, 748, 762, '1'),
(257764, 748, 771, '1'),
(257765, 748, 772, '1'),
(257766, 748, 773, '1'),
(257767, 748, 774, '1'),
(257768, 748, 775, '1'),
(257769, 748, 20, '4'),
(257770, 748, 80, '97'),
(257771, 748, 81, '19'),
(257772, 748, 82, '19'),
(257773, 748, 83, '8'),
(257774, 748, 84, '5.77'),
(257775, 748, 85, '3.3'),
(257776, 748, 86, '2.47'),
(257777, 748, 87, '5.69'),
(257778, 748, 89, '69'),
(257779, 748, 90, '28'),
(257780, 748, 91, '1'),
(257781, 748, 92, '236'),
(257782, 748, 93, '97'),
(257783, 748, 94, '144'),
(257784, 748, 95, '69'),
(257785, 748, 96, '3'),
(257786, 748, 97, '3'),
(257787, 748, 98, '3'),
(257788, 748, 99, '3'),
(257789, 748, 100, '1'),
(257790, 748, 101, '8'),
(257791, 748, 103, '3'),
(257792, 748, 105, '2'),
(257793, 748, 106, '99'),
(257794, 748, 118, '6'),
(257795, 748, 119, '1'),
(257796, 748, 120, '2'),
(257797, 748, 139, '0'),
(257798, 748, 140, '0'),
(257799, 748, 141, '0'),
(257800, 748, 147, '0'),
(257801, 748, 149, '0'),
(257802, 748, 151, '0'),
(257803, 748, 153, '0'),
(257804, 748, 155, '0.33'),
(257805, 748, 157, '0'),
(257806, 748, 160, '0'),
(257807, 748, 164, '0.01'),
(257808, 748, 166, '0'),
(257809, 748, 169, '0'),
(257810, 748, 171, '0'),
(257811, 748, 175, '0'),
(257812, 748, 177, '0'),
(257813, 748, 179, '0'),
(257814, 748, 181, '0'),
(257815, 748, 183, '0'),
(257816, 748, 185, '0'),
(257817, 748, 187, '0'),
(257818, 748, 189, '0'),
(257819, 748, 191, '0'),
(257820, 748, 193, '0'),
(257821, 748, 195, '0'),
(257822, 748, 197, '0'),
(257823, 748, 199, '0'),
(257824, 748, 201, '0'),
(257825, 748, 203, '0'),
(257826, 748, 205, '0'),
(257827, 748, 207, '0'),
(257828, 748, 209, '0'),
(257829, 748, 211, '0.66'),
(257830, 748, 213, '0'),
(257831, 748, 215, '0.58'),
(257832, 748, 217, '0.03'),
(257833, 748, 219, '0.05'),
(257834, 748, 221, '0'),
(257835, 748, 223, '0'),
(257836, 748, 233, '0'),
(257837, 748, 237, '0.66'),
(257838, 748, 239, '0'),
(257839, 748, 241, '0.03'),
(257840, 748, 243, '0'),
(257841, 748, 246, '0'),
(257842, 748, 248, '0'),
(257843, 748, 250, '0'),
(257844, 748, 257, '0'),
(257845, 748, 259, '0.03'),
(257846, 748, 263, '0'),
(257847, 748, 266, '0.34'),
(257848, 748, 268, '0.34'),
(257849, 748, 270, '0'),
(257850, 748, 272, '0'),
(257851, 748, 274, '0'),
(257852, 748, 276, '0'),
(257853, 748, 278, '0'),
(257854, 748, 302, '0.03'),
(257855, 748, 304, '0'),
(257856, 748, 306, '0'),
(257857, 748, 308, '0'),
(257858, 748, 310, '0'),
(257859, 748, 312, '0'),
(257860, 748, 314, '0'),
(257861, 748, 316, '0'),
(257862, 748, 318, '0'),
(257863, 748, 385, '1'),
(257864, 748, 392, '0'),
(257865, 748, 394, '0'),
(257866, 748, 396, '0'),
(257867, 748, 398, '0'),
(257868, 748, 400, '0'),
(257869, 748, 402, '0'),
(257870, 748, 404, '0'),
(257871, 748, 406, '0'),
(257872, 748, 408, '0'),
(257873, 748, 410, '0'),
(257874, 748, 412, '0'),
(257875, 748, 414, '0'),
(257876, 748, 416, '0'),
(257877, 748, 418, '0'),
(257878, 748, 420, '0'),
(257879, 748, 422, '0'),
(257880, 748, 424, '0'),
(257881, 748, 426, '0'),
(257882, 748, 428, '0'),
(257883, 748, 430, '0'),
(257884, 748, 432, '0'),
(257885, 748, 434, '0'),
(257886, 748, 436, '0'),
(257887, 748, 438, '0'),
(257888, 748, 440, '0'),
(257889, 748, 442, '0'),
(257890, 748, 444, '0'),
(257891, 748, 446, '0'),
(257892, 748, 449, '0'),
(257893, 748, 451, '0'),
(257894, 748, 453, '0'),
(257895, 748, 455, '0'),
(257896, 748, 457, '0'),
(257897, 748, 459, '0'),
(257898, 748, 461, '0'),
(257899, 748, 463, '0'),
(257900, 748, 465, '0'),
(257901, 748, 467, '0'),
(257902, 748, 469, '0'),
(257903, 748, 471, '0'),
(257904, 748, 474, '0'),
(257905, 748, 476, '0'),
(257906, 748, 478, '0'),
(257907, 748, 480, '0'),
(257908, 748, 482, '0'),
(257909, 748, 484, '0'),
(257910, 748, 486, '0'),
(257911, 748, 488, '0'),
(257912, 748, 490, '0'),
(257913, 748, 492, '0'),
(257914, 748, 494, '0'),
(257915, 748, 496, '0'),
(257916, 748, 498, '0'),
(257917, 748, 502, '0'),
(257918, 748, 504, '0'),
(257919, 748, 506, '0'),
(257920, 748, 508, '0'),
(257921, 748, 510, '0'),
(257922, 748, 512, '0'),
(257923, 748, 514, '0'),
(257924, 748, 516, '0'),
(257925, 748, 518, '0'),
(257926, 748, 520, '0'),
(257927, 748, 522, '0.32'),
(257928, 748, 526, '1'),
(257929, 748, 527, '0.32'),
(257930, 748, 529, '9558.95'),
(257931, 748, 530, '2349.41'),
(257932, 748, 531, '1921.22'),
(257933, 748, 533, '0.64'),
(257934, 748, 534, '795.62'),
(257935, 748, 535, '286.37'),
(257936, 748, 537, '0.99'),
(257937, 748, 538, '0.2'),
(257938, 748, 539, '0.99'),
(257939, 748, 541, '0.54'),
(257940, 748, 542, '0.62'),
(257941, 748, 543, '0.68'),
(257942, 748, 544, '0'),
(257943, 748, 545, '0.32'),
(257944, 748, 548, '0.36'),
(257945, 748, 549, '0'),
(257946, 748, 551, '0.21'),
(257947, 748, 552, '-0.55'),
(257948, 748, 553, '0.01'),
(257949, 748, 554, '0.28'),
(257950, 748, 556, '0.36'),
(257951, 748, 557, '0.33'),
(257952, 748, 558, '1.1'),
(257953, 748, 559, '0'),
(257954, 748, 560, '0.13'),
(257955, 748, 561, '0'),
(257956, 748, 562, '0.01'),
(257957, 748, 563, '0'),
(257958, 748, 564, '0'),
(257959, 748, 565, '0.52'),
(257960, 748, 566, '-0.36'),
(257961, 748, 568, '-0.85'),
(257962, 748, 569, '-1'),
(257963, 748, 570, '0.9'),
(257964, 748, 571, '-1'),
(257965, 748, 572, '0.19'),
(257966, 748, 573, '0'),
(257967, 748, 574, '-0.02'),
(257968, 748, 575, '0'),
(257969, 748, 576, '0'),
(257970, 748, 577, '1.81'),
(257971, 748, 578, '-1.57'),
(257972, 748, 580, '0.51'),
(257973, 748, 581, '0.45'),
(257974, 748, 582, '1.7'),
(257975, 748, 583, '0'),
(257976, 748, 584, '0.26'),
(257977, 748, 585, '0'),
(257978, 748, 586, '0.01'),
(257979, 748, 587, '0'),
(257980, 748, 588, '0'),
(257981, 748, 589, '0.8'),
(257982, 748, 590, '-0.88'),
(257983, 748, 592, '0.1'),
(257984, 748, 593, '0.1'),
(257985, 748, 594, '0.16'),
(257986, 748, 595, '0'),
(257987, 748, 596, '0'),
(257988, 748, 597, '-0'),
(257989, 748, 598, '-0.01'),
(257990, 748, 599, '-0'),
(257991, 748, 600, '0'),
(257992, 748, 601, '0.01'),
(257993, 748, 602, '-0.01'),
(257994, 748, 604, '3.65'),
(257995, 748, 605, '3.04'),
(257996, 748, 606, '8'),
(257997, 748, 607, '0'),
(257998, 748, 608, '5.11'),
(257999, 748, 609, '-0.01'),
(258000, 748, 610, '-0.07'),
(258001, 748, 611, '-0'),
(258002, 748, 612, '0'),
(258003, 748, 613, '6.94'),
(258004, 748, 614, '-4.98'),
(258005, 748, 616, '5.15'),
(258006, 748, 617, '4'),
(258007, 748, 618, '8'),
(258008, 748, 619, '0'),
(258009, 748, 620, '4.62'),
(258010, 748, 621, '-0.01'),
(258011, 748, 622, '-0.04'),
(258012, 748, 623, '-0'),
(258013, 748, 624, '0'),
(258014, 748, 625, '6'),
(258015, 748, 626, '-4.98'),
(258016, 748, 628, '3.03'),
(258017, 748, 629, '3'),
(258018, 748, 630, '6'),
(258019, 748, 631, '0'),
(258020, 748, 632, '2.89'),
(258021, 748, 633, '-0'),
(258022, 748, 634, '0'),
(258023, 748, 635, '0'),
(258024, 748, 636, '0'),
(258025, 748, 637, '5'),
(258026, 748, 638, '-5'),
(258027, 748, 640, '11.06'),
(258028, 748, 641, '11.65'),
(258029, 748, 642, '16'),
(258030, 748, 643, '0'),
(258031, 748, 644, '12.78'),
(258032, 748, 645, '-0.01'),
(258033, 748, 646, '-0.01'),
(258034, 748, 647, '-0.01'),
(258035, 748, 648, '0'),
(258036, 748, 649, '0'),
(258037, 748, 650, NULL),
(258038, 748, 652, '0'),
(258039, 748, 653, '0'),
(258040, 748, 654, '0'),
(258041, 748, 655, '0'),
(258042, 748, 656, '0'),
(258043, 748, 657, '0'),
(258044, 748, 658, '0'),
(258045, 748, 659, '0'),
(258046, 748, 660, '0'),
(258047, 748, 661, '0'),
(258048, 748, 662, '0'),
(258049, 748, 777, '10.3'),
(258050, 748, 778, '35193.03'),
(258051, 215, 1, '1'),
(258052, 215, 2, '1'),
(258053, 215, 3, '1'),
(258054, 215, 4, '1'),
(258055, 215, 6, '1'),
(258056, 215, 7, '1'),
(258057, 215, 19, '1'),
(258058, 215, 23, '1'),
(258059, 215, 31, '1'),
(258060, 215, 32, '1'),
(258061, 215, 33, '1'),
(258062, 215, 63, '1'),
(258063, 215, 65, '1'),
(258064, 215, 70, '1'),
(258065, 215, 71, '1'),
(258066, 215, 74, '1'),
(258067, 215, 76, '1'),
(258068, 215, 77, '1'),
(258069, 215, 78, '1'),
(258070, 215, 104, '1'),
(258071, 215, 107, '1'),
(258072, 215, 108, '1'),
(258073, 215, 121, '1'),
(258074, 215, 131, '1'),
(258075, 215, 132, '1'),
(258076, 215, 142, '1'),
(258077, 215, 143, '1'),
(258078, 215, 144, '1'),
(258079, 215, 167, '1'),
(258080, 215, 208, '1'),
(258081, 215, 224, '1'),
(258082, 215, 225, '1'),
(258083, 215, 242, '1'),
(258084, 215, 244, '1'),
(258085, 215, 245, '1'),
(258086, 215, 251, '1'),
(258087, 215, 252, '1'),
(258088, 215, 253, '1'),
(258089, 215, 255, '1'),
(258090, 215, 264, '1'),
(258091, 215, 267, '1'),
(258092, 215, 289, '1'),
(258093, 215, 320, '1'),
(258094, 215, 321, '1'),
(258095, 215, 325, '1'),
(258096, 215, 338, '1'),
(258097, 215, 339, '1'),
(258098, 215, 344, '1'),
(258099, 215, 384, '1'),
(258100, 215, 387, '1'),
(258101, 215, 663, '1'),
(258102, 215, 664, '1'),
(258103, 215, 681, '1'),
(258104, 215, 682, '1'),
(258105, 215, 683, '1'),
(258106, 215, 684, '1'),
(258107, 215, 685, '1'),
(258108, 215, 686, '1'),
(258109, 215, 691, '1'),
(258110, 215, 692, '1'),
(258111, 215, 693, '1'),
(258112, 215, 695, '1'),
(258113, 215, 696, '1'),
(258114, 215, 697, '1'),
(258115, 215, 700, '1'),
(258116, 215, 701, '1'),
(258117, 215, 702, '1'),
(258118, 215, 704, '1'),
(258119, 215, 705, '1'),
(258120, 215, 706, '1'),
(258121, 215, 707, '1'),
(258122, 215, 710, '1'),
(258123, 215, 747, '1'),
(258124, 215, 748, '1'),
(258125, 215, 755, '1'),
(258126, 215, 756, '1'),
(258127, 215, 757, '1'),
(258128, 215, 758, '1'),
(258129, 215, 771, '1'),
(258130, 215, 772, '1'),
(258131, 215, 773, '1'),
(258132, 215, 775, '1'),
(258133, 215, 20, '2'),
(258134, 215, 80, '20'),
(258135, 215, 81, '7'),
(258136, 215, 82, '2'),
(258137, 215, 83, '4'),
(258138, 215, 84, '4.43'),
(258139, 215, 85, '2.71'),
(258140, 215, 86, '1.71'),
(258141, 215, 87, '2.71'),
(258142, 215, 89, '14'),
(258143, 215, 91, '1'),
(258144, 215, 92, '19'),
(258145, 215, 93, '6'),
(258146, 215, 94, '14'),
(258147, 215, 95, '14'),
(258148, 215, 96, '7'),
(258149, 215, 97, '7'),
(258150, 215, 98, '2'),
(258151, 215, 99, '2'),
(258152, 215, 100, '2'),
(258153, 215, 101, '4'),
(258154, 215, 103, '2'),
(258155, 215, 105, '3'),
(258156, 215, 106, '22'),
(258157, 215, 118, '1'),
(258158, 215, 139, '0'),
(258159, 215, 140, '0'),
(258160, 215, 141, '0'),
(258161, 215, 147, '0'),
(258162, 215, 149, '0'),
(258163, 215, 151, '0'),
(258164, 215, 153, '0'),
(258165, 215, 155, '0.09'),
(258166, 215, 157, '0'),
(258167, 215, 160, '0'),
(258168, 215, 164, '0'),
(258169, 215, 166, '0'),
(258170, 215, 169, '0'),
(258171, 215, 171, '0'),
(258172, 215, 175, '0'),
(258173, 215, 177, '0'),
(258174, 215, 179, '0'),
(258175, 215, 181, '0'),
(258176, 215, 183, '0'),
(258177, 215, 185, '0'),
(258178, 215, 187, '0'),
(258179, 215, 189, '0'),
(258180, 215, 191, '0'),
(258181, 215, 193, '0'),
(258182, 215, 195, '0'),
(258183, 215, 197, '0'),
(258184, 215, 199, '0'),
(258185, 215, 201, '0'),
(258186, 215, 203, '0'),
(258187, 215, 205, '0'),
(258188, 215, 207, '0'),
(258189, 215, 209, '0'),
(258190, 215, 211, '0'),
(258191, 215, 213, '0.21'),
(258192, 215, 215, '0.21'),
(258193, 215, 217, '0'),
(258194, 215, 219, '0'),
(258195, 215, 221, '0'),
(258196, 215, 223, '0'),
(258197, 215, 233, '0'),
(258198, 215, 237, '0'),
(258199, 215, 239, '0'),
(258200, 215, 241, '0'),
(258201, 215, 243, '0'),
(258202, 215, 246, '0.7'),
(258203, 215, 248, '0'),
(258204, 215, 250, '0'),
(258205, 215, 257, '0'),
(258206, 215, 259, '0'),
(258207, 215, 263, '0'),
(258208, 215, 266, '0.32'),
(258209, 215, 268, '0.32'),
(258210, 215, 270, '0'),
(258211, 215, 272, '0'),
(258212, 215, 274, '0'),
(258213, 215, 276, '0'),
(258214, 215, 278, '0'),
(258215, 215, 302, '0'),
(258216, 215, 304, '0'),
(258217, 215, 306, '0'),
(258218, 215, 308, '0'),
(258219, 215, 310, '0'),
(258220, 215, 312, '0'),
(258221, 215, 314, '0'),
(258222, 215, 316, '0'),
(258223, 215, 318, '0'),
(258224, 215, 385, '2'),
(258225, 215, 392, '0'),
(258226, 215, 394, '0'),
(258227, 215, 396, '0'),
(258228, 215, 398, '0'),
(258229, 215, 400, '0'),
(258230, 215, 402, '0'),
(258231, 215, 404, '0'),
(258232, 215, 406, '0'),
(258233, 215, 408, '0'),
(258234, 215, 410, '0'),
(258235, 215, 412, '0'),
(258236, 215, 414, '0'),
(258237, 215, 416, '0'),
(258238, 215, 418, '0'),
(258239, 215, 420, '0'),
(258240, 215, 422, '0'),
(258241, 215, 424, '0'),
(258242, 215, 426, '0'),
(258243, 215, 428, '0'),
(258244, 215, 430, '0'),
(258245, 215, 432, '0'),
(258246, 215, 434, '0'),
(258247, 215, 436, '0'),
(258248, 215, 438, '0'),
(258249, 215, 440, '0'),
(258250, 215, 442, '0'),
(258251, 215, 444, '0'),
(258252, 215, 446, '0'),
(258253, 215, 449, '0'),
(258254, 215, 451, '0'),
(258255, 215, 453, '0'),
(258256, 215, 455, '0'),
(258257, 215, 457, '0'),
(258258, 215, 459, '0'),
(258259, 215, 461, '0'),
(258260, 215, 463, '0'),
(258261, 215, 465, '0'),
(258262, 215, 467, '0'),
(258263, 215, 469, '0'),
(258264, 215, 471, '0'),
(258265, 215, 474, '0'),
(258266, 215, 476, '0'),
(258267, 215, 478, '0'),
(258268, 215, 480, '0'),
(258269, 215, 482, '0'),
(258270, 215, 484, '0'),
(258271, 215, 486, '0'),
(258272, 215, 488, '0'),
(258273, 215, 490, '0'),
(258274, 215, 492, '0'),
(258275, 215, 494, '0'),
(258276, 215, 496, '0'),
(258277, 215, 498, '0'),
(258278, 215, 502, '0'),
(258279, 215, 504, '0'),
(258280, 215, 506, '0'),
(258281, 215, 508, '0'),
(258282, 215, 510, '0'),
(258283, 215, 512, '0'),
(258284, 215, 514, '0'),
(258285, 215, 516, '0'),
(258286, 215, 518, '0'),
(258287, 215, 520, '0'),
(258288, 215, 522, '1'),
(258289, 215, 526, '1'),
(258290, 215, 527, '0.56'),
(258291, 215, 529, '3305.93'),
(258292, 215, 530, '491.86'),
(258293, 215, 531, '336.1'),
(258294, 215, 533, '0.32'),
(258295, 215, 534, '127.91'),
(258296, 215, 535, '44.51'),
(258297, 215, 537, '1'),
(258298, 215, 538, '0.36'),
(258299, 215, 539, '0.7'),
(258300, 215, 541, '0.62'),
(258301, 215, 542, '0.76'),
(258302, 215, 543, '1'),
(258303, 215, 544, '0'),
(258304, 215, 545, '0'),
(258305, 215, 548, '0.68'),
(258306, 215, 549, '0'),
(258307, 215, 551, '1'),
(258308, 215, 552, '0'),
(258309, 215, 553, '0'),
(258310, 215, 554, '0'),
(258311, 215, 556, '0'),
(258312, 215, 557, '0'),
(258313, 215, 558, '0'),
(258314, 215, 559, '0'),
(258315, 215, 560, '0'),
(258316, 215, 561, '0'),
(258317, 215, 562, '0'),
(258318, 215, 563, '0'),
(258319, 215, 564, '0'),
(258320, 215, 565, '0'),
(258321, 215, 566, '0'),
(258322, 215, 568, '-0'),
(258323, 215, 569, '0'),
(258324, 215, 570, '0.04'),
(258325, 215, 571, '-0.96'),
(258326, 215, 572, '0'),
(258327, 215, 573, '-0'),
(258328, 215, 574, '-0'),
(258329, 215, 575, '-0'),
(258330, 215, 576, '0'),
(258331, 215, 577, '0.04'),
(258332, 215, 578, '-0.96'),
(258333, 215, 580, '0.01'),
(258334, 215, 581, '0'),
(258335, 215, 582, '2'),
(258336, 215, 583, '0'),
(258337, 215, 584, '0.01'),
(258338, 215, 585, '0.01'),
(258339, 215, 586, '0'),
(258340, 215, 587, '0'),
(258341, 215, 588, '0'),
(258342, 215, 589, '2'),
(258343, 215, 590, '0'),
(258344, 215, 592, '0.51'),
(258345, 215, 593, '0.52'),
(258346, 215, 594, '1'),
(258347, 215, 595, '0'),
(258348, 215, 596, '0.06'),
(258349, 215, 597, '-0'),
(258350, 215, 598, '-0'),
(258351, 215, 599, '-0'),
(258352, 215, 600, '0'),
(258353, 215, 601, '0.48'),
(258354, 215, 602, '-0.56'),
(258355, 215, 604, '1.87'),
(258356, 215, 605, '1'),
(258357, 215, 606, '7'),
(258358, 215, 607, '0'),
(258359, 215, 608, '2.37'),
(258360, 215, 609, '-0.02'),
(258361, 215, 610, '-0.01'),
(258362, 215, 611, '-0'),
(258363, 215, 612, '0'),
(258364, 215, 613, '5.91'),
(258365, 215, 614, '-6'),
(258366, 215, 616, '3.75'),
(258367, 215, 617, '3.41'),
(258368, 215, 618, '7'),
(258369, 215, 619, '0'),
(258370, 215, 620, '2.35'),
(258371, 215, 621, '-0.02'),
(258372, 215, 622, '-0.04'),
(258373, 215, 623, '-0.01'),
(258374, 215, 624, '0'),
(258375, 215, 625, '4.32'),
(258376, 215, 626, '-4.32'),
(258377, 215, 628, '0'),
(258378, 215, 629, '0'),
(258379, 215, 630, '0'),
(258380, 215, 631, '0'),
(258381, 215, 632, '0'),
(258382, 215, 633, '0'),
(258383, 215, 634, '0'),
(258384, 215, 635, '0'),
(258385, 215, 636, '0'),
(258386, 215, 637, '0'),
(258387, 215, 638, '0'),
(258388, 215, 640, '33.22'),
(258389, 215, 641, '30.34'),
(258390, 215, 642, '84'),
(258391, 215, 643, '0'),
(258392, 215, 644, '598.89'),
(258393, 215, 645, '-0.23'),
(258394, 215, 646, '-0.06'),
(258395, 215, 647, '-0.01'),
(258396, 215, 648, '0'),
(258397, 215, 649, '6'),
(258398, 215, 650, '-45.46'),
(258399, 215, 652, '0'),
(258400, 215, 653, '0'),
(258401, 215, 654, '0'),
(258402, 215, 655, '0'),
(258403, 215, 656, '0'),
(258404, 215, 657, '0'),
(258405, 215, 658, '0'),
(258406, 215, 659, '0'),
(258407, 215, 660, '0'),
(258408, 215, 661, '0'),
(258409, 215, 662, '0'),
(258410, 215, 777, '28.82'),
(258411, 215, 778, '46721.4'),
(258412, 900, 1, '1'),
(258413, 900, 2, '1'),
(258414, 900, 3, '1'),
(258415, 900, 4, '1'),
(258416, 900, 6, '1'),
(258417, 900, 7, '1'),
(258418, 900, 19, '1'),
(258419, 900, 23, '1'),
(258420, 900, 31, '1'),
(258421, 900, 32, '1'),
(258422, 900, 33, '1'),
(258423, 900, 76, '1'),
(258424, 900, 77, '1'),
(258425, 900, 107, '1'),
(258426, 900, 108, '1'),
(258427, 900, 121, '1'),
(258428, 900, 131, '1'),
(258429, 900, 132, '1'),
(258430, 900, 142, '1'),
(258431, 900, 143, '1'),
(258432, 900, 144, '1'),
(258433, 900, 167, '1'),
(258434, 900, 168, '1'),
(258435, 900, 170, '1'),
(258436, 900, 192, '1'),
(258437, 900, 196, '1'),
(258438, 900, 224, '1'),
(258439, 900, 225, '1'),
(258440, 900, 258, '1'),
(258441, 900, 300, '1'),
(258442, 900, 303, '1'),
(258443, 900, 320, '1'),
(258444, 900, 338, '1'),
(258445, 900, 339, '1'),
(258446, 900, 344, '1'),
(258447, 900, 345, '1'),
(258448, 900, 352, '1'),
(258449, 900, 353, '1'),
(258450, 900, 355, '1'),
(258451, 900, 663, '1'),
(258452, 900, 696, '1'),
(258453, 900, 697, '1'),
(258454, 900, 700, '1'),
(258455, 900, 702, '1'),
(258456, 900, 704, '1'),
(258457, 900, 705, '1'),
(258458, 900, 706, '1'),
(258459, 900, 707, '1'),
(258460, 900, 721, '1'),
(258461, 900, 741, '1'),
(258462, 900, 747, '1'),
(258463, 900, 771, '1'),
(258464, 900, 774, '1'),
(258465, 900, 20, '2'),
(258466, 900, 80, '31'),
(258467, 900, 81, '5'),
(258468, 900, 82, '9'),
(258469, 900, 83, '10'),
(258470, 900, 84, '4.52'),
(258471, 900, 85, '4'),
(258472, 900, 86, '0.52'),
(258473, 900, 87, '4'),
(258474, 900, 89, '22'),
(258475, 900, 90, '9'),
(258476, 900, 91, '1'),
(258477, 900, 92, '62'),
(258478, 900, 93, '24'),
(258479, 900, 94, '31'),
(258480, 900, 95, '22'),
(258481, 900, 96, '3'),
(258482, 900, 97, '3'),
(258483, 900, 98, '7'),
(258484, 900, 99, '7'),
(258485, 900, 100, '1'),
(258486, 900, 101, '8'),
(258487, 900, 102, '2'),
(258488, 900, 103, '3'),
(258489, 900, 105, '1'),
(258490, 900, 106, '31'),
(258491, 900, 118, '2'),
(258492, 900, 119, '1'),
(258493, 900, 139, '0'),
(258494, 900, 140, '0'),
(258495, 900, 141, '0'),
(258496, 900, 147, '0'),
(258497, 900, 149, '0'),
(258498, 900, 151, '0'),
(258499, 900, 153, '0'),
(258500, 900, 155, '0'),
(258501, 900, 157, '0'),
(258502, 900, 160, '0'),
(258503, 900, 164, '0'),
(258504, 900, 166, '0'),
(258505, 900, 169, '0.97'),
(258506, 900, 171, '0.97'),
(258507, 900, 175, '0'),
(258508, 900, 177, '0'),
(258509, 900, 179, '0'),
(258510, 900, 181, '0'),
(258511, 900, 183, '0'),
(258512, 900, 185, '0'),
(258513, 900, 187, '0'),
(258514, 900, 189, '0'),
(258515, 900, 191, '0'),
(258516, 900, 193, '0.03'),
(258517, 900, 195, '0'),
(258518, 900, 197, '0.03'),
(258519, 900, 199, '0'),
(258520, 900, 201, '0'),
(258521, 900, 203, '0'),
(258522, 900, 205, '0'),
(258523, 900, 207, '0'),
(258524, 900, 209, '0'),
(258525, 900, 211, '0'),
(258526, 900, 213, '0'),
(258527, 900, 215, '0'),
(258528, 900, 217, '0'),
(258529, 900, 219, '0'),
(258530, 900, 221, '0'),
(258531, 900, 223, '0'),
(258532, 900, 233, '0'),
(258533, 900, 237, '0'),
(258534, 900, 239, '0'),
(258535, 900, 241, '0'),
(258536, 900, 243, '0'),
(258537, 900, 246, '0'),
(258538, 900, 248, '0'),
(258539, 900, 250, '0'),
(258540, 900, 257, '0'),
(258541, 900, 259, '0.03'),
(258542, 900, 263, '0'),
(258543, 900, 266, '0'),
(258544, 900, 268, '0'),
(258545, 900, 270, '0'),
(258546, 900, 272, '0'),
(258547, 900, 274, '0'),
(258548, 900, 276, '0'),
(258549, 900, 278, '0'),
(258550, 900, 302, '0'),
(258551, 900, 304, '0.03'),
(258552, 900, 306, '0'),
(258553, 900, 308, '0'),
(258554, 900, 310, '0'),
(258555, 900, 312, '0'),
(258556, 900, 314, '0'),
(258557, 900, 316, '0'),
(258558, 900, 318, '0'),
(258559, 900, 385, '1'),
(258560, 900, 392, '0'),
(258561, 900, 394, '0'),
(258562, 900, 396, '0'),
(258563, 900, 398, '0'),
(258564, 900, 400, '0'),
(258565, 900, 402, '0'),
(258566, 900, 404, '0'),
(258567, 900, 406, '0'),
(258568, 900, 408, '0'),
(258569, 900, 410, '0'),
(258570, 900, 412, '0'),
(258571, 900, 414, '0'),
(258572, 900, 416, '0'),
(258573, 900, 418, '0'),
(258574, 900, 420, '0'),
(258575, 900, 422, '0'),
(258576, 900, 424, '0'),
(258577, 900, 426, '0'),
(258578, 900, 428, '0'),
(258579, 900, 430, '0'),
(258580, 900, 432, '0'),
(258581, 900, 434, '0'),
(258582, 900, 436, '0'),
(258583, 900, 438, '0'),
(258584, 900, 440, '0'),
(258585, 900, 442, '0'),
(258586, 900, 444, '0'),
(258587, 900, 446, '0'),
(258588, 900, 449, '0'),
(258589, 900, 451, '0'),
(258590, 900, 453, '0'),
(258591, 900, 455, '0'),
(258592, 900, 457, '0'),
(258593, 900, 459, '0'),
(258594, 900, 461, '0'),
(258595, 900, 463, '0'),
(258596, 900, 465, '0'),
(258597, 900, 467, '0'),
(258598, 900, 469, '0'),
(258599, 900, 471, '0'),
(258600, 900, 474, '0'),
(258601, 900, 476, '0'),
(258602, 900, 478, '0'),
(258603, 900, 480, '0'),
(258604, 900, 482, '0'),
(258605, 900, 484, '0'),
(258606, 900, 486, '0'),
(258607, 900, 488, '0'),
(258608, 900, 490, '0'),
(258609, 900, 492, '0'),
(258610, 900, 494, '0'),
(258611, 900, 496, '0'),
(258612, 900, 498, '0'),
(258613, 900, 502, '0'),
(258614, 900, 504, '0'),
(258615, 900, 506, '0'),
(258616, 900, 508, '0'),
(258617, 900, 510, '0'),
(258618, 900, 512, '0'),
(258619, 900, 514, '0'),
(258620, 900, 516, '0'),
(258621, 900, 518, '0'),
(258622, 900, 520, '0'),
(258623, 900, 522, '0.08'),
(258624, 900, 526, '0.84'),
(258625, 900, 527, '0.82'),
(258626, 900, 529, '602.99'),
(258627, 900, 530, '581.33'),
(258628, 900, 531, '581.33'),
(258629, 900, 533, '1'),
(258630, 900, 534, '527.41'),
(258631, 900, 535, '14.79'),
(258632, 900, 537, '1'),
(258633, 900, 538, '0.26'),
(258634, 900, 539, '1'),
(258635, 900, 541, '0.53'),
(258636, 900, 542, '0.94'),
(258637, 900, 543, '0.92'),
(258638, 900, 544, '0'),
(258639, 900, 545, '0.08'),
(258640, 900, 548, '0.03'),
(258641, 900, 549, '0'),
(258642, 900, 551, '0.88'),
(258643, 900, 552, '0.84'),
(258644, 900, 553, '0.02'),
(258645, 900, 554, '0.26'),
(258646, 900, 556, '1.59'),
(258647, 900, 557, '1.78'),
(258648, 900, 558, '1.92'),
(258649, 900, 559, '0'),
(258650, 900, 560, '0.29'),
(258651, 900, 561, '0.01'),
(258652, 900, 562, '0.03'),
(258653, 900, 563, '0'),
(258654, 900, 564, '0'),
(258655, 900, 565, '1.46'),
(258656, 900, 566, '-0.97'),
(258657, 900, 568, '0.01'),
(258658, 900, 569, '0.04'),
(258659, 900, 570, '1'),
(258660, 900, 571, '-1'),
(258661, 900, 572, '0.8'),
(258662, 900, 573, '0'),
(258663, 900, 574, '0'),
(258664, 900, 575, '-0'),
(258665, 900, 576, '0'),
(258666, 900, 577, '2'),
(258667, 900, 578, '-2'),
(258668, 900, 580, '1.65'),
(258669, 900, 581, '1.78'),
(258670, 900, 582, '2'),
(258671, 900, 583, '0'),
(258672, 900, 584, '0.23'),
(258673, 900, 585, '0.01'),
(258674, 900, 586, '0.04'),
(258675, 900, 587, '0'),
(258676, 900, 588, '0'),
(258677, 900, 589, '1.52'),
(258678, 900, 590, '-1.18'),
(258679, 900, 592, '0.39'),
(258680, 900, 593, '0.33'),
(258681, 900, 594, '0.9'),
(258682, 900, 595, '0'),
(258683, 900, 596, '0.03'),
(258684, 900, 597, '-0'),
(258685, 900, 598, '-0.08'),
(258686, 900, 599, '-0'),
(258687, 900, 600, '0'),
(258688, 900, 601, '0'),
(258689, 900, 602, '-0.03'),
(258690, 900, 604, '11.09'),
(258691, 900, 605, '10.66'),
(258692, 900, 606, '26.21'),
(258693, 900, 607, '0'),
(258694, 900, 608, '41.05'),
(258695, 900, 609, '0.06'),
(258696, 900, 610, '0.01'),
(258697, 900, 611, '0.01'),
(258698, 900, 612, '0'),
(258699, 900, 613, '22.08'),
(258700, 900, 614, '-22.39'),
(258701, 900, 616, '11.1'),
(258702, 900, 617, '10.68'),
(258703, 900, 618, '26.21'),
(258704, 900, 619, '0'),
(258705, 900, 620, '41'),
(258706, 900, 621, '0.06'),
(258707, 900, 622, '0.01'),
(258708, 900, 623, '0.01'),
(258709, 900, 624, '0'),
(258710, 900, 625, '22.08'),
(258711, 900, 626, '-22.39'),
(258712, 900, 628, '1.08'),
(258713, 900, 629, '1'),
(258714, 900, 630, '2'),
(258715, 900, 631, '0'),
(258716, 900, 632, '0.07'),
(258717, 900, 633, '0'),
(258718, 900, 634, '0'),
(258719, 900, 635, '-0'),
(258720, 900, 636, '0'),
(258721, 900, 637, '1'),
(258722, 900, 638, NULL),
(258723, 900, 640, '12.15'),
(258724, 900, 641, '10.35'),
(258725, 900, 642, '28'),
(258726, 900, 643, '0'),
(258727, 900, 644, '27.39'),
(258728, 900, 645, '-0.08'),
(258729, 900, 646, '-0.08'),
(258730, 900, 647, '-0.07'),
(258731, 900, 648, '0'),
(258732, 900, 649, '0'),
(258733, 900, 650, NULL),
(258734, 900, 652, '0'),
(258735, 900, 653, '0'),
(258736, 900, 654, '0'),
(258737, 900, 655, '0'),
(258738, 900, 656, '0'),
(258739, 900, 657, '0'),
(258740, 900, 658, '0'),
(258741, 900, 659, '0'),
(258742, 900, 660, '0'),
(258743, 900, 661, '0'),
(258744, 900, 662, '0'),
(258745, 900, 777, '547.15'),
(258746, 900, 778, '221611.47'),
(258747, 201, 1, '1'),
(258748, 201, 2, '1'),
(258749, 201, 3, '1'),
(258750, 201, 4, '1'),
(258751, 201, 6, '1'),
(258752, 201, 7, '1'),
(258753, 201, 9, '1'),
(258754, 201, 19, '1'),
(258755, 201, 23, '1'),
(258756, 201, 31, '1'),
(258757, 201, 32, '1'),
(258758, 201, 33, '1'),
(258759, 201, 70, '1'),
(258760, 201, 72, '1'),
(258761, 201, 74, '1'),
(258762, 201, 76, '1'),
(258763, 201, 78, '1'),
(258764, 201, 104, '1'),
(258765, 201, 107, '1'),
(258766, 201, 108, '1'),
(258767, 201, 112, '1'),
(258768, 201, 121, '1'),
(258769, 201, 131, '1'),
(258770, 201, 133, '1'),
(258771, 201, 142, '1'),
(258772, 201, 143, '1'),
(258773, 201, 144, '1'),
(258774, 201, 158, '1'),
(258775, 201, 163, '1'),
(258776, 201, 167, '1'),
(258777, 201, 208, '1'),
(258778, 201, 224, '1'),
(258779, 201, 225, '1'),
(258780, 201, 236, '1'),
(258781, 201, 264, '1'),
(258782, 201, 267, '1'),
(258783, 201, 289, '1'),
(258784, 201, 300, '1'),
(258785, 201, 301, '1'),
(258786, 201, 320, '1'),
(258787, 201, 321, '1'),
(258788, 201, 325, '1'),
(258789, 201, 338, '1'),
(258790, 201, 339, '1'),
(258791, 201, 344, '1'),
(258792, 201, 345, '1'),
(258793, 201, 387, '1'),
(258794, 201, 388, '1'),
(258795, 201, 663, '1'),
(258796, 201, 664, '1'),
(258797, 201, 681, '1'),
(258798, 201, 682, '1'),
(258799, 201, 683, '1'),
(258800, 201, 691, '1'),
(258801, 201, 692, '1'),
(258802, 201, 693, '1'),
(258803, 201, 695, '1'),
(258804, 201, 696, '1'),
(258805, 201, 697, '1'),
(258806, 201, 700, '1'),
(258807, 201, 701, '1'),
(258808, 201, 702, '1'),
(258809, 201, 704, '1'),
(258810, 201, 705, '1'),
(258811, 201, 721, '1'),
(258812, 201, 741, '1'),
(258813, 201, 744, '1'),
(258814, 201, 747, '1'),
(258815, 201, 748, '1'),
(258816, 201, 751, '1'),
(258817, 201, 752, '1'),
(258818, 201, 771, '1'),
(258819, 201, 772, '1'),
(258820, 201, 773, '1'),
(258821, 201, 774, '1'),
(258822, 201, 775, '1'),
(258823, 201, 20, '2'),
(258824, 201, 80, '35'),
(258825, 201, 81, '22'),
(258826, 201, 82, '21'),
(258827, 201, 83, '9'),
(258828, 201, 84, '2.17'),
(258829, 201, 85, '1.89'),
(258830, 201, 86, '0.29'),
(258831, 201, 87, '2.17'),
(258832, 201, 89, '35'),
(258833, 201, 91, '1'),
(258834, 201, 92, '107'),
(258835, 201, 93, '35'),
(258836, 201, 94, '74'),
(258837, 201, 95, '35'),
(258838, 201, 96, '6'),
(258839, 201, 97, '1'),
(258840, 201, 98, '9'),
(258841, 201, 99, '1'),
(258842, 201, 100, '1'),
(258843, 201, 101, '8'),
(258844, 201, 102, '1'),
(258845, 201, 103, '2'),
(258846, 201, 105, '4'),
(258847, 201, 106, '43'),
(258848, 201, 118, '8'),
(258849, 201, 119, '1'),
(258850, 201, 120, '6'),
(258851, 201, 139, '0'),
(258852, 201, 140, '0'),
(258853, 201, 141, '0'),
(258854, 201, 147, '0'),
(258855, 201, 149, '0'),
(258856, 201, 151, '0'),
(258857, 201, 153, '0'),
(258858, 201, 155, '0.18'),
(258859, 201, 157, '0'),
(258860, 201, 160, '0'),
(258861, 201, 164, '0.04'),
(258862, 201, 166, '0'),
(258863, 201, 169, '0'),
(258864, 201, 171, '0'),
(258865, 201, 175, '0'),
(258866, 201, 177, '0'),
(258867, 201, 179, '0'),
(258868, 201, 181, '0'),
(258869, 201, 183, '0'),
(258870, 201, 185, '0'),
(258871, 201, 187, '0'),
(258872, 201, 189, '0'),
(258873, 201, 191, '0'),
(258874, 201, 193, '0'),
(258875, 201, 195, '0'),
(258876, 201, 197, '0'),
(258877, 201, 199, '0'),
(258878, 201, 201, '0'),
(258879, 201, 203, '0'),
(258880, 201, 205, '0'),
(258881, 201, 207, '0'),
(258882, 201, 209, '0'),
(258883, 201, 211, '0.7'),
(258884, 201, 213, '0.08'),
(258885, 201, 215, '0.77'),
(258886, 201, 217, '0.02'),
(258887, 201, 219, '0.01'),
(258888, 201, 221, '0'),
(258889, 201, 223, '0'),
(258890, 201, 233, '0'),
(258891, 201, 237, '1'),
(258892, 201, 239, '0'),
(258893, 201, 241, '0'),
(258894, 201, 243, '0'),
(258895, 201, 246, '0'),
(258896, 201, 248, '0'),
(258897, 201, 250, '0'),
(258898, 201, 257, '0'),
(258899, 201, 259, '0'),
(258900, 201, 263, '0'),
(258901, 201, 266, '0.14'),
(258902, 201, 268, '0.14'),
(258903, 201, 270, '0'),
(258904, 201, 272, '0'),
(258905, 201, 274, '0'),
(258906, 201, 276, '0'),
(258907, 201, 278, '0'),
(258908, 201, 302, '0'),
(258909, 201, 304, '0'),
(258910, 201, 306, '0'),
(258911, 201, 308, '0'),
(258912, 201, 310, '0'),
(258913, 201, 312, '0'),
(258914, 201, 314, '0'),
(258915, 201, 316, '0'),
(258916, 201, 318, '0'),
(258917, 201, 385, '1'),
(258918, 201, 392, '0'),
(258919, 201, 394, '0'),
(258920, 201, 396, '0'),
(258921, 201, 398, '0'),
(258922, 201, 400, '0'),
(258923, 201, 402, '0'),
(258924, 201, 404, '0'),
(258925, 201, 406, '0'),
(258926, 201, 408, '0'),
(258927, 201, 410, '0'),
(258928, 201, 412, '0'),
(258929, 201, 414, '0'),
(258930, 201, 416, '0'),
(258931, 201, 418, '0'),
(258932, 201, 420, '0'),
(258933, 201, 422, '0'),
(258934, 201, 424, '0'),
(258935, 201, 426, '0'),
(258936, 201, 428, '0'),
(258937, 201, 430, '0'),
(258938, 201, 432, '0'),
(258939, 201, 434, '0'),
(258940, 201, 436, '0'),
(258941, 201, 438, '0'),
(258942, 201, 440, '0'),
(258943, 201, 442, '0'),
(258944, 201, 444, '0'),
(258945, 201, 446, '0'),
(258946, 201, 449, '0'),
(258947, 201, 451, '0'),
(258948, 201, 453, '0'),
(258949, 201, 455, '0'),
(258950, 201, 457, '0'),
(258951, 201, 459, '0'),
(258952, 201, 461, '0'),
(258953, 201, 463, '0'),
(258954, 201, 465, '0'),
(258955, 201, 467, '0'),
(258956, 201, 469, '0'),
(258957, 201, 471, '0'),
(258958, 201, 474, '0'),
(258959, 201, 476, '0'),
(258960, 201, 478, '0'),
(258961, 201, 480, '0'),
(258962, 201, 482, '0'),
(258963, 201, 484, '0'),
(258964, 201, 486, '0'),
(258965, 201, 488, '0'),
(258966, 201, 490, '0'),
(258967, 201, 492, '0'),
(258968, 201, 494, '0'),
(258969, 201, 496, '0'),
(258970, 201, 498, '0'),
(258971, 201, 502, '0'),
(258972, 201, 504, '0'),
(258973, 201, 506, '0'),
(258974, 201, 508, '0'),
(258975, 201, 510, '0'),
(258976, 201, 512, '0'),
(258977, 201, 514, '0'),
(258978, 201, 516, '0'),
(258979, 201, 518, '0'),
(258980, 201, 520, '0'),
(258981, 201, 522, '0'),
(258982, 201, 526, '0.36'),
(258983, 201, 527, '0.01'),
(258984, 201, 529, '759.47'),
(258985, 201, 530, '93.06'),
(258986, 201, 531, '80.55'),
(258987, 201, 533, '0.33'),
(258988, 201, 534, '9.9'),
(258989, 201, 535, '107.27'),
(258990, 201, 537, '0.86'),
(258991, 201, 538, '0.14'),
(258992, 201, 539, '0.86'),
(258993, 201, 541, '0.51'),
(258994, 201, 542, '0.98'),
(258995, 201, 543, '1'),
(258996, 201, 544, '0'),
(258997, 201, 545, '0'),
(258998, 201, 548, '0.77'),
(258999, 201, 549, '0.09'),
(259000, 201, 551, '0.57'),
(259001, 201, 552, '0.99'),
(259002, 201, 553, '0.29'),
(259003, 201, 554, '1.09'),
(259004, 201, 556, '0.68'),
(259005, 201, 557, '0.35'),
(259006, 201, 558, '1.97'),
(259007, 201, 559, '0'),
(259008, 201, 560, '0.67'),
(259009, 201, 561, '0.01'),
(259010, 201, 562, '0.01'),
(259011, 201, 563, '0'),
(259012, 201, 564, '0'),
(259013, 201, 565, '1.89'),
(259014, 201, 566, '-1.88'),
(259015, 201, 568, '-0.02'),
(259016, 201, 569, '-0.01'),
(259017, 201, 570, '1'),
(259018, 201, 571, '-1'),
(259019, 201, 572, '0.65'),
(259020, 201, 573, '0.01'),
(259021, 201, 574, '-0.04'),
(259022, 201, 575, '0'),
(259023, 201, 576, '0'),
(259024, 201, 577, '2'),
(259025, 201, 578, '-2'),
(259026, 201, 580, '1.42'),
(259027, 201, 581, '1.69'),
(259028, 201, 582, '2'),
(259029, 201, 583, '0'),
(259030, 201, 584, '0.54'),
(259031, 201, 585, '0.02'),
(259032, 201, 586, '0.03'),
(259033, 201, 587, '0'),
(259034, 201, 588, '0'),
(259035, 201, 589, '1.95'),
(259036, 201, 590, '-1.95'),
(259037, 201, 592, '0.07'),
(259038, 201, 593, '0.07'),
(259039, 201, 594, '0.11'),
(259040, 201, 595, '0'),
(259041, 201, 596, '0'),
(259042, 201, 597, '0'),
(259043, 201, 598, '0.01'),
(259044, 201, 599, '0'),
(259045, 201, 600, '0'),
(259046, 201, 601, '0.03'),
(259047, 201, 602, '-0.03'),
(259048, 201, 604, '1.37'),
(259049, 201, 605, '1.1'),
(259050, 201, 606, '2.87'),
(259051, 201, 607, '0'),
(259052, 201, 608, '0.29'),
(259053, 201, 609, '0'),
(259054, 201, 610, '-0.01'),
(259055, 201, 611, '-0'),
(259056, 201, 612, '0'),
(259057, 201, 613, '1.75'),
(259058, 201, 614, '-1.43'),
(259059, 201, 616, '2.1'),
(259060, 201, 617, '2'),
(259061, 201, 618, '2.87'),
(259062, 201, 619, '0'),
(259063, 201, 620, '0.09'),
(259064, 201, 621, '0'),
(259065, 201, 622, '0'),
(259066, 201, 623, '-0'),
(259067, 201, 624, '0'),
(259068, 201, 625, '0.87'),
(259069, 201, 626, '-0.87'),
(259070, 201, 628, '2.44'),
(259071, 201, 629, '2.65'),
(259072, 201, 630, '4.92'),
(259073, 201, 631, '0'),
(259074, 201, 632, '1.56'),
(259075, 201, 633, '-0.01'),
(259076, 201, 634, '-0.01'),
(259077, 201, 635, '-0.01'),
(259078, 201, 636, '0'),
(259079, 201, 637, '3.95'),
(259080, 201, 638, '-4.32'),
(259081, 201, 640, '2.39'),
(259082, 201, 641, '2.45'),
(259083, 201, 642, '3.73'),
(259084, 201, 643, '0'),
(259085, 201, 644, '0.97'),
(259086, 201, 645, '0.01'),
(259087, 201, 646, '0.01'),
(259088, 201, 647, '0.01'),
(259089, 201, 648, '0'),
(259090, 201, 649, '1'),
(259091, 201, 650, NULL),
(259092, 201, 652, '0'),
(259093, 201, 653, '0'),
(259094, 201, 654, '0'),
(259095, 201, 655, '0'),
(259096, 201, 656, '0'),
(259097, 201, 657, '0'),
(259098, 201, 658, '0'),
(259099, 201, 659, '0'),
(259100, 201, 660, '0'),
(259101, 201, 661, '0'),
(259102, 201, 662, '0'),
(259103, 201, 777, '1833.24'),
(259104, 201, 778, '199903.04'),
(259105, 1125, 1, '1'),
(259106, 1125, 2, '1'),
(259107, 1125, 3, '1'),
(259108, 1125, 4, '1'),
(259109, 1125, 6, '1'),
(259110, 1125, 7, '1'),
(259111, 1125, 9, '1'),
(259112, 1125, 19, '1'),
(259113, 1125, 23, '1'),
(259114, 1125, 31, '1'),
(259115, 1125, 32, '1'),
(259116, 1125, 33, '1'),
(259117, 1125, 70, '1'),
(259118, 1125, 72, '1'),
(259119, 1125, 74, '1'),
(259120, 1125, 76, '1'),
(259121, 1125, 78, '1'),
(259122, 1125, 104, '1'),
(259123, 1125, 107, '1'),
(259124, 1125, 108, '1'),
(259125, 1125, 112, '1'),
(259126, 1125, 121, '1'),
(259127, 1125, 131, '1'),
(259128, 1125, 133, '1'),
(259129, 1125, 142, '1'),
(259130, 1125, 143, '1'),
(259131, 1125, 144, '1'),
(259132, 1125, 145, '1'),
(259133, 1125, 154, '1'),
(259134, 1125, 158, '1'),
(259135, 1125, 163, '1'),
(259136, 1125, 167, '1'),
(259137, 1125, 208, '1'),
(259138, 1125, 224, '1'),
(259139, 1125, 225, '1'),
(259140, 1125, 236, '1'),
(259141, 1125, 264, '1'),
(259142, 1125, 267, '1'),
(259143, 1125, 289, '1'),
(259144, 1125, 300, '1'),
(259145, 1125, 301, '1'),
(259146, 1125, 320, '1'),
(259147, 1125, 321, '1'),
(259148, 1125, 325, '1'),
(259149, 1125, 332, '1'),
(259150, 1125, 336, '1'),
(259151, 1125, 338, '1'),
(259152, 1125, 339, '1'),
(259153, 1125, 344, '1'),
(259154, 1125, 345, '1'),
(259155, 1125, 346, '1'),
(259156, 1125, 387, '1'),
(259157, 1125, 388, '1'),
(259158, 1125, 663, '1'),
(259159, 1125, 664, '1'),
(259160, 1125, 681, '1'),
(259161, 1125, 682, '1'),
(259162, 1125, 683, '1'),
(259163, 1125, 691, '1'),
(259164, 1125, 692, '1'),
(259165, 1125, 693, '1'),
(259166, 1125, 695, '1'),
(259167, 1125, 696, '1'),
(259168, 1125, 697, '1'),
(259169, 1125, 700, '1'),
(259170, 1125, 701, '1'),
(259171, 1125, 702, '1'),
(259172, 1125, 704, '1'),
(259173, 1125, 705, '1'),
(259174, 1125, 721, '1'),
(259175, 1125, 723, '1'),
(259176, 1125, 729, '1'),
(259177, 1125, 742, '1'),
(259178, 1125, 744, '1'),
(259179, 1125, 747, '1'),
(259180, 1125, 748, '1'),
(259181, 1125, 749, '1'),
(259182, 1125, 750, '1'),
(259183, 1125, 751, '1'),
(259184, 1125, 752, '1'),
(259185, 1125, 771, '1'),
(259186, 1125, 772, '1'),
(259187, 1125, 773, '1'),
(259188, 1125, 774, '1'),
(259189, 1125, 775, '1'),
(259190, 1125, 20, '2'),
(259191, 1125, 80, '60'),
(259192, 1125, 81, '11'),
(259193, 1125, 82, '16'),
(259194, 1125, 83, '8'),
(259195, 1125, 84, '2.33'),
(259196, 1125, 85, '2'),
(259197, 1125, 86, '0.33'),
(259198, 1125, 87, '2.33'),
(259199, 1125, 89, '55'),
(259200, 1125, 90, '5'),
(259201, 1125, 91, '1'),
(259202, 1125, 92, '180'),
(259203, 1125, 93, '60'),
(259204, 1125, 94, '120'),
(259205, 1125, 95, '55'),
(259206, 1125, 96, '11'),
(259207, 1125, 97, '11'),
(259208, 1125, 98, '12'),
(259209, 1125, 99, '12'),
(259210, 1125, 100, '1'),
(259211, 1125, 101, '6'),
(259212, 1125, 102, '2'),
(259213, 1125, 103, '2'),
(259214, 1125, 105, '4'),
(259215, 1125, 106, '69'),
(259216, 1125, 118, '9'),
(259217, 1125, 119, '1'),
(259218, 1125, 120, '7'),
(259219, 1125, 139, '0'),
(259220, 1125, 140, '0'),
(259221, 1125, 141, '0'),
(259222, 1125, 147, '0'),
(259223, 1125, 149, '0'),
(259224, 1125, 151, '0'),
(259225, 1125, 153, '0'),
(259226, 1125, 155, '0.13'),
(259227, 1125, 157, '0'),
(259228, 1125, 160, '0'),
(259229, 1125, 164, '0.02'),
(259230, 1125, 166, '0'),
(259231, 1125, 169, '0'),
(259232, 1125, 171, '0'),
(259233, 1125, 175, '0'),
(259234, 1125, 177, '0'),
(259235, 1125, 179, '0'),
(259236, 1125, 181, '0'),
(259237, 1125, 183, '0'),
(259238, 1125, 185, '0'),
(259239, 1125, 187, '0'),
(259240, 1125, 189, '0'),
(259241, 1125, 191, '0'),
(259242, 1125, 193, '0'),
(259243, 1125, 195, '0'),
(259244, 1125, 197, '0'),
(259245, 1125, 199, '0'),
(259246, 1125, 201, '0'),
(259247, 1125, 203, '0'),
(259248, 1125, 205, '0'),
(259249, 1125, 207, '0'),
(259250, 1125, 209, '0'),
(259251, 1125, 211, '0.81'),
(259252, 1125, 213, '0.09'),
(259253, 1125, 215, '0.78'),
(259254, 1125, 217, '0.05'),
(259255, 1125, 219, '0.07'),
(259256, 1125, 221, '0'),
(259257, 1125, 223, '0'),
(259258, 1125, 233, '0'),
(259259, 1125, 237, '1'),
(259260, 1125, 239, '0'),
(259261, 1125, 241, '0'),
(259262, 1125, 243, '0'),
(259263, 1125, 246, '0'),
(259264, 1125, 248, '0'),
(259265, 1125, 250, '0'),
(259266, 1125, 257, '0'),
(259267, 1125, 259, '0'),
(259268, 1125, 263, '0'),
(259269, 1125, 266, '0.23'),
(259270, 1125, 268, '0.23'),
(259271, 1125, 270, '0'),
(259272, 1125, 272, '0'),
(259273, 1125, 274, '0'),
(259274, 1125, 276, '0'),
(259275, 1125, 278, '0'),
(259276, 1125, 302, '0'),
(259277, 1125, 304, '0'),
(259278, 1125, 306, '0'),
(259279, 1125, 308, '0'),
(259280, 1125, 310, '0'),
(259281, 1125, 312, '0'),
(259282, 1125, 314, '0'),
(259283, 1125, 316, '0'),
(259284, 1125, 318, '0'),
(259285, 1125, 385, '1'),
(259286, 1125, 392, '0'),
(259287, 1125, 394, '0'),
(259288, 1125, 396, '0'),
(259289, 1125, 398, '0'),
(259290, 1125, 400, '0'),
(259291, 1125, 402, '0'),
(259292, 1125, 404, '0'),
(259293, 1125, 406, '0'),
(259294, 1125, 408, '0'),
(259295, 1125, 410, '0'),
(259296, 1125, 412, '0'),
(259297, 1125, 414, '0'),
(259298, 1125, 416, '0'),
(259299, 1125, 418, '0'),
(259300, 1125, 420, '0'),
(259301, 1125, 422, '0'),
(259302, 1125, 424, '0'),
(259303, 1125, 426, '0'),
(259304, 1125, 428, '0'),
(259305, 1125, 430, '0'),
(259306, 1125, 432, '0'),
(259307, 1125, 434, '0'),
(259308, 1125, 436, '0'),
(259309, 1125, 438, '0'),
(259310, 1125, 440, '0'),
(259311, 1125, 442, '0'),
(259312, 1125, 444, '0'),
(259313, 1125, 446, '0'),
(259314, 1125, 449, '0'),
(259315, 1125, 451, '0'),
(259316, 1125, 453, '0'),
(259317, 1125, 455, '0'),
(259318, 1125, 457, '0'),
(259319, 1125, 459, '0'),
(259320, 1125, 461, '0'),
(259321, 1125, 463, '0'),
(259322, 1125, 465, '0'),
(259323, 1125, 467, '0'),
(259324, 1125, 469, '0'),
(259325, 1125, 471, '0'),
(259326, 1125, 474, '0'),
(259327, 1125, 476, '0'),
(259328, 1125, 478, '0'),
(259329, 1125, 480, '0'),
(259330, 1125, 482, '0'),
(259331, 1125, 484, '0'),
(259332, 1125, 486, '0'),
(259333, 1125, 488, '0'),
(259334, 1125, 490, '0'),
(259335, 1125, 492, '0'),
(259336, 1125, 494, '0'),
(259337, 1125, 496, '0'),
(259338, 1125, 498, '0'),
(259339, 1125, 502, '0'),
(259340, 1125, 504, '0'),
(259341, 1125, 506, '0'),
(259342, 1125, 508, '0'),
(259343, 1125, 510, '0'),
(259344, 1125, 512, '0'),
(259345, 1125, 514, '0'),
(259346, 1125, 516, '0'),
(259347, 1125, 518, '0'),
(259348, 1125, 520, '0'),
(259349, 1125, 522, '0'),
(259350, 1125, 526, '0.35'),
(259351, 1125, 527, '0.02'),
(259352, 1125, 529, '1606.93'),
(259353, 1125, 530, '173.94'),
(259354, 1125, 531, '134.66'),
(259355, 1125, 533, '0.72'),
(259356, 1125, 534, '76.19'),
(259357, 1125, 535, '178.94'),
(259358, 1125, 537, '0.9'),
(259359, 1125, 538, '0.15'),
(259360, 1125, 539, '0.9'),
(259361, 1125, 541, '0.5'),
(259362, 1125, 542, '1'),
(259363, 1125, 543, '1'),
(259364, 1125, 544, '0'),
(259365, 1125, 545, '0'),
(259366, 1125, 548, '0.28'),
(259367, 1125, 549, '0.01'),
(259368, 1125, 551, '0.37'),
(259369, 1125, 552, '0.52'),
(259370, 1125, 553, '0.03'),
(259371, 1125, 554, '0.38'),
(259372, 1125, 556, '0.22'),
(259373, 1125, 557, '0.08'),
(259374, 1125, 558, '1.04'),
(259375, 1125, 559, '0'),
(259376, 1125, 560, '0.22'),
(259377, 1125, 561, '0'),
(259378, 1125, 562, '0'),
(259379, 1125, 563, '0'),
(259380, 1125, 564, '0'),
(259381, 1125, 565, '0.93'),
(259382, 1125, 566, '-0.87'),
(259383, 1125, 568, '-0.01'),
(259384, 1125, 569, '0'),
(259385, 1125, 570, '1'),
(259386, 1125, 571, '-0.95'),
(259387, 1125, 572, '0.3'),
(259388, 1125, 573, '0.01'),
(259389, 1125, 574, '-0'),
(259390, 1125, 575, '0'),
(259391, 1125, 576, '0'),
(259392, 1125, 577, '1.9'),
(259393, 1125, 578, '-1.88'),
(259394, 1125, 580, '0.71'),
(259395, 1125, 581, '0.57'),
(259396, 1125, 582, '2'),
(259397, 1125, 583, '0'),
(259398, 1125, 584, '0.6'),
(259399, 1125, 585, '0.01'),
(259400, 1125, 586, '0.01'),
(259401, 1125, 587, '0.01'),
(259402, 1125, 588, '0'),
(259403, 1125, 589, '1.65'),
(259404, 1125, 590, '-1.25'),
(259405, 1125, 592, '0.09'),
(259406, 1125, 593, '0.1'),
(259407, 1125, 594, '0.14'),
(259408, 1125, 595, '0'),
(259409, 1125, 596, '0'),
(259410, 1125, 597, '0'),
(259411, 1125, 598, '0.01'),
(259412, 1125, 599, '0'),
(259413, 1125, 600, '0'),
(259414, 1125, 601, '0.02'),
(259415, 1125, 602, '-0.02'),
(259416, 1125, 604, '2.8'),
(259417, 1125, 605, '2.91'),
(259418, 1125, 606, '4.81'),
(259419, 1125, 607, '0'),
(259420, 1125, 608, '1.73'),
(259421, 1125, 609, '0'),
(259422, 1125, 610, '-0.01'),
(259423, 1125, 611, '-0'),
(259424, 1125, 612, '0'),
(259425, 1125, 613, '2.9'),
(259426, 1125, 614, '-2.82'),
(259427, 1125, 616, '3.44'),
(259428, 1125, 617, '3.57'),
(259429, 1125, 618, '4.81'),
(259430, 1125, 619, '0'),
(259431, 1125, 620, '0.91'),
(259432, 1125, 621, '0'),
(259433, 1125, 622, '-0.01'),
(259434, 1125, 623, '-0'),
(259435, 1125, 624, '0'),
(259436, 1125, 625, '2.42'),
(259437, 1125, 626, '-2.33'),
(259438, 1125, 628, '3.15'),
(259439, 1125, 629, '3.01'),
(259440, 1125, 630, '6.12'),
(259441, 1125, 631, '0'),
(259442, 1125, 632, '1.33'),
(259443, 1125, 633, '-0'),
(259444, 1125, 634, '-0'),
(259445, 1125, 635, '0'),
(259446, 1125, 636, '0'),
(259447, 1125, 637, '4'),
(259448, 1125, 638, '-4.02'),
(259449, 1125, 640, '5.64'),
(259450, 1125, 641, '6.15'),
(259451, 1125, 642, '8.61'),
(259452, 1125, 643, '0'),
(259453, 1125, 644, '5.92'),
(259454, 1125, 645, '0.01'),
(259455, 1125, 646, '0.01'),
(259456, 1125, 647, '0.01'),
(259457, 1125, 648, '0'),
(259458, 1125, 649, '1'),
(259459, 1125, 650, NULL),
(259460, 1125, 652, '0'),
(259461, 1125, 653, '0'),
(259462, 1125, 654, '0'),
(259463, 1125, 655, '0'),
(259464, 1125, 656, '0'),
(259465, 1125, 657, '0'),
(259466, 1125, 658, '0'),
(259467, 1125, 659, '0'),
(259468, 1125, 660, '0'),
(259469, 1125, 661, '0'),
(259470, 1125, 662, '0'),
(259471, 1125, 777, '409.11'),
(259472, 1125, 778, '73129.83'),
(259473, 289, 1, '1'),
(259474, 289, 2, '1'),
(259475, 289, 3, '1'),
(259476, 289, 4, '1'),
(259477, 289, 6, '1'),
(259478, 289, 7, '1'),
(259479, 289, 19, '1'),
(259480, 289, 23, '1'),
(259481, 289, 31, '1'),
(259482, 289, 32, '1'),
(259483, 289, 33, '1'),
(259484, 289, 63, '1'),
(259485, 289, 64, '1'),
(259486, 289, 65, '1'),
(259487, 289, 70, '1'),
(259488, 289, 71, '1'),
(259489, 289, 72, '1'),
(259490, 289, 74, '1'),
(259491, 289, 76, '1'),
(259492, 289, 77, '1'),
(259493, 289, 107, '1'),
(259494, 289, 108, '1'),
(259495, 289, 121, '1'),
(259496, 289, 131, '1'),
(259497, 289, 132, '1'),
(259498, 289, 142, '1'),
(259499, 289, 143, '1'),
(259500, 289, 144, '1'),
(259501, 289, 167, '1'),
(259502, 289, 208, '1'),
(259503, 289, 224, '1'),
(259504, 289, 225, '1'),
(259505, 289, 242, '1'),
(259506, 289, 244, '1'),
(259507, 289, 251, '1'),
(259508, 289, 252, '1'),
(259509, 289, 253, '1'),
(259510, 289, 264, '1'),
(259511, 289, 267, '1'),
(259512, 289, 289, '1'),
(259513, 289, 320, '1'),
(259514, 289, 321, '1'),
(259515, 289, 325, '1'),
(259516, 289, 338, '1'),
(259517, 289, 344, '1'),
(259518, 289, 384, '1'),
(259519, 289, 387, '1'),
(259520, 289, 663, '1'),
(259521, 289, 664, '1'),
(259522, 289, 665, '1'),
(259523, 289, 666, '1'),
(259524, 289, 667, '1'),
(259525, 289, 681, '1'),
(259526, 289, 683, '1'),
(259527, 289, 684, '1'),
(259528, 289, 685, '1'),
(259529, 289, 686, '1'),
(259530, 289, 691, '1'),
(259531, 289, 692, '1'),
(259532, 289, 695, '1'),
(259533, 289, 696, '1'),
(259534, 289, 697, '1'),
(259535, 289, 700, '1'),
(259536, 289, 701, '1'),
(259537, 289, 704, '1'),
(259538, 289, 705, '1'),
(259539, 289, 706, '1'),
(259540, 289, 707, '1'),
(259541, 289, 710, '1'),
(259542, 289, 747, '1'),
(259543, 289, 748, '1'),
(259544, 289, 755, '1'),
(259545, 289, 757, '1'),
(259546, 289, 758, '1'),
(259547, 289, 771, '1'),
(259548, 289, 772, '1'),
(259549, 289, 773, '1'),
(259550, 289, 20, '2'),
(259551, 289, 80, '16'),
(259552, 289, 81, '9'),
(259553, 289, 82, '2'),
(259554, 289, 83, '2'),
(259555, 289, 84, '4.38'),
(259556, 289, 85, '2.88'),
(259557, 289, 86, '1.5'),
(259558, 289, 87, '2.88'),
(259559, 289, 89, '16'),
(259560, 289, 91, '1'),
(259561, 289, 92, '23'),
(259562, 289, 93, '8'),
(259563, 289, 94, '16'),
(259564, 289, 95, '16'),
(259565, 289, 96, '7'),
(259566, 289, 97, '7'),
(259567, 289, 98, '1'),
(259568, 289, 99, '1'),
(259569, 289, 100, '2'),
(259570, 289, 101, '2'),
(259571, 289, 103, '3'),
(259572, 289, 105, '1'),
(259573, 289, 106, '16'),
(259574, 289, 118, '1'),
(259575, 289, 139, '0'),
(259576, 289, 140, '0'),
(259577, 289, 141, '0'),
(259578, 289, 147, '0'),
(259579, 289, 149, '0'),
(259580, 289, 151, '0'),
(259581, 289, 153, '0'),
(259582, 289, 155, '0.07'),
(259583, 289, 157, '0'),
(259584, 289, 160, '0'),
(259585, 289, 164, '0'),
(259586, 289, 166, '0'),
(259587, 289, 169, '0'),
(259588, 289, 171, '0'),
(259589, 289, 175, '0'),
(259590, 289, 177, '0'),
(259591, 289, 179, '0'),
(259592, 289, 181, '0'),
(259593, 289, 183, '0'),
(259594, 289, 185, '0'),
(259595, 289, 187, '0'),
(259596, 289, 189, '0'),
(259597, 289, 191, '0'),
(259598, 289, 193, '0'),
(259599, 289, 195, '0'),
(259600, 289, 197, '0'),
(259601, 289, 199, '0'),
(259602, 289, 201, '0'),
(259603, 289, 203, '0'),
(259604, 289, 205, '0'),
(259605, 289, 207, '0'),
(259606, 289, 209, '0'),
(259607, 289, 211, '0.21'),
(259608, 289, 213, '0'),
(259609, 289, 215, '0.14'),
(259610, 289, 217, '0'),
(259611, 289, 219, '0.07');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(259612, 289, 221, '0'),
(259613, 289, 223, '0'),
(259614, 289, 233, '0'),
(259615, 289, 237, '0'),
(259616, 289, 239, '0'),
(259617, 289, 241, '0'),
(259618, 289, 243, '0'),
(259619, 289, 246, '0'),
(259620, 289, 248, '0'),
(259621, 289, 250, '0'),
(259622, 289, 257, '0'),
(259623, 289, 259, '0'),
(259624, 289, 263, '0'),
(259625, 289, 266, '0.38'),
(259626, 289, 268, '0.38'),
(259627, 289, 270, '0'),
(259628, 289, 272, '0'),
(259629, 289, 274, '0'),
(259630, 289, 276, '0'),
(259631, 289, 278, '0'),
(259632, 289, 302, '0'),
(259633, 289, 304, '0'),
(259634, 289, 306, '0'),
(259635, 289, 308, '0'),
(259636, 289, 310, '0'),
(259637, 289, 312, '0'),
(259638, 289, 314, '0'),
(259639, 289, 316, '0'),
(259640, 289, 318, '0'),
(259641, 289, 385, '2'),
(259642, 289, 392, '0'),
(259643, 289, 394, '0'),
(259644, 289, 396, '0'),
(259645, 289, 398, '0'),
(259646, 289, 400, '0'),
(259647, 289, 402, '0'),
(259648, 289, 404, '0'),
(259649, 289, 406, '0'),
(259650, 289, 408, '0'),
(259651, 289, 410, '0'),
(259652, 289, 412, '0'),
(259653, 289, 414, '0'),
(259654, 289, 416, '0'),
(259655, 289, 418, '0'),
(259656, 289, 420, '0'),
(259657, 289, 422, '0'),
(259658, 289, 424, '0'),
(259659, 289, 426, '0'),
(259660, 289, 428, '0'),
(259661, 289, 430, '0'),
(259662, 289, 432, '0'),
(259663, 289, 434, '0'),
(259664, 289, 436, '0'),
(259665, 289, 438, '0'),
(259666, 289, 440, '0'),
(259667, 289, 442, '0'),
(259668, 289, 444, '0'),
(259669, 289, 446, '0'),
(259670, 289, 449, '0'),
(259671, 289, 451, '0'),
(259672, 289, 453, '0'),
(259673, 289, 455, '0'),
(259674, 289, 457, '0'),
(259675, 289, 459, '0'),
(259676, 289, 461, '0'),
(259677, 289, 463, '0'),
(259678, 289, 465, '0'),
(259679, 289, 467, '0'),
(259680, 289, 469, '0'),
(259681, 289, 471, '0'),
(259682, 289, 474, '0'),
(259683, 289, 476, '0'),
(259684, 289, 478, '0'),
(259685, 289, 480, '0'),
(259686, 289, 482, '0'),
(259687, 289, 484, '0'),
(259688, 289, 486, '0'),
(259689, 289, 488, '0'),
(259690, 289, 490, '0'),
(259691, 289, 492, '0'),
(259692, 289, 494, '0'),
(259693, 289, 496, '0'),
(259694, 289, 498, '0'),
(259695, 289, 502, '0'),
(259696, 289, 504, '0'),
(259697, 289, 506, '0'),
(259698, 289, 508, '0'),
(259699, 289, 510, '0'),
(259700, 289, 512, '0'),
(259701, 289, 514, '0'),
(259702, 289, 516, '0'),
(259703, 289, 518, '0'),
(259704, 289, 520, '0'),
(259705, 289, 522, '1'),
(259706, 289, 526, '1'),
(259707, 289, 527, '1'),
(259708, 289, 529, '17818.75'),
(259709, 289, 530, '4031.94'),
(259710, 289, 531, '2500'),
(259711, 289, 533, '0.61'),
(259712, 289, 534, '1553.1'),
(259713, 289, 535, '36.68'),
(259714, 289, 537, '1'),
(259715, 289, 538, '0.34'),
(259716, 289, 539, '1'),
(259717, 289, 541, '0.5'),
(259718, 289, 542, '1'),
(259719, 289, 543, '0'),
(259720, 289, 544, '0'),
(259721, 289, 545, '1'),
(259722, 289, 548, '0.39'),
(259723, 289, 549, '0'),
(259724, 289, 551, '0'),
(259725, 289, 552, NULL),
(259726, 289, 553, '0'),
(259727, 289, 554, '0'),
(259728, 289, 556, '0'),
(259729, 289, 557, '0'),
(259730, 289, 558, '0'),
(259731, 289, 559, '0'),
(259732, 289, 560, '0'),
(259733, 289, 561, '0'),
(259734, 289, 562, '0'),
(259735, 289, 563, '0'),
(259736, 289, 564, '0'),
(259737, 289, 565, '0'),
(259738, 289, 566, '0'),
(259739, 289, 568, '0'),
(259740, 289, 569, '0'),
(259741, 289, 570, '0'),
(259742, 289, 571, '0'),
(259743, 289, 572, '0'),
(259744, 289, 573, '0'),
(259745, 289, 574, '0'),
(259746, 289, 575, '0'),
(259747, 289, 576, '0'),
(259748, 289, 577, '0'),
(259749, 289, 578, '0'),
(259750, 289, 580, '0'),
(259751, 289, 581, '0'),
(259752, 289, 582, '0'),
(259753, 289, 583, '0'),
(259754, 289, 584, '0'),
(259755, 289, 585, '0'),
(259756, 289, 586, '0'),
(259757, 289, 587, '0'),
(259758, 289, 588, '0'),
(259759, 289, 589, '0'),
(259760, 289, 590, '0'),
(259761, 289, 592, '0.6'),
(259762, 289, 593, '0.63'),
(259763, 289, 594, '1'),
(259764, 289, 595, '0'),
(259765, 289, 596, '0.05'),
(259766, 289, 597, '-0'),
(259767, 289, 598, '-0.1'),
(259768, 289, 599, '0'),
(259769, 289, 600, '0'),
(259770, 289, 601, '0.55'),
(259771, 289, 602, '-0.06'),
(259772, 289, 604, '2.43'),
(259773, 289, 605, '2'),
(259774, 289, 606, '7'),
(259775, 289, 607, '0'),
(259776, 289, 608, '2.75'),
(259777, 289, 609, '-0'),
(259778, 289, 610, '0.02'),
(259779, 289, 611, '-0'),
(259780, 289, 612, '0'),
(259781, 289, 613, '6'),
(259782, 289, 614, '-6'),
(259783, 289, 616, '3.34'),
(259784, 289, 617, '3'),
(259785, 289, 618, '7'),
(259786, 289, 619, '0'),
(259787, 289, 620, '2.37'),
(259788, 289, 621, '-0'),
(259789, 289, 622, '0.03'),
(259790, 289, 623, '-0'),
(259791, 289, 624, '0'),
(259792, 289, 625, '5'),
(259793, 289, 626, '-5'),
(259794, 289, 628, '2.56'),
(259795, 289, 629, '1'),
(259796, 289, 630, '7'),
(259797, 289, 631, '0'),
(259798, 289, 632, '4.41'),
(259799, 289, 633, '0'),
(259800, 289, 634, '-0.19'),
(259801, 289, 635, '0'),
(259802, 289, 636, '0'),
(259803, 289, 637, '6'),
(259804, 289, 638, NULL),
(259805, 289, 640, '98'),
(259806, 289, 641, '98'),
(259807, 289, 642, '98'),
(259808, 289, 643, '0'),
(259809, 289, 644, '0'),
(259810, 289, 645, '0'),
(259811, 289, 646, '0'),
(259812, 289, 647, '0'),
(259813, 289, 648, '0'),
(259814, 289, 649, '0'),
(259815, 289, 650, '0'),
(259816, 289, 652, '0'),
(259817, 289, 653, '0'),
(259818, 289, 654, '0'),
(259819, 289, 655, '0'),
(259820, 289, 656, '0'),
(259821, 289, 657, '0'),
(259822, 289, 658, '0'),
(259823, 289, 659, '0'),
(259824, 289, 660, '0'),
(259825, 289, 661, '0'),
(259826, 289, 662, '0'),
(259827, 289, 777, '45.51'),
(259828, 289, 778, '184642.65'),
(259829, 1197, 1, '1'),
(259830, 1197, 2, '1'),
(259831, 1197, 3, '1'),
(259832, 1197, 4, '1'),
(259833, 1197, 6, '1'),
(259834, 1197, 7, '1'),
(259835, 1197, 9, '1'),
(259836, 1197, 19, '1'),
(259837, 1197, 24, '1'),
(259838, 1197, 31, '1'),
(259839, 1197, 32, '1'),
(259840, 1197, 33, '1'),
(259841, 1197, 34, '1'),
(259842, 1197, 41, '1'),
(259843, 1197, 50, '1'),
(259844, 1197, 59, '1'),
(259845, 1197, 60, '1'),
(259846, 1197, 70, '1'),
(259847, 1197, 72, '1'),
(259848, 1197, 76, '1'),
(259849, 1197, 77, '1'),
(259850, 1197, 107, '1'),
(259851, 1197, 108, '1'),
(259852, 1197, 112, '1'),
(259853, 1197, 121, '1'),
(259854, 1197, 131, '1'),
(259855, 1197, 132, '1'),
(259856, 1197, 142, '1'),
(259857, 1197, 143, '1'),
(259858, 1197, 144, '1'),
(259859, 1197, 167, '1'),
(259860, 1197, 208, '1'),
(259861, 1197, 224, '1'),
(259862, 1197, 225, '1'),
(259863, 1197, 236, '1'),
(259864, 1197, 386, '1'),
(259865, 1197, 388, '1'),
(259866, 1197, 389, '1'),
(259867, 1197, 497, '1'),
(259868, 1197, 499, '1'),
(259869, 1197, 663, '1'),
(259870, 1197, 664, '1'),
(259871, 1197, 681, '1'),
(259872, 1197, 682, '1'),
(259873, 1197, 683, '1'),
(259874, 1197, 691, '1'),
(259875, 1197, 692, '1'),
(259876, 1197, 693, '1'),
(259877, 1197, 700, '1'),
(259878, 1197, 701, '1'),
(259879, 1197, 702, '1'),
(259880, 1197, 704, '1'),
(259881, 1197, 705, '1'),
(259882, 1197, 706, '1'),
(259883, 1197, 707, '1'),
(259884, 1197, 721, '1'),
(259885, 1197, 741, '1'),
(259886, 1197, 747, '1'),
(259887, 1197, 748, '1'),
(259888, 1197, 751, '1'),
(259889, 1197, 752, '1'),
(259890, 1197, 771, '1'),
(259891, 1197, 772, '1'),
(259892, 1197, 774, '1'),
(259893, 1197, 775, '1'),
(259894, 1197, 20, '8'),
(259895, 1197, 80, '80'),
(259896, 1197, 81, '41'),
(259897, 1197, 82, '41'),
(259898, 1197, 83, '8'),
(259899, 1197, 84, '3.8'),
(259900, 1197, 85, '3.8'),
(259901, 1197, 86, '0'),
(259902, 1197, 87, '3.8'),
(259903, 1197, 88, '0'),
(259904, 1197, 89, '8'),
(259905, 1197, 90, '72'),
(259906, 1197, 91, '1'),
(259907, 1197, 92, '152'),
(259908, 1197, 93, '0'),
(259909, 1197, 94, '80'),
(259910, 1197, 95, '8'),
(259911, 1197, 96, '1'),
(259912, 1197, 97, '1'),
(259913, 1197, 98, '1'),
(259914, 1197, 99, '1'),
(259915, 1197, 100, '8'),
(259916, 1197, 101, '8'),
(259917, 1197, 102, '0'),
(259918, 1197, 103, '2'),
(259919, 1197, 105, '2'),
(259920, 1197, 106, '82'),
(259921, 1197, 118, '10'),
(259922, 1197, 119, '1'),
(259923, 1197, 120, '2'),
(259924, 1197, 139, '0'),
(259925, 1197, 140, '0'),
(259926, 1197, 141, '0'),
(259927, 1197, 147, '0'),
(259928, 1197, 149, '0'),
(259929, 1197, 151, '0'),
(259930, 1197, 153, '0'),
(259931, 1197, 155, '0.5'),
(259932, 1197, 157, '0'),
(259933, 1197, 160, '0'),
(259934, 1197, 164, '0'),
(259935, 1197, 166, '0'),
(259936, 1197, 169, '0'),
(259937, 1197, 171, '0'),
(259938, 1197, 175, '0'),
(259939, 1197, 177, '0'),
(259940, 1197, 179, '0'),
(259941, 1197, 181, '0'),
(259942, 1197, 183, '0'),
(259943, 1197, 185, '0'),
(259944, 1197, 187, '0'),
(259945, 1197, 189, '0'),
(259946, 1197, 191, '0'),
(259947, 1197, 193, '0'),
(259948, 1197, 195, '0'),
(259949, 1197, 197, '0'),
(259950, 1197, 199, '0'),
(259951, 1197, 201, '0'),
(259952, 1197, 203, '0'),
(259953, 1197, 205, '0'),
(259954, 1197, 207, '0'),
(259955, 1197, 209, '0'),
(259956, 1197, 211, '0.5'),
(259957, 1197, 213, '0'),
(259958, 1197, 215, '0.47'),
(259959, 1197, 217, '0'),
(259960, 1197, 219, '0.03'),
(259961, 1197, 221, '0'),
(259962, 1197, 223, '0'),
(259963, 1197, 233, '0'),
(259964, 1197, 237, '1'),
(259965, 1197, 239, '0'),
(259966, 1197, 241, '0'),
(259967, 1197, 243, '0'),
(259968, 1197, 246, '0'),
(259969, 1197, 248, '0'),
(259970, 1197, 250, '0'),
(259971, 1197, 257, '0'),
(259972, 1197, 259, '0'),
(259973, 1197, 263, '0'),
(259974, 1197, 266, '0'),
(259975, 1197, 268, '0'),
(259976, 1197, 270, '0'),
(259977, 1197, 272, '0'),
(259978, 1197, 274, '0'),
(259979, 1197, 276, '0'),
(259980, 1197, 278, '0'),
(259981, 1197, 302, '0'),
(259982, 1197, 304, '0'),
(259983, 1197, 306, '0'),
(259984, 1197, 308, '0'),
(259985, 1197, 310, '0'),
(259986, 1197, 312, '0'),
(259987, 1197, 314, '0'),
(259988, 1197, 316, '0'),
(259989, 1197, 318, '0'),
(259990, 1197, 385, '1'),
(259991, 1197, 392, '0'),
(259992, 1197, 394, '0'),
(259993, 1197, 396, '0'),
(259994, 1197, 398, '0'),
(259995, 1197, 400, '0'),
(259996, 1197, 402, '0'),
(259997, 1197, 404, '0'),
(259998, 1197, 406, '0'),
(259999, 1197, 408, '0'),
(260000, 1197, 410, '0'),
(260001, 1197, 412, '0'),
(260002, 1197, 414, '0'),
(260003, 1197, 416, '0'),
(260004, 1197, 418, '0'),
(260005, 1197, 420, '0'),
(260006, 1197, 422, '0'),
(260007, 1197, 424, '0'),
(260008, 1197, 426, '0'),
(260009, 1197, 428, '0'),
(260010, 1197, 430, '0'),
(260011, 1197, 432, '0'),
(260012, 1197, 434, '0'),
(260013, 1197, 436, '0'),
(260014, 1197, 438, '0'),
(260015, 1197, 440, '0'),
(260016, 1197, 442, '0'),
(260017, 1197, 444, '0'),
(260018, 1197, 446, '0'),
(260019, 1197, 449, '0'),
(260020, 1197, 451, '0'),
(260021, 1197, 453, '0'),
(260022, 1197, 455, '0'),
(260023, 1197, 457, '0'),
(260024, 1197, 459, '0'),
(260025, 1197, 461, '0'),
(260026, 1197, 463, '0'),
(260027, 1197, 465, '0'),
(260028, 1197, 467, '0'),
(260029, 1197, 469, '0'),
(260030, 1197, 471, '0'),
(260031, 1197, 474, '0'),
(260032, 1197, 476, '0'),
(260033, 1197, 478, '0'),
(260034, 1197, 480, '0'),
(260035, 1197, 482, '0'),
(260036, 1197, 484, '0'),
(260037, 1197, 486, '0'),
(260038, 1197, 488, '0'),
(260039, 1197, 490, '0'),
(260040, 1197, 492, '0'),
(260041, 1197, 494, '0'),
(260042, 1197, 496, '0'),
(260043, 1197, 498, '1'),
(260044, 1197, 502, '0'),
(260045, 1197, 504, '0'),
(260046, 1197, 506, '0'),
(260047, 1197, 508, '0'),
(260048, 1197, 510, '0'),
(260049, 1197, 512, '0'),
(260050, 1197, 514, '0'),
(260051, 1197, 516, '0'),
(260052, 1197, 518, '0'),
(260053, 1197, 520, '0'),
(260054, 1197, 522, '0'),
(260055, 1197, 526, '1'),
(260056, 1197, 527, '0.05'),
(260057, 1197, 529, '1928.56'),
(260058, 1197, 530, '476.39'),
(260059, 1197, 531, '476.39'),
(260060, 1197, 533, '0'),
(260061, 1197, 534, '-4.39'),
(260062, 1197, 535, '312.76'),
(260063, 1197, 537, '0.99'),
(260064, 1197, 538, '0.34'),
(260065, 1197, 539, '0.99'),
(260066, 1197, 541, '0.13'),
(260067, 1197, 542, '0.95'),
(260068, 1197, 543, '1'),
(260069, 1197, 544, '0'),
(260070, 1197, 545, '0'),
(260071, 1197, 548, '1'),
(260072, 1197, 549, '0'),
(260073, 1197, 551, '1'),
(260074, 1197, 552, '1'),
(260075, 1197, 553, '0'),
(260076, 1197, 554, '1.16'),
(260077, 1197, 556, '0.36'),
(260078, 1197, 557, '0'),
(260079, 1197, 558, '2'),
(260080, 1197, 559, '0'),
(260081, 1197, 560, '0.58'),
(260082, 1197, 561, '0'),
(260083, 1197, 562, '0'),
(260084, 1197, 563, '0'),
(260085, 1197, 564, '0'),
(260086, 1197, 565, '2'),
(260087, 1197, 566, '0'),
(260088, 1197, 568, '-0.98'),
(260089, 1197, 569, '-1'),
(260090, 1197, 570, '1'),
(260091, 1197, 571, '-1'),
(260092, 1197, 572, '0.02'),
(260093, 1197, 573, '0'),
(260094, 1197, 574, '0'),
(260095, 1197, 575, '0'),
(260096, 1197, 576, '0'),
(260097, 1197, 577, '2'),
(260098, 1197, 578, '-1.99'),
(260099, 1197, 580, '0.37'),
(260100, 1197, 581, '0'),
(260101, 1197, 582, '2'),
(260102, 1197, 583, '0'),
(260103, 1197, 584, '0.59'),
(260104, 1197, 585, '0'),
(260105, 1197, 586, '0'),
(260106, 1197, 587, '0'),
(260107, 1197, 588, '0'),
(260108, 1197, 589, '2'),
(260109, 1197, 590, '0'),
(260110, 1197, 592, '0.1'),
(260111, 1197, 593, '0.1'),
(260112, 1197, 594, '0.1'),
(260113, 1197, 595, '0'),
(260114, 1197, 596, '0'),
(260115, 1197, 597, '0'),
(260116, 1197, 598, '0'),
(260117, 1197, 599, '0'),
(260118, 1197, 600, '0'),
(260119, 1197, 601, '0'),
(260120, 1197, 602, '0'),
(260121, 1197, 604, '1'),
(260122, 1197, 605, '1'),
(260123, 1197, 606, '1'),
(260124, 1197, 607, '0'),
(260125, 1197, 608, '0'),
(260126, 1197, 609, '0'),
(260127, 1197, 610, '0'),
(260128, 1197, 611, '0'),
(260129, 1197, 612, '0'),
(260130, 1197, 613, '0'),
(260131, 1197, 614, '0'),
(260132, 1197, 616, '0'),
(260133, 1197, 617, '0'),
(260134, 1197, 618, '0'),
(260135, 1197, 619, '0'),
(260136, 1197, 620, '0'),
(260137, 1197, 621, '0'),
(260138, 1197, 622, '0'),
(260139, 1197, 623, '0'),
(260140, 1197, 624, '0'),
(260141, 1197, 625, '0'),
(260142, 1197, 626, '0'),
(260143, 1197, 628, '1.48'),
(260144, 1197, 629, '1.18'),
(260145, 1197, 630, '2'),
(260146, 1197, 631, '0'),
(260147, 1197, 632, '0.25'),
(260148, 1197, 633, '-0'),
(260149, 1197, 634, '-0'),
(260150, 1197, 635, '-0'),
(260151, 1197, 636, '0'),
(260152, 1197, 637, '1'),
(260153, 1197, 638, '-1'),
(260154, 1197, 640, '8'),
(260155, 1197, 641, '8'),
(260156, 1197, 642, '8'),
(260157, 1197, 643, '0'),
(260158, 1197, 644, '0'),
(260159, 1197, 645, '0'),
(260160, 1197, 646, '0'),
(260161, 1197, 647, '0'),
(260162, 1197, 648, '0'),
(260163, 1197, 649, '0'),
(260164, 1197, 650, '0'),
(260165, 1197, 652, '0.69'),
(260166, 1197, 653, '0.89'),
(260167, 1197, 654, '1.36'),
(260168, 1197, 655, '0'),
(260169, 1197, 656, '0.24'),
(260170, 1197, 657, '0'),
(260171, 1197, 658, '0'),
(260172, 1197, 659, '0'),
(260173, 1197, 660, '0'),
(260174, 1197, 661, '1'),
(260175, 1197, 662, '-1'),
(260176, 1197, 777, '356.27'),
(260177, 1197, 778, '173554.86'),
(260178, 731, 1, '1'),
(260179, 731, 2, '1'),
(260180, 731, 3, '1'),
(260181, 731, 4, '1'),
(260182, 731, 6, '1'),
(260183, 731, 7, '1'),
(260184, 731, 9, '1'),
(260185, 731, 19, '1'),
(260186, 731, 23, '1'),
(260187, 731, 31, '1'),
(260188, 731, 32, '1'),
(260189, 731, 33, '1'),
(260190, 731, 70, '1'),
(260191, 731, 72, '1'),
(260192, 731, 76, '1'),
(260193, 731, 77, '1'),
(260194, 731, 104, '1'),
(260195, 731, 107, '1'),
(260196, 731, 108, '1'),
(260197, 731, 112, '1'),
(260198, 731, 121, '1'),
(260199, 731, 131, '1'),
(260200, 731, 133, '1'),
(260201, 731, 142, '1'),
(260202, 731, 143, '1'),
(260203, 731, 144, '1'),
(260204, 731, 158, '1'),
(260205, 731, 163, '1'),
(260206, 731, 167, '1'),
(260207, 731, 208, '1'),
(260208, 731, 224, '1'),
(260209, 731, 225, '1'),
(260210, 731, 236, '1'),
(260211, 731, 264, '1'),
(260212, 731, 267, '1'),
(260213, 731, 289, '1'),
(260214, 731, 295, '1'),
(260215, 731, 297, '1'),
(260216, 731, 300, '1'),
(260217, 731, 301, '1'),
(260218, 731, 320, '1'),
(260219, 731, 338, '1'),
(260220, 731, 339, '1'),
(260221, 731, 344, '1'),
(260222, 731, 345, '1'),
(260223, 731, 346, '1'),
(260224, 731, 387, '1'),
(260225, 731, 663, '1'),
(260226, 731, 664, '1'),
(260227, 731, 681, '1'),
(260228, 731, 682, '1'),
(260229, 731, 683, '1'),
(260230, 731, 691, '1'),
(260231, 731, 692, '1'),
(260232, 731, 693, '1'),
(260233, 731, 695, '1'),
(260234, 731, 696, '1'),
(260235, 731, 697, '1'),
(260236, 731, 700, '1'),
(260237, 731, 701, '1'),
(260238, 731, 702, '1'),
(260239, 731, 704, '1'),
(260240, 731, 705, '1'),
(260241, 731, 706, '1'),
(260242, 731, 707, '1'),
(260243, 731, 717, '1'),
(260244, 731, 721, '1'),
(260245, 731, 740, '1'),
(260246, 731, 742, '1'),
(260247, 731, 743, '1'),
(260248, 731, 747, '1'),
(260249, 731, 748, '1'),
(260250, 731, 749, '1'),
(260251, 731, 750, '1'),
(260252, 731, 751, '1'),
(260253, 731, 752, '1'),
(260254, 731, 755, '1'),
(260255, 731, 759, '1'),
(260256, 731, 771, '1'),
(260257, 731, 772, '1'),
(260258, 731, 773, '1'),
(260259, 731, 774, '1'),
(260260, 731, 775, '1'),
(260261, 731, 20, '2'),
(260262, 731, 80, '24'),
(260263, 731, 81, '12'),
(260264, 731, 82, '2'),
(260265, 731, 83, '8'),
(260266, 731, 84, '1.67'),
(260267, 731, 85, '1.67'),
(260268, 731, 86, '0'),
(260269, 731, 87, '1.67'),
(260270, 731, 88, '0'),
(260271, 731, 89, '24'),
(260272, 731, 90, '0'),
(260273, 731, 91, '1'),
(260274, 731, 92, '20'),
(260275, 731, 93, '0'),
(260276, 731, 94, '24'),
(260277, 731, 95, '24'),
(260278, 731, 96, '12'),
(260279, 731, 97, '12'),
(260280, 731, 98, '2'),
(260281, 731, 99, '2'),
(260282, 731, 100, '4'),
(260283, 731, 101, '0'),
(260284, 731, 102, '8'),
(260285, 731, 103, '2'),
(260286, 731, 105, '4'),
(260287, 731, 106, '29'),
(260288, 731, 118, '5'),
(260289, 731, 119, '1'),
(260290, 731, 120, '3'),
(260291, 731, 139, '0'),
(260292, 731, 140, '0'),
(260293, 731, 141, '0'),
(260294, 731, 147, '0'),
(260295, 731, 149, '0'),
(260296, 731, 151, '0'),
(260297, 731, 153, '0'),
(260298, 731, 155, '0'),
(260299, 731, 157, '0'),
(260300, 731, 160, '0'),
(260301, 731, 164, '0.06'),
(260302, 731, 166, '0'),
(260303, 731, 169, '0'),
(260304, 731, 171, '0'),
(260305, 731, 175, '0'),
(260306, 731, 177, '0'),
(260307, 731, 179, '0'),
(260308, 731, 181, '0'),
(260309, 731, 183, '0'),
(260310, 731, 185, '0'),
(260311, 731, 187, '0'),
(260312, 731, 189, '0'),
(260313, 731, 191, '0'),
(260314, 731, 193, '0'),
(260315, 731, 195, '0'),
(260316, 731, 197, '0'),
(260317, 731, 199, '0'),
(260318, 731, 201, '0'),
(260319, 731, 203, '0'),
(260320, 731, 205, '0'),
(260321, 731, 207, '0'),
(260322, 731, 209, '0'),
(260323, 731, 211, '0.62'),
(260324, 731, 213, '0.38'),
(260325, 731, 215, '0.76'),
(260326, 731, 217, '0.1'),
(260327, 731, 219, '0.18'),
(260328, 731, 221, '0'),
(260329, 731, 223, '0'),
(260330, 731, 233, '0'),
(260331, 731, 237, '0.33'),
(260332, 731, 239, '0'),
(260333, 731, 241, '0'),
(260334, 731, 243, '0'),
(260335, 731, 246, '0'),
(260336, 731, 248, '0'),
(260337, 731, 250, '0'),
(260338, 731, 257, '0'),
(260339, 731, 259, '0'),
(260340, 731, 263, '0'),
(260341, 731, 266, '0.68'),
(260342, 731, 268, '0.68'),
(260343, 731, 270, '0'),
(260344, 731, 272, '0'),
(260345, 731, 274, '0'),
(260346, 731, 276, '0'),
(260347, 731, 278, '0'),
(260348, 731, 302, '0'),
(260349, 731, 304, '0'),
(260350, 731, 306, '0'),
(260351, 731, 308, '0'),
(260352, 731, 310, '0'),
(260353, 731, 312, '0'),
(260354, 731, 314, '0'),
(260355, 731, 316, '0'),
(260356, 731, 318, '0'),
(260357, 731, 385, '1'),
(260358, 731, 392, '0'),
(260359, 731, 394, '0'),
(260360, 731, 396, '0'),
(260361, 731, 398, '0'),
(260362, 731, 400, '0'),
(260363, 731, 402, '0'),
(260364, 731, 404, '0'),
(260365, 731, 406, '0'),
(260366, 731, 408, '0'),
(260367, 731, 410, '0'),
(260368, 731, 412, '0'),
(260369, 731, 414, '0'),
(260370, 731, 416, '0'),
(260371, 731, 418, '0'),
(260372, 731, 420, '0'),
(260373, 731, 422, '0'),
(260374, 731, 424, '0'),
(260375, 731, 426, '0'),
(260376, 731, 428, '0'),
(260377, 731, 430, '0'),
(260378, 731, 432, '0'),
(260379, 731, 434, '0'),
(260380, 731, 436, '0'),
(260381, 731, 438, '0'),
(260382, 731, 440, '0'),
(260383, 731, 442, '0'),
(260384, 731, 444, '0'),
(260385, 731, 446, '0'),
(260386, 731, 449, '0'),
(260387, 731, 451, '0'),
(260388, 731, 453, '0'),
(260389, 731, 455, '0'),
(260390, 731, 457, '0'),
(260391, 731, 459, '0'),
(260392, 731, 461, '0'),
(260393, 731, 463, '0'),
(260394, 731, 465, '0'),
(260395, 731, 467, '0'),
(260396, 731, 469, '0'),
(260397, 731, 471, '0'),
(260398, 731, 474, '0'),
(260399, 731, 476, '0'),
(260400, 731, 478, '0'),
(260401, 731, 480, '0'),
(260402, 731, 482, '0'),
(260403, 731, 484, '0'),
(260404, 731, 486, '0'),
(260405, 731, 488, '0'),
(260406, 731, 490, '0'),
(260407, 731, 492, '0'),
(260408, 731, 494, '0'),
(260409, 731, 496, '0'),
(260410, 731, 498, '0'),
(260411, 731, 502, '0'),
(260412, 731, 504, '0'),
(260413, 731, 506, '0'),
(260414, 731, 508, '0'),
(260415, 731, 510, '0'),
(260416, 731, 512, '0'),
(260417, 731, 514, '0'),
(260418, 731, 516, '0'),
(260419, 731, 518, '0'),
(260420, 731, 520, '0'),
(260421, 731, 522, '0'),
(260422, 731, 526, '0.12'),
(260423, 731, 527, '0'),
(260424, 731, 529, '1513.47'),
(260425, 731, 530, '362.9'),
(260426, 731, 531, '118.08'),
(260427, 731, 533, '0.98'),
(260428, 731, 534, '300.96'),
(260429, 731, 535, '73.47'),
(260430, 731, 537, '1'),
(260431, 731, 538, '0.55'),
(260432, 731, 539, '1'),
(260433, 731, 541, '0.52'),
(260434, 731, 542, '0.96'),
(260435, 731, 543, '1'),
(260436, 731, 544, '0'),
(260437, 731, 545, '0'),
(260438, 731, 548, '0.03'),
(260439, 731, 549, '0.01'),
(260440, 731, 551, '0.34'),
(260441, 731, 552, '0.75'),
(260442, 731, 553, '0.03'),
(260443, 731, 554, '0.65'),
(260444, 731, 556, '0.36'),
(260445, 731, 557, '0.2'),
(260446, 731, 558, '1.51'),
(260447, 731, 559, '0'),
(260448, 731, 560, '0.35'),
(260449, 731, 561, '0'),
(260450, 731, 562, '0'),
(260451, 731, 563, '-0'),
(260452, 731, 564, '0'),
(260453, 731, 565, '1.28'),
(260454, 731, 566, '-1.28'),
(260455, 731, 568, '-0.01'),
(260456, 731, 569, '0'),
(260457, 731, 570, '1'),
(260458, 731, 571, '-0.99'),
(260459, 731, 572, '0.6'),
(260460, 731, 573, '0'),
(260461, 731, 574, '-0.04'),
(260462, 731, 575, '0'),
(260463, 731, 576, '0'),
(260464, 731, 577, '1.98'),
(260465, 731, 578, '-1.98'),
(260466, 731, 580, '1.33'),
(260467, 731, 581, '1.66'),
(260468, 731, 582, '2'),
(260469, 731, 583, '0'),
(260470, 731, 584, '0.56'),
(260471, 731, 585, '0.01'),
(260472, 731, 586, '0.01'),
(260473, 731, 587, '0'),
(260474, 731, 588, '0'),
(260475, 731, 589, '1.62'),
(260476, 731, 590, '-1.45'),
(260477, 731, 592, '0.2'),
(260478, 731, 593, '0.19'),
(260479, 731, 594, '0.39'),
(260480, 731, 595, '0'),
(260481, 731, 596, '0.01'),
(260482, 731, 597, '0'),
(260483, 731, 598, '0.01'),
(260484, 731, 599, '-0'),
(260485, 731, 600, '0'),
(260486, 731, 601, '0.04'),
(260487, 731, 602, '-0.04'),
(260488, 731, 604, '6.3'),
(260489, 731, 605, '5.83'),
(260490, 731, 606, '19.41'),
(260491, 731, 607, '0'),
(260492, 731, 608, '13.08'),
(260493, 731, 609, '-0'),
(260494, 731, 610, '-0.29'),
(260495, 731, 611, '-0.01'),
(260496, 731, 612, '0'),
(260497, 731, 613, '16.57'),
(260498, 731, 614, '-7.91'),
(260499, 731, 616, '6.4'),
(260500, 731, 617, '5.95'),
(260501, 731, 618, '19.41'),
(260502, 731, 619, '0'),
(260503, 731, 620, '12.8'),
(260504, 731, 621, '-0'),
(260505, 731, 622, '-0.28'),
(260506, 731, 623, '-0.01'),
(260507, 731, 624, '0'),
(260508, 731, 625, '16.43'),
(260509, 731, 626, '-7.91'),
(260510, 731, 628, '1.02'),
(260511, 731, 629, '0'),
(260512, 731, 630, '5'),
(260513, 731, 631, '0'),
(260514, 731, 632, '1.99'),
(260515, 731, 633, '0'),
(260516, 731, 634, '0'),
(260517, 731, 635, '-0'),
(260518, 731, 636, '0'),
(260519, 731, 637, '4.97'),
(260520, 731, 638, '-4.96'),
(260521, 731, 640, '5.43'),
(260522, 731, 641, '5.19'),
(260523, 731, 642, '10.82'),
(260524, 731, 643, '0'),
(260525, 731, 644, '5.05'),
(260526, 731, 645, '0.01'),
(260527, 731, 646, '0.01'),
(260528, 731, 647, '-0.01'),
(260529, 731, 648, '0'),
(260530, 731, 649, '1'),
(260531, 731, 650, '-1'),
(260532, 731, 652, '0'),
(260533, 731, 653, '0'),
(260534, 731, 654, '0'),
(260535, 731, 655, '0'),
(260536, 731, 656, '0'),
(260537, 731, 657, '0'),
(260538, 731, 658, '0'),
(260539, 731, 659, '0'),
(260540, 731, 660, '0'),
(260541, 731, 661, '0'),
(260542, 731, 662, '0'),
(260543, 731, 777, '256.49'),
(260544, 731, 778, '90103.38'),
(260545, 297, 1, '1'),
(260546, 297, 2, '1'),
(260547, 297, 3, '1'),
(260548, 297, 4, '1'),
(260549, 297, 6, '1'),
(260550, 297, 7, '1'),
(260551, 297, 19, '1'),
(260552, 297, 23, '1'),
(260553, 297, 31, '1'),
(260554, 297, 32, '1'),
(260555, 297, 33, '1'),
(260556, 297, 34, '1'),
(260557, 297, 35, '1'),
(260558, 297, 50, '1'),
(260559, 297, 51, '1'),
(260560, 297, 74, '1'),
(260561, 297, 76, '1'),
(260562, 297, 78, '1'),
(260563, 297, 107, '1'),
(260564, 297, 108, '1'),
(260565, 297, 111, '1'),
(260566, 297, 121, '1'),
(260567, 297, 131, '1'),
(260568, 297, 132, '1'),
(260569, 297, 142, '1'),
(260570, 297, 143, '1'),
(260571, 297, 144, '1'),
(260572, 297, 167, '1'),
(260573, 297, 168, '1'),
(260574, 297, 170, '1'),
(260575, 297, 174, '1'),
(260576, 297, 176, '1'),
(260577, 297, 178, '1'),
(260578, 297, 184, '1'),
(260579, 297, 186, '1'),
(260580, 297, 190, '1'),
(260581, 297, 224, '1'),
(260582, 297, 225, '1'),
(260583, 297, 256, '1'),
(260584, 297, 258, '1'),
(260585, 297, 300, '1'),
(260586, 297, 301, '1'),
(260587, 297, 320, '1'),
(260588, 297, 321, '1'),
(260589, 297, 325, '1'),
(260590, 297, 332, '1'),
(260591, 297, 336, '1'),
(260592, 297, 337, '1'),
(260593, 297, 338, '1'),
(260594, 297, 343, '1'),
(260595, 297, 344, '1'),
(260596, 297, 345, '1'),
(260597, 297, 346, '1'),
(260598, 297, 347, '1'),
(260599, 297, 348, '1'),
(260600, 297, 350, '1'),
(260601, 297, 352, '1'),
(260602, 297, 353, '1'),
(260603, 297, 355, '1'),
(260604, 297, 356, '1'),
(260605, 297, 357, '1'),
(260606, 297, 361, '1'),
(260607, 297, 362, '1'),
(260608, 297, 363, '1'),
(260609, 297, 370, '1'),
(260610, 297, 371, '1'),
(260611, 297, 389, '1'),
(260612, 297, 447, '1'),
(260613, 297, 448, '1'),
(260614, 297, 450, '1'),
(260615, 297, 464, '1'),
(260616, 297, 470, '1'),
(260617, 297, 521, '1'),
(260618, 297, 663, '1'),
(260619, 297, 664, '1'),
(260620, 297, 681, '1'),
(260621, 297, 682, '1'),
(260622, 297, 683, '1'),
(260623, 297, 684, '1'),
(260624, 297, 691, '1'),
(260625, 297, 692, '1'),
(260626, 297, 693, '1'),
(260627, 297, 695, '1'),
(260628, 297, 696, '1'),
(260629, 297, 697, '1'),
(260630, 297, 700, '1'),
(260631, 297, 701, '1'),
(260632, 297, 702, '1'),
(260633, 297, 704, '1'),
(260634, 297, 705, '1'),
(260635, 297, 721, '1'),
(260636, 297, 722, '1'),
(260637, 297, 723, '1'),
(260638, 297, 724, '1'),
(260639, 297, 726, '1'),
(260640, 297, 729, '1'),
(260641, 297, 730, '1'),
(260642, 297, 744, '1'),
(260643, 297, 747, '1'),
(260644, 297, 748, '1'),
(260645, 297, 751, '1'),
(260646, 297, 752, '1'),
(260647, 297, 753, '1'),
(260648, 297, 762, '1'),
(260649, 297, 771, '1'),
(260650, 297, 772, '1'),
(260651, 297, 773, '1'),
(260652, 297, 774, '1'),
(260653, 297, 775, '1'),
(260654, 297, 20, '2'),
(260655, 297, 80, '64'),
(260656, 297, 81, '8'),
(260657, 297, 82, '8'),
(260658, 297, 83, '4'),
(260659, 297, 84, '6.56'),
(260660, 297, 85, '3.5'),
(260661, 297, 86, '3.06'),
(260662, 297, 87, '6.56'),
(260663, 297, 89, '28'),
(260664, 297, 90, '36'),
(260665, 297, 91, '1'),
(260666, 297, 92, '144'),
(260667, 297, 93, '64'),
(260668, 297, 94, '81'),
(260669, 297, 95, '28'),
(260670, 297, 96, '8'),
(260671, 297, 97, '8'),
(260672, 297, 98, '8'),
(260673, 297, 99, '8'),
(260674, 297, 100, '4'),
(260675, 297, 101, '4'),
(260676, 297, 103, '2'),
(260677, 297, 105, '1'),
(260678, 297, 106, '64'),
(260679, 297, 118, '12'),
(260680, 297, 119, '6'),
(260681, 297, 139, '0'),
(260682, 297, 140, '0'),
(260683, 297, 141, '0'),
(260684, 297, 147, '0'),
(260685, 297, 149, '0'),
(260686, 297, 151, '0'),
(260687, 297, 153, '0'),
(260688, 297, 155, '0'),
(260689, 297, 157, '0'),
(260690, 297, 160, '0'),
(260691, 297, 164, '0'),
(260692, 297, 166, '0'),
(260693, 297, 169, '0.35'),
(260694, 297, 171, '0.31'),
(260695, 297, 175, '0.04'),
(260696, 297, 177, '0.47'),
(260697, 297, 179, '0.42'),
(260698, 297, 181, '0.05'),
(260699, 297, 183, '0'),
(260700, 297, 185, '0.18'),
(260701, 297, 187, '0.16'),
(260702, 297, 189, '0'),
(260703, 297, 191, '0.02'),
(260704, 297, 193, '0'),
(260705, 297, 195, '0'),
(260706, 297, 197, '0'),
(260707, 297, 199, '0'),
(260708, 297, 201, '0'),
(260709, 297, 203, '0'),
(260710, 297, 205, '0'),
(260711, 297, 207, '0'),
(260712, 297, 209, '0'),
(260713, 297, 211, '0'),
(260714, 297, 213, '0'),
(260715, 297, 215, '0'),
(260716, 297, 217, '0'),
(260717, 297, 219, '0'),
(260718, 297, 221, '0'),
(260719, 297, 223, '0'),
(260720, 297, 233, '0'),
(260721, 297, 237, '0'),
(260722, 297, 239, '0'),
(260723, 297, 241, '0'),
(260724, 297, 243, '0'),
(260725, 297, 246, '0'),
(260726, 297, 248, '0'),
(260727, 297, 250, '0'),
(260728, 297, 257, '0'),
(260729, 297, 259, '0.1'),
(260730, 297, 263, '0'),
(260731, 297, 266, '0'),
(260732, 297, 268, '0'),
(260733, 297, 270, '0'),
(260734, 297, 272, '0'),
(260735, 297, 274, '0'),
(260736, 297, 276, '0'),
(260737, 297, 278, '0'),
(260738, 297, 302, '0.1'),
(260739, 297, 304, '0'),
(260740, 297, 306, '0'),
(260741, 297, 308, '0'),
(260742, 297, 310, '0'),
(260743, 297, 312, '0'),
(260744, 297, 314, '0'),
(260745, 297, 316, '0'),
(260746, 297, 318, '0'),
(260747, 297, 385, '1'),
(260748, 297, 392, '0'),
(260749, 297, 394, '0'),
(260750, 297, 396, '0'),
(260751, 297, 398, '0'),
(260752, 297, 400, '0'),
(260753, 297, 402, '0'),
(260754, 297, 404, '0'),
(260755, 297, 406, '0'),
(260756, 297, 408, '0'),
(260757, 297, 410, '0'),
(260758, 297, 412, '0'),
(260759, 297, 414, '0'),
(260760, 297, 416, '0'),
(260761, 297, 418, '0'),
(260762, 297, 420, '0'),
(260763, 297, 422, '0'),
(260764, 297, 424, '0'),
(260765, 297, 426, '0'),
(260766, 297, 428, '0'),
(260767, 297, 430, '0'),
(260768, 297, 432, '0'),
(260769, 297, 434, '0'),
(260770, 297, 436, '0'),
(260771, 297, 438, '0'),
(260772, 297, 440, '0'),
(260773, 297, 442, '0'),
(260774, 297, 444, '0'),
(260775, 297, 446, '0'),
(260776, 297, 449, '0.85'),
(260777, 297, 451, '0.85'),
(260778, 297, 453, '0'),
(260779, 297, 455, '0'),
(260780, 297, 457, '0'),
(260781, 297, 459, '0'),
(260782, 297, 461, '0'),
(260783, 297, 463, '0'),
(260784, 297, 465, '0.15'),
(260785, 297, 467, '0'),
(260786, 297, 469, '0'),
(260787, 297, 471, '0.15'),
(260788, 297, 474, '0'),
(260789, 297, 476, '0'),
(260790, 297, 478, '0'),
(260791, 297, 480, '0'),
(260792, 297, 482, '0'),
(260793, 297, 484, '0'),
(260794, 297, 486, '0'),
(260795, 297, 488, '0'),
(260796, 297, 490, '0'),
(260797, 297, 492, '0'),
(260798, 297, 494, '0'),
(260799, 297, 496, '0'),
(260800, 297, 498, '0'),
(260801, 297, 502, '0'),
(260802, 297, 504, '0'),
(260803, 297, 506, '0'),
(260804, 297, 508, '0'),
(260805, 297, 510, '0'),
(260806, 297, 512, '0'),
(260807, 297, 514, '0'),
(260808, 297, 516, '0'),
(260809, 297, 518, '0'),
(260810, 297, 520, '0'),
(260811, 297, 522, '0.15'),
(260812, 297, 526, '0.12'),
(260813, 297, 527, '0.12'),
(260814, 297, 529, '169.22'),
(260815, 297, 530, '145.72'),
(260816, 297, 531, '145.72'),
(260817, 297, 533, '1'),
(260818, 297, 534, '231.15'),
(260819, 297, 535, '101.83'),
(260820, 297, 537, '0.94'),
(260821, 297, 538, '0.21'),
(260822, 297, 539, '0.94'),
(260823, 297, 541, '0.42'),
(260824, 297, 542, '0.85'),
(260825, 297, 543, '0.85'),
(260826, 297, 544, '0.15'),
(260827, 297, 545, '0'),
(260828, 297, 548, '0.01'),
(260829, 297, 549, '0.12'),
(260830, 297, 551, '0.52'),
(260831, 297, 552, '0.68'),
(260832, 297, 553, '0.16'),
(260833, 297, 554, '1'),
(260834, 297, 556, '0.94'),
(260835, 297, 557, '0.98'),
(260836, 297, 558, '1.82'),
(260837, 297, 559, '0'),
(260838, 297, 560, '0.53'),
(260839, 297, 561, '0.02'),
(260840, 297, 562, '0.02'),
(260841, 297, 563, '0.01'),
(260842, 297, 564, '0'),
(260843, 297, 565, '1.69'),
(260844, 297, 566, '-1.6'),
(260845, 297, 568, '0.05'),
(260846, 297, 569, '0.21'),
(260847, 297, 570, '1'),
(260848, 297, 571, '-1'),
(260849, 297, 572, '0.81'),
(260850, 297, 573, '0.01'),
(260851, 297, 574, '0.01'),
(260852, 297, 575, '-0'),
(260853, 297, 576, '0'),
(260854, 297, 577, '2'),
(260855, 297, 578, '-2'),
(260856, 297, 580, '1.69'),
(260857, 297, 581, '1.93'),
(260858, 297, 582, '2'),
(260859, 297, 583, '0'),
(260860, 297, 584, '0.35'),
(260861, 297, 585, '0.02'),
(260862, 297, 586, '0.04'),
(260863, 297, 587, '0.01'),
(260864, 297, 588, '0'),
(260865, 297, 589, '1.87'),
(260866, 297, 590, '-1.78'),
(260867, 297, 592, '0.39'),
(260868, 297, 593, '0.39'),
(260869, 297, 594, '0.5'),
(260870, 297, 595, '0'),
(260871, 297, 596, '0.01'),
(260872, 297, 597, '-0'),
(260873, 297, 598, '-0.1'),
(260874, 297, 599, '-0'),
(260875, 297, 600, '0'),
(260876, 297, 601, '0'),
(260877, 297, 602, '-0.02'),
(260878, 297, 604, '26.35'),
(260879, 297, 605, '26.68'),
(260880, 297, 606, '45.44'),
(260881, 297, 607, '0'),
(260882, 297, 608, '82.8'),
(260883, 297, 609, '0.2'),
(260884, 297, 610, '0.03'),
(260885, 297, 611, '0.09'),
(260886, 297, 612, '0'),
(260887, 297, 613, '35.65'),
(260888, 297, 614, '-34.96'),
(260889, 297, 616, '26.43'),
(260890, 297, 617, '26.7'),
(260891, 297, 618, '45.44'),
(260892, 297, 619, '0'),
(260893, 297, 620, '81.11'),
(260894, 297, 621, '0.2'),
(260895, 297, 622, '0.03'),
(260896, 297, 623, '0.09'),
(260897, 297, 624, '0'),
(260898, 297, 625, '34.67'),
(260899, 297, 626, '-34.23'),
(260900, 297, 628, '1.65'),
(260901, 297, 629, '1.18'),
(260902, 297, 630, '5.56'),
(260903, 297, 631, '0'),
(260904, 297, 632, '0.93'),
(260905, 297, 633, '0.01'),
(260906, 297, 634, '0'),
(260907, 297, 635, '0'),
(260908, 297, 636, '0'),
(260909, 297, 637, '4.3'),
(260910, 297, 638, '-4.23'),
(260911, 297, 640, '25.02'),
(260912, 297, 641, '24.76'),
(260913, 297, 642, '32'),
(260914, 297, 643, '0'),
(260915, 297, 644, '27.97'),
(260916, 297, 645, '-0.1'),
(260917, 297, 646, '-0.1'),
(260918, 297, 647, '-0.11'),
(260919, 297, 648, '0'),
(260920, 297, 649, '0'),
(260921, 297, 650, '-0.98'),
(260922, 297, 652, '0'),
(260923, 297, 653, '0'),
(260924, 297, 654, '0'),
(260925, 297, 655, '0'),
(260926, 297, 656, '0'),
(260927, 297, 657, '0'),
(260928, 297, 658, '0'),
(260929, 297, 659, '0'),
(260930, 297, 660, '0'),
(260931, 297, 661, '0'),
(260932, 297, 662, '0'),
(260933, 297, 777, '10.82'),
(260934, 297, 778, '3677.29'),
(260935, 334, 1, '1'),
(260936, 334, 2, '1'),
(260937, 334, 3, '1'),
(260938, 334, 4, '1'),
(260939, 334, 6, '1'),
(260940, 334, 7, '1'),
(260941, 334, 9, '1'),
(260942, 334, 19, '1'),
(260943, 334, 23, '1'),
(260944, 334, 31, '1'),
(260945, 334, 32, '1'),
(260946, 334, 33, '1'),
(260947, 334, 34, '1'),
(260948, 334, 39, '1'),
(260949, 334, 50, '1'),
(260950, 334, 51, '1'),
(260951, 334, 76, '1'),
(260952, 334, 78, '1'),
(260953, 334, 107, '1'),
(260954, 334, 108, '1'),
(260955, 334, 112, '1'),
(260956, 334, 121, '1'),
(260957, 334, 142, '1'),
(260958, 334, 143, '1'),
(260959, 334, 144, '1'),
(260960, 334, 145, '1'),
(260961, 334, 154, '1'),
(260962, 334, 224, '1'),
(260963, 334, 225, '1'),
(260964, 334, 236, '1'),
(260965, 334, 240, '1'),
(260966, 334, 258, '1'),
(260967, 334, 386, '1'),
(260968, 334, 388, '1'),
(260969, 334, 389, '1'),
(260970, 334, 497, '1'),
(260971, 334, 499, '1'),
(260972, 334, 663, '1'),
(260973, 334, 664, '1'),
(260974, 334, 665, '1'),
(260975, 334, 667, '1'),
(260976, 334, 669, '1'),
(260977, 334, 681, '1'),
(260978, 334, 687, '1'),
(260979, 334, 696, '1'),
(260980, 334, 697, '1'),
(260981, 334, 698, '1'),
(260982, 334, 700, '1'),
(260983, 334, 701, '1'),
(260984, 334, 704, '1'),
(260985, 334, 705, '1'),
(260986, 334, 721, '1'),
(260987, 334, 740, '1'),
(260988, 334, 747, '1'),
(260989, 334, 748, '1'),
(260990, 334, 751, '1'),
(260991, 334, 752, '1'),
(260992, 334, 771, '1'),
(260993, 334, 772, '1'),
(260994, 334, 773, '1'),
(260995, 334, 775, '1'),
(260996, 334, 20, '2'),
(260997, 334, 80, '20'),
(260998, 334, 81, '2'),
(260999, 334, 82, '10'),
(261000, 334, 83, '4'),
(261001, 334, 84, '4.6'),
(261002, 334, 85, '2.8'),
(261003, 334, 86, '1.8'),
(261004, 334, 87, '4.6'),
(261005, 334, 89, '20'),
(261006, 334, 91, '1'),
(261007, 334, 92, '52'),
(261008, 334, 93, '20'),
(261009, 334, 94, '33'),
(261010, 334, 95, '20'),
(261011, 334, 96, '2'),
(261012, 334, 97, '2'),
(261013, 334, 98, '10'),
(261014, 334, 99, '10'),
(261015, 334, 100, '4'),
(261016, 334, 101, '4'),
(261017, 334, 103, '2'),
(261018, 334, 105, '2'),
(261019, 334, 106, '21'),
(261020, 334, 118, '3'),
(261021, 334, 119, '1'),
(261022, 334, 120, '1'),
(261023, 334, 139, '0'),
(261024, 334, 140, '0'),
(261025, 334, 141, '0'),
(261026, 334, 147, '0'),
(261027, 334, 149, '0'),
(261028, 334, 151, '0'),
(261029, 334, 153, '0'),
(261030, 334, 155, '1'),
(261031, 334, 157, '0'),
(261032, 334, 160, '0'),
(261033, 334, 164, '0'),
(261034, 334, 166, '0'),
(261035, 334, 169, '0'),
(261036, 334, 171, '0'),
(261037, 334, 175, '0'),
(261038, 334, 177, '0'),
(261039, 334, 179, '0'),
(261040, 334, 181, '0'),
(261041, 334, 183, '0'),
(261042, 334, 185, '0'),
(261043, 334, 187, '0'),
(261044, 334, 189, '0'),
(261045, 334, 191, '0'),
(261046, 334, 193, '0'),
(261047, 334, 195, '0'),
(261048, 334, 197, '0'),
(261049, 334, 199, '0'),
(261050, 334, 201, '0'),
(261051, 334, 203, '0'),
(261052, 334, 205, '0'),
(261053, 334, 207, '0'),
(261054, 334, 209, '0'),
(261055, 334, 211, '0'),
(261056, 334, 213, '0'),
(261057, 334, 215, '0'),
(261058, 334, 217, '0'),
(261059, 334, 219, '0'),
(261060, 334, 221, '0'),
(261061, 334, 223, '0'),
(261062, 334, 233, '0'),
(261063, 334, 237, '1'),
(261064, 334, 239, '0'),
(261065, 334, 241, '0.81'),
(261066, 334, 243, '0'),
(261067, 334, 246, '0'),
(261068, 334, 248, '0'),
(261069, 334, 250, '0'),
(261070, 334, 257, '0'),
(261071, 334, 259, '0.79'),
(261072, 334, 263, '0'),
(261073, 334, 266, '0'),
(261074, 334, 268, '0'),
(261075, 334, 270, '0'),
(261076, 334, 272, '0'),
(261077, 334, 274, '0'),
(261078, 334, 276, '0'),
(261079, 334, 278, '0'),
(261080, 334, 302, '0'),
(261081, 334, 304, '0'),
(261082, 334, 306, '0'),
(261083, 334, 308, '0'),
(261084, 334, 310, '0'),
(261085, 334, 312, '0'),
(261086, 334, 314, '0'),
(261087, 334, 316, '0'),
(261088, 334, 318, '0'),
(261089, 334, 385, '1'),
(261090, 334, 392, '0'),
(261091, 334, 394, '0'),
(261092, 334, 396, '0'),
(261093, 334, 398, '0'),
(261094, 334, 400, '0'),
(261095, 334, 402, '0'),
(261096, 334, 404, '0'),
(261097, 334, 406, '0'),
(261098, 334, 408, '0'),
(261099, 334, 410, '0'),
(261100, 334, 412, '0'),
(261101, 334, 414, '0'),
(261102, 334, 416, '0'),
(261103, 334, 418, '0'),
(261104, 334, 420, '0'),
(261105, 334, 422, '0'),
(261106, 334, 424, '0'),
(261107, 334, 426, '0'),
(261108, 334, 428, '0'),
(261109, 334, 430, '0'),
(261110, 334, 432, '0'),
(261111, 334, 434, '0'),
(261112, 334, 436, '0'),
(261113, 334, 438, '0'),
(261114, 334, 440, '0'),
(261115, 334, 442, '0'),
(261116, 334, 444, '0'),
(261117, 334, 446, '0'),
(261118, 334, 449, '0'),
(261119, 334, 451, '0'),
(261120, 334, 453, '0'),
(261121, 334, 455, '0'),
(261122, 334, 457, '0'),
(261123, 334, 459, '0'),
(261124, 334, 461, '0'),
(261125, 334, 463, '0'),
(261126, 334, 465, '0'),
(261127, 334, 467, '0'),
(261128, 334, 469, '0'),
(261129, 334, 471, '0'),
(261130, 334, 474, '0'),
(261131, 334, 476, '0'),
(261132, 334, 478, '0'),
(261133, 334, 480, '0'),
(261134, 334, 482, '0'),
(261135, 334, 484, '0'),
(261136, 334, 486, '0'),
(261137, 334, 488, '0'),
(261138, 334, 490, '0'),
(261139, 334, 492, '0'),
(261140, 334, 494, '0'),
(261141, 334, 496, '0'),
(261142, 334, 498, '1'),
(261143, 334, 502, '0'),
(261144, 334, 504, '0'),
(261145, 334, 506, '0'),
(261146, 334, 508, '0'),
(261147, 334, 510, '0'),
(261148, 334, 512, '0'),
(261149, 334, 514, '0'),
(261150, 334, 516, '0'),
(261151, 334, 518, '0'),
(261152, 334, 520, '0'),
(261153, 334, 522, '0'),
(261154, 334, 526, '1'),
(261155, 334, 527, '0.01'),
(261156, 334, 529, '575.84'),
(261157, 334, 530, '102.63'),
(261158, 334, 531, '102.63'),
(261159, 334, 533, '0'),
(261160, 334, 534, '-0.44'),
(261161, 334, 535, '55.39'),
(261162, 334, 537, '0.82'),
(261163, 334, 538, '0.16'),
(261164, 334, 539, '0.82'),
(261165, 334, 541, '0.55'),
(261166, 334, 542, '0.9'),
(261167, 334, 543, '1'),
(261168, 334, 544, '0'),
(261169, 334, 545, '0'),
(261170, 334, 548, '1'),
(261171, 334, 549, '0'),
(261172, 334, 551, '0.98'),
(261173, 334, 552, '0.75'),
(261174, 334, 553, '0.11'),
(261175, 334, 554, '0.21'),
(261176, 334, 556, '0.17'),
(261177, 334, 557, '0'),
(261178, 334, 558, '1.49'),
(261179, 334, 559, '0'),
(261180, 334, 560, '0.22'),
(261181, 334, 561, '0'),
(261182, 334, 562, '0'),
(261183, 334, 563, '-0'),
(261184, 334, 564, '0'),
(261185, 334, 565, '1.49'),
(261186, 334, 566, '-1.49'),
(261187, 334, 568, '0.01'),
(261188, 334, 569, '0'),
(261189, 334, 570, '1'),
(261190, 334, 571, '-0.76'),
(261191, 334, 572, '0.12'),
(261192, 334, 573, '0.01'),
(261193, 334, 574, '-0.02'),
(261194, 334, 575, '0'),
(261195, 334, 576, '0'),
(261196, 334, 577, '1.53'),
(261197, 334, 578, '-1.52'),
(261198, 334, 580, '0.31'),
(261199, 334, 581, '0'),
(261200, 334, 582, '2'),
(261201, 334, 583, '0'),
(261202, 334, 584, '0.37'),
(261203, 334, 585, '0.02'),
(261204, 334, 586, '0.01'),
(261205, 334, 587, '-0'),
(261206, 334, 588, '0'),
(261207, 334, 589, '1.99'),
(261208, 334, 590, '-1.52'),
(261209, 334, 592, '0.08'),
(261210, 334, 593, '0.09'),
(261211, 334, 594, '0.1'),
(261212, 334, 595, '0'),
(261213, 334, 596, '0'),
(261214, 334, 597, '0'),
(261215, 334, 598, '0.02'),
(261216, 334, 599, '0'),
(261217, 334, 600, '0'),
(261218, 334, 601, '0.05'),
(261219, 334, 602, '-0.04'),
(261220, 334, 604, '1'),
(261221, 334, 605, '1'),
(261222, 334, 606, '1'),
(261223, 334, 607, '0'),
(261224, 334, 608, '0'),
(261225, 334, 609, '0'),
(261226, 334, 610, '0'),
(261227, 334, 611, '0'),
(261228, 334, 612, '0'),
(261229, 334, 613, '0'),
(261230, 334, 614, '0'),
(261231, 334, 616, '0'),
(261232, 334, 617, '0'),
(261233, 334, 618, '0'),
(261234, 334, 619, '0'),
(261235, 334, 620, '0'),
(261236, 334, 621, '0'),
(261237, 334, 622, '0'),
(261238, 334, 623, '0'),
(261239, 334, 624, '0'),
(261240, 334, 625, '0'),
(261241, 334, 626, '0'),
(261242, 334, 628, '0'),
(261243, 334, 629, '0'),
(261244, 334, 630, '0'),
(261245, 334, 631, '0'),
(261246, 334, 632, '0'),
(261247, 334, 633, '0'),
(261248, 334, 634, '0'),
(261249, 334, 635, '0'),
(261250, 334, 636, '0'),
(261251, 334, 637, '0'),
(261252, 334, 638, '0'),
(261253, 334, 640, '1.6'),
(261254, 334, 641, '1.88'),
(261255, 334, 642, '2'),
(261256, 334, 643, '0'),
(261257, 334, 644, '0.38'),
(261258, 334, 645, '0.02'),
(261259, 334, 646, '0.02'),
(261260, 334, 647, '0.02'),
(261261, 334, 648, '0'),
(261262, 334, 649, '1'),
(261263, 334, 650, '-0.75'),
(261264, 334, 652, '21.71'),
(261265, 334, 653, '20.54'),
(261266, 334, 654, '51.52'),
(261267, 334, 655, '0'),
(261268, 334, 656, '220.87'),
(261269, 334, 657, '0.44'),
(261270, 334, 658, '0.06'),
(261271, 334, 659, '0.27'),
(261272, 334, 660, '0'),
(261273, 334, 661, '10'),
(261274, 334, 662, '-9.8'),
(261275, 334, 777, '1683.13'),
(261276, 334, 778, '172534.29'),
(261277, 863, 1, '1'),
(261278, 863, 2, '1'),
(261279, 863, 3, '1'),
(261280, 863, 4, '1'),
(261281, 863, 6, '1'),
(261282, 863, 7, '1'),
(261283, 863, 9, '1'),
(261284, 863, 19, '1'),
(261285, 863, 24, '1'),
(261286, 863, 31, '1'),
(261287, 863, 32, '1'),
(261288, 863, 33, '1'),
(261289, 863, 70, '1'),
(261290, 863, 72, '1'),
(261291, 863, 74, '1'),
(261292, 863, 76, '1'),
(261293, 863, 78, '1'),
(261294, 863, 104, '1'),
(261295, 863, 107, '1'),
(261296, 863, 108, '1'),
(261297, 863, 112, '1'),
(261298, 863, 121, '1'),
(261299, 863, 131, '1'),
(261300, 863, 133, '1'),
(261301, 863, 142, '1'),
(261302, 863, 143, '1'),
(261303, 863, 144, '1'),
(261304, 863, 145, '1'),
(261305, 863, 154, '1'),
(261306, 863, 167, '1'),
(261307, 863, 208, '1'),
(261308, 863, 224, '1'),
(261309, 863, 225, '1'),
(261310, 863, 236, '1'),
(261311, 863, 264, '1'),
(261312, 863, 267, '1'),
(261313, 863, 289, '1'),
(261314, 863, 300, '1'),
(261315, 863, 301, '1'),
(261316, 863, 320, '1'),
(261317, 863, 321, '1'),
(261318, 863, 325, '1'),
(261319, 863, 338, '1'),
(261320, 863, 345, '1'),
(261321, 863, 384, '1'),
(261322, 863, 387, '1'),
(261323, 863, 388, '1'),
(261324, 863, 663, '1'),
(261325, 863, 664, '1'),
(261326, 863, 665, '1'),
(261327, 863, 666, '1'),
(261328, 863, 681, '1'),
(261329, 863, 682, '1'),
(261330, 863, 683, '1'),
(261331, 863, 691, '1'),
(261332, 863, 692, '1'),
(261333, 863, 695, '1'),
(261334, 863, 696, '1'),
(261335, 863, 697, '1'),
(261336, 863, 700, '1'),
(261337, 863, 701, '1'),
(261338, 863, 702, '1'),
(261339, 863, 704, '1'),
(261340, 863, 705, '1'),
(261341, 863, 721, '1'),
(261342, 863, 723, '1'),
(261343, 863, 729, '1'),
(261344, 863, 742, '1'),
(261345, 863, 744, '1'),
(261346, 863, 747, '1'),
(261347, 863, 748, '1'),
(261348, 863, 749, '1'),
(261349, 863, 750, '1'),
(261350, 863, 751, '1'),
(261351, 863, 752, '1'),
(261352, 863, 762, '1'),
(261353, 863, 771, '1'),
(261354, 863, 772, '1'),
(261355, 863, 773, '1'),
(261356, 863, 774, '1'),
(261357, 863, 775, '1'),
(261358, 863, 20, '4'),
(261359, 863, 80, '97'),
(261360, 863, 81, '19'),
(261361, 863, 82, '19'),
(261362, 863, 83, '8'),
(261363, 863, 84, '5.77'),
(261364, 863, 85, '3.3'),
(261365, 863, 86, '2.47'),
(261366, 863, 87, '5.69'),
(261367, 863, 89, '69'),
(261368, 863, 90, '28'),
(261369, 863, 91, '1'),
(261370, 863, 92, '236'),
(261371, 863, 93, '97'),
(261372, 863, 94, '144'),
(261373, 863, 95, '69'),
(261374, 863, 96, '3'),
(261375, 863, 97, '3'),
(261376, 863, 98, '3'),
(261377, 863, 99, '3'),
(261378, 863, 100, '1'),
(261379, 863, 101, '8'),
(261380, 863, 103, '3'),
(261381, 863, 105, '6'),
(261382, 863, 106, '107'),
(261383, 863, 118, '10'),
(261384, 863, 119, '1'),
(261385, 863, 120, '6'),
(261386, 863, 139, '0'),
(261387, 863, 140, '0'),
(261388, 863, 141, '0'),
(261389, 863, 147, '0'),
(261390, 863, 149, '0'),
(261391, 863, 151, '0'),
(261392, 863, 153, '0'),
(261393, 863, 155, '0.03'),
(261394, 863, 157, '0'),
(261395, 863, 160, '0'),
(261396, 863, 164, '0'),
(261397, 863, 166, '0'),
(261398, 863, 169, '0'),
(261399, 863, 171, '0'),
(261400, 863, 175, '0'),
(261401, 863, 177, '0'),
(261402, 863, 179, '0'),
(261403, 863, 181, '0'),
(261404, 863, 183, '0'),
(261405, 863, 185, '0'),
(261406, 863, 187, '0'),
(261407, 863, 189, '0'),
(261408, 863, 191, '0'),
(261409, 863, 193, '0'),
(261410, 863, 195, '0'),
(261411, 863, 197, '0'),
(261412, 863, 199, '0'),
(261413, 863, 201, '0'),
(261414, 863, 203, '0'),
(261415, 863, 205, '0'),
(261416, 863, 207, '0'),
(261417, 863, 209, '0'),
(261418, 863, 211, '0.92'),
(261419, 863, 213, '0.08'),
(261420, 863, 215, '0.62'),
(261421, 863, 217, '0.06'),
(261422, 863, 219, '0.33'),
(261423, 863, 221, '0'),
(261424, 863, 223, '0'),
(261425, 863, 233, '0'),
(261426, 863, 237, '1'),
(261427, 863, 239, '0'),
(261428, 863, 241, '0'),
(261429, 863, 243, '0'),
(261430, 863, 246, '0'),
(261431, 863, 248, '0'),
(261432, 863, 250, '0'),
(261433, 863, 257, '0'),
(261434, 863, 259, '0'),
(261435, 863, 263, '0'),
(261436, 863, 266, '0.01'),
(261437, 863, 268, '0.01'),
(261438, 863, 270, '0'),
(261439, 863, 272, '0'),
(261440, 863, 274, '0'),
(261441, 863, 276, '0'),
(261442, 863, 278, '0'),
(261443, 863, 302, '0'),
(261444, 863, 304, '0'),
(261445, 863, 306, '0'),
(261446, 863, 308, '0'),
(261447, 863, 310, '0'),
(261448, 863, 312, '0'),
(261449, 863, 314, '0'),
(261450, 863, 316, '0'),
(261451, 863, 318, '0'),
(261452, 863, 385, '2'),
(261453, 863, 392, '0'),
(261454, 863, 394, '0'),
(261455, 863, 396, '0'),
(261456, 863, 398, '0'),
(261457, 863, 400, '0'),
(261458, 863, 402, '0'),
(261459, 863, 404, '0'),
(261460, 863, 406, '0'),
(261461, 863, 408, '0'),
(261462, 863, 410, '0'),
(261463, 863, 412, '0'),
(261464, 863, 414, '0'),
(261465, 863, 416, '0'),
(261466, 863, 418, '0'),
(261467, 863, 420, '0'),
(261468, 863, 422, '0'),
(261469, 863, 424, '0'),
(261470, 863, 426, '0'),
(261471, 863, 428, '0'),
(261472, 863, 430, '0'),
(261473, 863, 432, '0'),
(261474, 863, 434, '0'),
(261475, 863, 436, '0'),
(261476, 863, 438, '0'),
(261477, 863, 440, '0'),
(261478, 863, 442, '0'),
(261479, 863, 444, '0'),
(261480, 863, 446, '0'),
(261481, 863, 449, '0'),
(261482, 863, 451, '0'),
(261483, 863, 453, '0'),
(261484, 863, 455, '0'),
(261485, 863, 457, '0'),
(261486, 863, 459, '0'),
(261487, 863, 461, '0'),
(261488, 863, 463, '0'),
(261489, 863, 465, '0'),
(261490, 863, 467, '0'),
(261491, 863, 469, '0'),
(261492, 863, 471, '0'),
(261493, 863, 474, '0'),
(261494, 863, 476, '0'),
(261495, 863, 478, '0'),
(261496, 863, 480, '0'),
(261497, 863, 482, '0'),
(261498, 863, 484, '0'),
(261499, 863, 486, '0'),
(261500, 863, 488, '0'),
(261501, 863, 490, '0'),
(261502, 863, 492, '0'),
(261503, 863, 494, '0'),
(261504, 863, 496, '0'),
(261505, 863, 498, '0'),
(261506, 863, 502, '0'),
(261507, 863, 504, '0'),
(261508, 863, 506, '0'),
(261509, 863, 508, '0'),
(261510, 863, 510, '0'),
(261511, 863, 512, '0'),
(261512, 863, 514, '0'),
(261513, 863, 516, '0'),
(261514, 863, 518, '0'),
(261515, 863, 520, '0'),
(261516, 863, 522, '0'),
(261517, 863, 526, '0.98'),
(261518, 863, 527, '0.24'),
(261519, 863, 529, '10681.57'),
(261520, 863, 530, '1323.05'),
(261521, 863, 531, '1315.05'),
(261522, 863, 533, '0.86'),
(261523, 863, 534, '602.27'),
(261524, 863, 535, '314.81'),
(261525, 863, 537, '0.94'),
(261526, 863, 538, '0.19'),
(261527, 863, 539, '0.94'),
(261528, 863, 541, '0.15'),
(261529, 863, 542, '0.81'),
(261530, 863, 543, '1'),
(261531, 863, 544, '0'),
(261532, 863, 545, '0'),
(261533, 863, 548, '0.14'),
(261534, 863, 549, '0'),
(261535, 863, 551, '1'),
(261536, 863, 552, '1'),
(261537, 863, 553, '0'),
(261538, 863, 554, '0.78'),
(261539, 863, 556, '0.55'),
(261540, 863, 557, '0.28'),
(261541, 863, 558, '2'),
(261542, 863, 559, '0'),
(261543, 863, 560, '0.64'),
(261544, 863, 561, '0'),
(261545, 863, 562, '0'),
(261546, 863, 563, '0'),
(261547, 863, 564, '0'),
(261548, 863, 565, '2'),
(261549, 863, 566, '0'),
(261550, 863, 568, '-1'),
(261551, 863, 569, '-1'),
(261552, 863, 570, '1'),
(261553, 863, 571, NULL),
(261554, 863, 572, '0.01'),
(261555, 863, 573, '0'),
(261556, 863, 574, '0'),
(261557, 863, 575, '0'),
(261558, 863, 576, '0'),
(261559, 863, 577, '2'),
(261560, 863, 578, '-2'),
(261561, 863, 580, '0.55'),
(261562, 863, 581, '0.28'),
(261563, 863, 582, '2'),
(261564, 863, 583, '0'),
(261565, 863, 584, '0.65'),
(261566, 863, 585, '0'),
(261567, 863, 586, '0'),
(261568, 863, 587, '0'),
(261569, 863, 588, '0'),
(261570, 863, 589, '2'),
(261571, 863, 590, '0'),
(261572, 863, 592, '0.08'),
(261573, 863, 593, '0.08'),
(261574, 863, 594, '0.13'),
(261575, 863, 595, '0'),
(261576, 863, 596, '0'),
(261577, 863, 597, '0'),
(261578, 863, 598, '0'),
(261579, 863, 599, '0'),
(261580, 863, 600, '0'),
(261581, 863, 601, '0.01'),
(261582, 863, 602, '-0.01'),
(261583, 863, 604, '2.86'),
(261584, 863, 605, '3'),
(261585, 863, 606, '4'),
(261586, 863, 607, '0'),
(261587, 863, 608, '1.11'),
(261588, 863, 609, '0'),
(261589, 863, 610, '0'),
(261590, 863, 611, '0'),
(261591, 863, 612, '0'),
(261592, 863, 613, '2.97'),
(261593, 863, 614, '-2.98'),
(261594, 863, 616, '3.16'),
(261595, 863, 617, '3.16'),
(261596, 863, 618, '4'),
(261597, 863, 619, '0'),
(261598, 863, 620, '0.65'),
(261599, 863, 621, '0'),
(261600, 863, 622, '0'),
(261601, 863, 623, '0'),
(261602, 863, 624, '0'),
(261603, 863, 625, '2'),
(261604, 863, 626, '-2'),
(261605, 863, 628, '3.72'),
(261606, 863, 629, '3'),
(261607, 863, 630, '11.89'),
(261608, 863, 631, '0'),
(261609, 863, 632, '5.27'),
(261610, 863, 633, '-0'),
(261611, 863, 634, '0'),
(261612, 863, 635, '0'),
(261613, 863, 636, '0'),
(261614, 863, 637, '9.65'),
(261615, 863, 638, '-9.71'),
(261616, 863, 640, '10.12'),
(261617, 863, 641, '10.21'),
(261618, 863, 642, '15.7'),
(261619, 863, 643, '0'),
(261620, 863, 644, '9.87'),
(261621, 863, 645, '0.01'),
(261622, 863, 646, '0.03'),
(261623, 863, 647, '0.01'),
(261624, 863, 648, '0'),
(261625, 863, 649, '1'),
(261626, 863, 650, '-7.88'),
(261627, 863, 652, '0'),
(261628, 863, 653, '0'),
(261629, 863, 654, '0'),
(261630, 863, 655, '0'),
(261631, 863, 656, '0'),
(261632, 863, 657, '0'),
(261633, 863, 658, '0'),
(261634, 863, 659, '0'),
(261635, 863, 660, '0'),
(261636, 863, 661, '0'),
(261637, 863, 662, '0'),
(261638, 863, 777, '35.47'),
(261639, 863, 778, '50798.3'),
(261640, 1507, 1, '1'),
(261641, 1507, 2, '1'),
(261642, 1507, 3, '1'),
(261643, 1507, 4, '1'),
(261644, 1507, 6, '1'),
(261645, 1507, 7, '1'),
(261646, 1507, 19, '1'),
(261647, 1507, 23, '1'),
(261648, 1507, 31, '1'),
(261649, 1507, 32, '1'),
(261650, 1507, 33, '1'),
(261651, 1507, 34, '1'),
(261652, 1507, 35, '1'),
(261653, 1507, 50, '1'),
(261654, 1507, 51, '1'),
(261655, 1507, 76, '1'),
(261656, 1507, 78, '1'),
(261657, 1507, 107, '1'),
(261658, 1507, 108, '1'),
(261659, 1507, 121, '1'),
(261660, 1507, 142, '1'),
(261661, 1507, 143, '1'),
(261662, 1507, 144, '1'),
(261663, 1507, 158, '1'),
(261664, 1507, 159, '1'),
(261665, 1507, 320, '1'),
(261666, 1507, 332, '1'),
(261667, 1507, 333, '1'),
(261668, 1507, 335, '1'),
(261669, 1507, 352, '1'),
(261670, 1507, 353, '1'),
(261671, 1507, 356, '1'),
(261672, 1507, 389, '1'),
(261673, 1507, 505, '1'),
(261674, 1507, 509, '1'),
(261675, 1507, 523, '1'),
(261676, 1507, 663, '1'),
(261677, 1507, 664, '1'),
(261678, 1507, 681, '1'),
(261679, 1507, 682, '1'),
(261680, 1507, 691, '1'),
(261681, 1507, 693, '1'),
(261682, 1507, 704, '1'),
(261683, 1507, 705, '1'),
(261684, 1507, 721, '1'),
(261685, 1507, 740, '1'),
(261686, 1507, 20, '2'),
(261687, 1507, 80, '36'),
(261688, 1507, 81, '6'),
(261689, 1507, 82, '6'),
(261690, 1507, 83, '4'),
(261691, 1507, 84, '6.11'),
(261692, 1507, 85, '3.33'),
(261693, 1507, 86, '2.78'),
(261694, 1507, 87, '6.11'),
(261695, 1507, 89, '20'),
(261696, 1507, 90, '16'),
(261697, 1507, 91, '1'),
(261698, 1507, 92, '84'),
(261699, 1507, 93, '36'),
(261700, 1507, 94, '49'),
(261701, 1507, 95, '20'),
(261702, 1507, 96, '6'),
(261703, 1507, 97, '6'),
(261704, 1507, 98, '6'),
(261705, 1507, 99, '6'),
(261706, 1507, 100, '4'),
(261707, 1507, 101, '4'),
(261708, 1507, 103, '2'),
(261709, 1507, 105, '1'),
(261710, 1507, 106, '36'),
(261711, 1507, 118, '2'),
(261712, 1507, 119, '1'),
(261713, 1507, 139, '0'),
(261714, 1507, 140, '0'),
(261715, 1507, 141, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(261716, 1507, 147, '0'),
(261717, 1507, 149, '0'),
(261718, 1507, 151, '0'),
(261719, 1507, 153, '0'),
(261720, 1507, 155, '0'),
(261721, 1507, 157, '0'),
(261722, 1507, 160, '1'),
(261723, 1507, 164, '0'),
(261724, 1507, 166, '0'),
(261725, 1507, 169, '0'),
(261726, 1507, 171, '0'),
(261727, 1507, 175, '0'),
(261728, 1507, 177, '0'),
(261729, 1507, 179, '0'),
(261730, 1507, 181, '0'),
(261731, 1507, 183, '0'),
(261732, 1507, 185, '0'),
(261733, 1507, 187, '0'),
(261734, 1507, 189, '0'),
(261735, 1507, 191, '0'),
(261736, 1507, 193, '0'),
(261737, 1507, 195, '0'),
(261738, 1507, 197, '0'),
(261739, 1507, 199, '0'),
(261740, 1507, 201, '0'),
(261741, 1507, 203, '0'),
(261742, 1507, 205, '0'),
(261743, 1507, 207, '0'),
(261744, 1507, 209, '0'),
(261745, 1507, 211, '0'),
(261746, 1507, 213, '0'),
(261747, 1507, 215, '0'),
(261748, 1507, 217, '0'),
(261749, 1507, 219, '0'),
(261750, 1507, 221, '0'),
(261751, 1507, 223, '0'),
(261752, 1507, 233, '0'),
(261753, 1507, 237, '0'),
(261754, 1507, 239, '0'),
(261755, 1507, 241, '0'),
(261756, 1507, 243, '0'),
(261757, 1507, 246, '0'),
(261758, 1507, 248, '0'),
(261759, 1507, 250, '0'),
(261760, 1507, 257, '0'),
(261761, 1507, 259, '0'),
(261762, 1507, 263, '0'),
(261763, 1507, 266, '0'),
(261764, 1507, 268, '0'),
(261765, 1507, 270, '0'),
(261766, 1507, 272, '0'),
(261767, 1507, 274, '0'),
(261768, 1507, 276, '0'),
(261769, 1507, 278, '0'),
(261770, 1507, 302, '0'),
(261771, 1507, 304, '0'),
(261772, 1507, 306, '0'),
(261773, 1507, 308, '0'),
(261774, 1507, 310, '0'),
(261775, 1507, 312, '0'),
(261776, 1507, 314, '0'),
(261777, 1507, 316, '0'),
(261778, 1507, 318, '0'),
(261779, 1507, 385, '1'),
(261780, 1507, 392, '0'),
(261781, 1507, 394, '0'),
(261782, 1507, 396, '0'),
(261783, 1507, 398, '0'),
(261784, 1507, 400, '0'),
(261785, 1507, 402, '0'),
(261786, 1507, 404, '0'),
(261787, 1507, 406, '0'),
(261788, 1507, 408, '0'),
(261789, 1507, 410, '0'),
(261790, 1507, 412, '0'),
(261791, 1507, 414, '0'),
(261792, 1507, 416, '0'),
(261793, 1507, 418, '0'),
(261794, 1507, 420, '0'),
(261795, 1507, 422, '0'),
(261796, 1507, 424, '0'),
(261797, 1507, 426, '0'),
(261798, 1507, 428, '0'),
(261799, 1507, 430, '0'),
(261800, 1507, 432, '0'),
(261801, 1507, 434, '0'),
(261802, 1507, 436, '0'),
(261803, 1507, 438, '0'),
(261804, 1507, 440, '0'),
(261805, 1507, 442, '0'),
(261806, 1507, 444, '0'),
(261807, 1507, 446, '0'),
(261808, 1507, 449, '0'),
(261809, 1507, 451, '0'),
(261810, 1507, 453, '0'),
(261811, 1507, 455, '0'),
(261812, 1507, 457, '0'),
(261813, 1507, 459, '0'),
(261814, 1507, 461, '0'),
(261815, 1507, 463, '0'),
(261816, 1507, 465, '0'),
(261817, 1507, 467, '0'),
(261818, 1507, 469, '0'),
(261819, 1507, 471, '0'),
(261820, 1507, 474, '0'),
(261821, 1507, 476, '0'),
(261822, 1507, 478, '0'),
(261823, 1507, 480, '0'),
(261824, 1507, 482, '0'),
(261825, 1507, 484, '0'),
(261826, 1507, 486, '0'),
(261827, 1507, 488, '0'),
(261828, 1507, 490, '0'),
(261829, 1507, 492, '0'),
(261830, 1507, 494, '0'),
(261831, 1507, 496, '0'),
(261832, 1507, 498, '0'),
(261833, 1507, 502, '0'),
(261834, 1507, 504, '0'),
(261835, 1507, 506, '1'),
(261836, 1507, 508, '0'),
(261837, 1507, 510, '1'),
(261838, 1507, 512, '0'),
(261839, 1507, 514, '0'),
(261840, 1507, 516, '0'),
(261841, 1507, 518, '0'),
(261842, 1507, 520, '0'),
(261843, 1507, 522, '0'),
(261844, 1507, 526, '0'),
(261845, 1507, 527, '0'),
(261846, 1507, 529, '31.16'),
(261847, 1507, 530, '31.16'),
(261848, 1507, 531, '31.16'),
(261849, 1507, 533, '0.95'),
(261850, 1507, 534, '35.16'),
(261851, 1507, 535, '17.18'),
(261852, 1507, 537, '0.87'),
(261853, 1507, 538, '0.18'),
(261854, 1507, 539, '0.87'),
(261855, 1507, 541, '0.6'),
(261856, 1507, 542, '0.8'),
(261857, 1507, 543, '1'),
(261858, 1507, 544, '0'),
(261859, 1507, 545, '0'),
(261860, 1507, 548, '0.06'),
(261861, 1507, 549, '0.04'),
(261862, 1507, 551, '0.54'),
(261863, 1507, 552, '0.69'),
(261864, 1507, 553, '0.22'),
(261865, 1507, 554, '0.36'),
(261866, 1507, 556, '0.63'),
(261867, 1507, 557, '0.63'),
(261868, 1507, 558, '1.38'),
(261869, 1507, 559, '0'),
(261870, 1507, 560, '0.27'),
(261871, 1507, 561, '0.02'),
(261872, 1507, 562, '0.02'),
(261873, 1507, 563, '0.01'),
(261874, 1507, 564, '0'),
(261875, 1507, 565, '1.1'),
(261876, 1507, 566, '-0.91'),
(261877, 1507, 568, '0.05'),
(261878, 1507, 569, '0.16'),
(261879, 1507, 570, '0.92'),
(261880, 1507, 571, NULL),
(261881, 1507, 572, '0.48'),
(261882, 1507, 573, '-0.05'),
(261883, 1507, 574, '-0.05'),
(261884, 1507, 575, '-0.01'),
(261885, 1507, 576, '0'),
(261886, 1507, 577, '1.78'),
(261887, 1507, 578, '-1.8'),
(261888, 1507, 580, '1.19'),
(261889, 1507, 581, '1.35'),
(261890, 1507, 582, '2'),
(261891, 1507, 583, '0'),
(261892, 1507, 584, '0.34'),
(261893, 1507, 585, '0.06'),
(261894, 1507, 586, '0.07'),
(261895, 1507, 587, '0.02'),
(261896, 1507, 588, '0'),
(261897, 1507, 589, '1.51'),
(261898, 1507, 590, '-1.15'),
(261899, 1507, 592, '0.43'),
(261900, 1507, 593, '0.44'),
(261901, 1507, 594, '0.87'),
(261902, 1507, 595, '0'),
(261903, 1507, 596, '0.07'),
(261904, 1507, 597, '0.03'),
(261905, 1507, 598, '1'),
(261906, 1507, 599, '0.03'),
(261907, 1507, 600, '0'),
(261908, 1507, 601, '0.03'),
(261909, 1507, 602, '0'),
(261910, 1507, 604, '13.5'),
(261911, 1507, 605, '11.21'),
(261912, 1507, 606, '36'),
(261913, 1507, 607, '0'),
(261914, 1507, 608, '97.85'),
(261915, 1507, 609, '-1.16'),
(261916, 1507, 610, '-0.33'),
(261917, 1507, 611, '-1.06'),
(261918, 1507, 612, '0'),
(261919, 1507, 613, '3.78'),
(261920, 1507, 614, '-6.33'),
(261921, 1507, 616, '14.12'),
(261922, 1507, 617, '11.94'),
(261923, 1507, 618, '36'),
(261924, 1507, 619, '0'),
(261925, 1507, 620, '94.63'),
(261926, 1507, 621, '-1.18'),
(261927, 1507, 622, '-0.33'),
(261928, 1507, 623, '-1.1'),
(261929, 1507, 624, '0'),
(261930, 1507, 625, '3.77'),
(261931, 1507, 626, '-6.33'),
(261932, 1507, 628, '0'),
(261933, 1507, 629, '0'),
(261934, 1507, 630, '0'),
(261935, 1507, 631, '0'),
(261936, 1507, 632, '0'),
(261937, 1507, 633, '0'),
(261938, 1507, 634, '0'),
(261939, 1507, 635, '0'),
(261940, 1507, 636, '0'),
(261941, 1507, 637, '0'),
(261942, 1507, 638, '0'),
(261943, 1507, 640, '15.58'),
(261944, 1507, 641, '15.78'),
(261945, 1507, 642, '31.16'),
(261946, 1507, 643, '0'),
(261947, 1507, 644, '86.5'),
(261948, 1507, 645, '1'),
(261949, 1507, 646, '1'),
(261950, 1507, 647, '1'),
(261951, 1507, 648, '0'),
(261952, 1507, 649, '1'),
(261953, 1507, 650, '0'),
(261954, 1507, 652, '0'),
(261955, 1507, 653, '0'),
(261956, 1507, 654, '0'),
(261957, 1507, 655, '0'),
(261958, 1507, 656, '0'),
(261959, 1507, 657, '0'),
(261960, 1507, 658, '0'),
(261961, 1507, 659, '0'),
(261962, 1507, 660, '0'),
(261963, 1507, 661, '0'),
(261964, 1507, 662, '0'),
(261965, 1507, 777, '1090.16'),
(261966, 1507, 778, '31878.82'),
(261967, 1046, 1, '1'),
(261968, 1046, 2, '1'),
(261969, 1046, 3, '1'),
(261970, 1046, 4, '1'),
(261971, 1046, 6, '1'),
(261972, 1046, 7, '1'),
(261973, 1046, 19, '1'),
(261974, 1046, 23, '1'),
(261975, 1046, 31, '1'),
(261976, 1046, 32, '1'),
(261977, 1046, 33, '1'),
(261978, 1046, 34, '1'),
(261979, 1046, 35, '1'),
(261980, 1046, 50, '1'),
(261981, 1046, 51, '1'),
(261982, 1046, 74, '1'),
(261983, 1046, 76, '1'),
(261984, 1046, 77, '1'),
(261985, 1046, 107, '1'),
(261986, 1046, 108, '1'),
(261987, 1046, 121, '1'),
(261988, 1046, 142, '1'),
(261989, 1046, 143, '1'),
(261990, 1046, 144, '1'),
(261991, 1046, 158, '1'),
(261992, 1046, 159, '1'),
(261993, 1046, 224, '1'),
(261994, 1046, 225, '1'),
(261995, 1046, 258, '1'),
(261996, 1046, 300, '1'),
(261997, 1046, 309, '1'),
(261998, 1046, 320, '1'),
(261999, 1046, 321, '1'),
(262000, 1046, 329, '1'),
(262001, 1046, 332, '1'),
(262002, 1046, 333, '1'),
(262003, 1046, 335, '1'),
(262004, 1046, 338, '1'),
(262005, 1046, 345, '1'),
(262006, 1046, 352, '1'),
(262007, 1046, 353, '1'),
(262008, 1046, 356, '1'),
(262009, 1046, 384, '1'),
(262010, 1046, 386, '1'),
(262011, 1046, 389, '1'),
(262012, 1046, 390, '1'),
(262013, 1046, 439, '1'),
(262014, 1046, 441, '1'),
(262015, 1046, 497, '1'),
(262016, 1046, 499, '1'),
(262017, 1046, 505, '1'),
(262018, 1046, 663, '1'),
(262019, 1046, 664, '1'),
(262020, 1046, 665, '1'),
(262021, 1046, 666, '1'),
(262022, 1046, 681, '1'),
(262023, 1046, 682, '1'),
(262024, 1046, 686, '1'),
(262025, 1046, 696, '1'),
(262026, 1046, 697, '1'),
(262027, 1046, 698, '1'),
(262028, 1046, 704, '1'),
(262029, 1046, 705, '1'),
(262030, 1046, 706, '1'),
(262031, 1046, 707, '1'),
(262032, 1046, 721, '1'),
(262033, 1046, 741, '1'),
(262034, 1046, 744, '1'),
(262035, 1046, 747, '1'),
(262036, 1046, 771, '1'),
(262037, 1046, 772, '1'),
(262038, 1046, 773, '1'),
(262039, 1046, 775, '1'),
(262040, 1046, 20, '2'),
(262041, 1046, 80, '361'),
(262042, 1046, 81, '19'),
(262043, 1046, 82, '19'),
(262044, 1046, 83, '4'),
(262045, 1046, 84, '7.38'),
(262046, 1046, 85, '3.79'),
(262047, 1046, 86, '3.59'),
(262048, 1046, 87, '3.79'),
(262049, 1046, 89, '72'),
(262050, 1046, 90, '289'),
(262051, 1046, 91, '1'),
(262052, 1046, 92, '684'),
(262053, 1046, 93, '324'),
(262054, 1046, 94, '361'),
(262055, 1046, 95, '72'),
(262056, 1046, 96, '19'),
(262057, 1046, 97, '19'),
(262058, 1046, 98, '19'),
(262059, 1046, 99, '19'),
(262060, 1046, 100, '1'),
(262061, 1046, 101, '4'),
(262062, 1046, 103, '2'),
(262063, 1046, 105, '1'),
(262064, 1046, 106, '361'),
(262065, 1046, 118, '2'),
(262066, 1046, 119, '1'),
(262067, 1046, 139, '0'),
(262068, 1046, 140, '0'),
(262069, 1046, 141, '0'),
(262070, 1046, 147, '0'),
(262071, 1046, 149, '0'),
(262072, 1046, 151, '0'),
(262073, 1046, 153, '0'),
(262074, 1046, 155, '0'),
(262075, 1046, 157, '0'),
(262076, 1046, 160, '1'),
(262077, 1046, 164, '0'),
(262078, 1046, 166, '0'),
(262079, 1046, 169, '0'),
(262080, 1046, 171, '0'),
(262081, 1046, 175, '0'),
(262082, 1046, 177, '0'),
(262083, 1046, 179, '0'),
(262084, 1046, 181, '0'),
(262085, 1046, 183, '0'),
(262086, 1046, 185, '0'),
(262087, 1046, 187, '0'),
(262088, 1046, 189, '0'),
(262089, 1046, 191, '0'),
(262090, 1046, 193, '0'),
(262091, 1046, 195, '0'),
(262092, 1046, 197, '0'),
(262093, 1046, 199, '0'),
(262094, 1046, 201, '0'),
(262095, 1046, 203, '0'),
(262096, 1046, 205, '0'),
(262097, 1046, 207, '0'),
(262098, 1046, 209, '0'),
(262099, 1046, 211, '0'),
(262100, 1046, 213, '0'),
(262101, 1046, 215, '0'),
(262102, 1046, 217, '0'),
(262103, 1046, 219, '0'),
(262104, 1046, 221, '0'),
(262105, 1046, 223, '0'),
(262106, 1046, 233, '0'),
(262107, 1046, 237, '0'),
(262108, 1046, 239, '0'),
(262109, 1046, 241, '0'),
(262110, 1046, 243, '0'),
(262111, 1046, 246, '0'),
(262112, 1046, 248, '0'),
(262113, 1046, 250, '0'),
(262114, 1046, 257, '0'),
(262115, 1046, 259, '0.11'),
(262116, 1046, 263, '0'),
(262117, 1046, 266, '0'),
(262118, 1046, 268, '0'),
(262119, 1046, 270, '0'),
(262120, 1046, 272, '0'),
(262121, 1046, 274, '0'),
(262122, 1046, 276, '0'),
(262123, 1046, 278, '0'),
(262124, 1046, 302, '0'),
(262125, 1046, 304, '0'),
(262126, 1046, 306, '0'),
(262127, 1046, 308, '0'),
(262128, 1046, 310, '0.11'),
(262129, 1046, 312, '0'),
(262130, 1046, 314, '0'),
(262131, 1046, 316, '0'),
(262132, 1046, 318, '0'),
(262133, 1046, 385, '2'),
(262134, 1046, 392, '0'),
(262135, 1046, 394, '0'),
(262136, 1046, 396, '0'),
(262137, 1046, 398, '0'),
(262138, 1046, 400, '0'),
(262139, 1046, 402, '0'),
(262140, 1046, 404, '0'),
(262141, 1046, 406, '0'),
(262142, 1046, 408, '0'),
(262143, 1046, 410, '0'),
(262144, 1046, 412, '0'),
(262145, 1046, 414, '0'),
(262146, 1046, 416, '0'),
(262147, 1046, 418, '0'),
(262148, 1046, 420, '0'),
(262149, 1046, 422, '0'),
(262150, 1046, 424, '0'),
(262151, 1046, 426, '0'),
(262152, 1046, 428, '0'),
(262153, 1046, 430, '0'),
(262154, 1046, 432, '0'),
(262155, 1046, 434, '0'),
(262156, 1046, 436, '0'),
(262157, 1046, 438, '0'),
(262158, 1046, 440, '0'),
(262159, 1046, 442, '0'),
(262160, 1046, 444, '0'),
(262161, 1046, 446, '0'),
(262162, 1046, 449, '0'),
(262163, 1046, 451, '0'),
(262164, 1046, 453, '0'),
(262165, 1046, 455, '0'),
(262166, 1046, 457, '0'),
(262167, 1046, 459, '0'),
(262168, 1046, 461, '0'),
(262169, 1046, 463, '0'),
(262170, 1046, 465, '0'),
(262171, 1046, 467, '0'),
(262172, 1046, 469, '0'),
(262173, 1046, 471, '0'),
(262174, 1046, 474, '0'),
(262175, 1046, 476, '0'),
(262176, 1046, 478, '0'),
(262177, 1046, 480, '0'),
(262178, 1046, 482, '0'),
(262179, 1046, 484, '0'),
(262180, 1046, 486, '0'),
(262181, 1046, 488, '0'),
(262182, 1046, 490, '0'),
(262183, 1046, 492, '0'),
(262184, 1046, 494, '0'),
(262185, 1046, 496, '0'),
(262186, 1046, 498, '0'),
(262187, 1046, 502, '0'),
(262188, 1046, 504, '0'),
(262189, 1046, 506, '0'),
(262190, 1046, 508, '0'),
(262191, 1046, 510, '0'),
(262192, 1046, 512, '0'),
(262193, 1046, 514, '0'),
(262194, 1046, 516, '0'),
(262195, 1046, 518, '0'),
(262196, 1046, 520, '0'),
(262197, 1046, 522, '1'),
(262198, 1046, 526, '0.05'),
(262199, 1046, 527, '0'),
(262200, 1046, 529, '1042.72'),
(262201, 1046, 530, '559.13'),
(262202, 1046, 531, '559.13'),
(262203, 1046, 533, '1'),
(262204, 1046, 534, '1170.6'),
(262205, 1046, 535, '172.24'),
(262206, 1046, 537, '1'),
(262207, 1046, 538, '0.26'),
(262208, 1046, 539, '1'),
(262209, 1046, 541, '0.55'),
(262210, 1046, 542, '0.9'),
(262211, 1046, 543, '1'),
(262212, 1046, 544, '0'),
(262213, 1046, 545, '0'),
(262214, 1046, 548, '0'),
(262215, 1046, 549, '0'),
(262216, 1046, 551, '0.58'),
(262217, 1046, 552, '0.6'),
(262218, 1046, 553, '0.02'),
(262219, 1046, 554, '0.03'),
(262220, 1046, 556, '0.06'),
(262221, 1046, 557, '0'),
(262222, 1046, 558, '1.2'),
(262223, 1046, 559, '0'),
(262224, 1046, 560, '0.04'),
(262225, 1046, 561, '0'),
(262226, 1046, 562, '-0'),
(262227, 1046, 563, '-0'),
(262228, 1046, 564, '0'),
(262229, 1046, 565, '1.16'),
(262230, 1046, 566, '-1.12'),
(262231, 1046, 568, '0.01'),
(262232, 1046, 569, '0'),
(262233, 1046, 570, '1'),
(262234, 1046, 571, '-0.47'),
(262235, 1046, 572, '0.02'),
(262236, 1046, 573, '0'),
(262237, 1046, 574, '-0'),
(262238, 1046, 575, '-0'),
(262239, 1046, 576, '0'),
(262240, 1046, 577, '1.06'),
(262241, 1046, 578, '-0.96'),
(262242, 1046, 580, '0.1'),
(262243, 1046, 581, '0'),
(262244, 1046, 582, '2'),
(262245, 1046, 583, '0'),
(262246, 1046, 584, '0.07'),
(262247, 1046, 585, '0'),
(262248, 1046, 586, '0'),
(262249, 1046, 587, '-0'),
(262250, 1046, 588, '0'),
(262251, 1046, 589, '1.99'),
(262252, 1046, 590, '-1.52'),
(262253, 1046, 592, '0.61'),
(262254, 1046, 593, '0.71'),
(262255, 1046, 594, '0.96'),
(262256, 1046, 595, '0'),
(262257, 1046, 596, '0.08'),
(262258, 1046, 597, '0'),
(262259, 1046, 598, '0.83'),
(262260, 1046, 599, '0'),
(262261, 1046, 600, '0'),
(262262, 1046, 601, '0'),
(262263, 1046, 602, '-0.1'),
(262264, 1046, 604, '126.17'),
(262265, 1046, 605, '89.04'),
(262266, 1046, 606, '344'),
(262267, 1046, 607, '0'),
(262268, 1046, 608, '9972.71'),
(262269, 1046, 609, '-0'),
(262270, 1046, 610, '-0.34'),
(262271, 1046, 611, '-0.52'),
(262272, 1046, 612, '0'),
(262273, 1046, 613, '343'),
(262274, 1046, 614, '-16.83'),
(262275, 1046, 616, '126.46'),
(262276, 1046, 617, '89.48'),
(262277, 1046, 618, '344'),
(262278, 1046, 619, '0'),
(262279, 1046, 620, '9958.85'),
(262280, 1046, 621, '-0'),
(262281, 1046, 622, '-0.34'),
(262282, 1046, 623, '-0.53'),
(262283, 1046, 624, '0'),
(262284, 1046, 625, '342'),
(262285, 1046, 626, '-16.83'),
(262286, 1046, 628, '0'),
(262287, 1046, 629, '0'),
(262288, 1046, 630, '0'),
(262289, 1046, 631, '0'),
(262290, 1046, 632, '0'),
(262291, 1046, 633, '0'),
(262292, 1046, 634, '0'),
(262293, 1046, 635, '0'),
(262294, 1046, 636, '0'),
(262295, 1046, 637, '0'),
(262296, 1046, 638, '0'),
(262297, 1046, 640, '219.56'),
(262298, 1046, 641, '257.06'),
(262299, 1046, 642, '347.6'),
(262300, 1046, 643, '0'),
(262301, 1046, 644, '10267.9'),
(262302, 1046, 645, '0.63'),
(262303, 1046, 646, '0.83'),
(262304, 1046, 647, '0.61'),
(262305, 1046, 648, '0'),
(262306, 1046, 649, '1'),
(262307, 1046, 650, '-35.94'),
(262308, 1046, 652, '28.07'),
(262309, 1046, 653, '6'),
(262310, 1046, 654, '117.66'),
(262311, 1046, 655, '0'),
(262312, 1046, 656, '2355.42'),
(262313, 1046, 657, '0.19'),
(262314, 1046, 658, '0.04'),
(262315, 1046, 659, '0.18'),
(262316, 1046, 660, '0'),
(262317, 1046, 661, '35.32'),
(262318, 1046, 662, '-12.12'),
(262319, 1046, 777, '32.26'),
(262320, 1046, 778, '23975.42'),
(262321, 832, 1, '1'),
(262322, 832, 2, '1'),
(262323, 832, 3, '1'),
(262324, 832, 4, '1'),
(262325, 832, 6, '1'),
(262326, 832, 7, '1'),
(262327, 832, 9, '1'),
(262328, 832, 19, '1'),
(262329, 832, 23, '1'),
(262330, 832, 31, '1'),
(262331, 832, 32, '1'),
(262332, 832, 33, '1'),
(262333, 832, 70, '1'),
(262334, 832, 71, '1'),
(262335, 832, 74, '1'),
(262336, 832, 76, '1'),
(262337, 832, 79, '1'),
(262338, 832, 104, '1'),
(262339, 832, 107, '1'),
(262340, 832, 108, '1'),
(262341, 832, 109, '1'),
(262342, 832, 112, '1'),
(262343, 832, 121, '1'),
(262344, 832, 131, '1'),
(262345, 832, 133, '1'),
(262346, 832, 142, '1'),
(262347, 832, 143, '1'),
(262348, 832, 144, '1'),
(262349, 832, 167, '1'),
(262350, 832, 208, '1'),
(262351, 832, 224, '1'),
(262352, 832, 225, '1'),
(262353, 832, 236, '1'),
(262354, 832, 264, '1'),
(262355, 832, 269, '1'),
(262356, 832, 320, '1'),
(262357, 832, 321, '1'),
(262358, 832, 325, '1'),
(262359, 832, 338, '1'),
(262360, 832, 345, '1'),
(262361, 832, 384, '1'),
(262362, 832, 388, '1'),
(262363, 832, 389, '1'),
(262364, 832, 472, '1'),
(262365, 832, 489, '1'),
(262366, 832, 491, '1'),
(262367, 832, 663, '1'),
(262368, 832, 664, '1'),
(262369, 832, 681, '1'),
(262370, 832, 682, '1'),
(262371, 832, 683, '1'),
(262372, 832, 691, '1'),
(262373, 832, 693, '1'),
(262374, 832, 696, '1'),
(262375, 832, 697, '1'),
(262376, 832, 700, '1'),
(262377, 832, 701, '1'),
(262378, 832, 702, '1'),
(262379, 832, 704, '1'),
(262380, 832, 705, '1'),
(262381, 832, 706, '1'),
(262382, 832, 707, '1'),
(262383, 832, 721, '1'),
(262384, 832, 741, '1'),
(262385, 832, 742, '1'),
(262386, 832, 744, '1'),
(262387, 832, 747, '1'),
(262388, 832, 748, '1'),
(262389, 832, 749, '1'),
(262390, 832, 750, '1'),
(262391, 832, 751, '1'),
(262392, 832, 752, '1'),
(262393, 832, 762, '1'),
(262394, 832, 771, '1'),
(262395, 832, 772, '1'),
(262396, 832, 773, '1'),
(262397, 832, 774, '1'),
(262398, 832, 775, '1'),
(262399, 832, 20, '2'),
(262400, 832, 80, '40'),
(262401, 832, 81, '21'),
(262402, 832, 82, '21'),
(262403, 832, 83, '4'),
(262404, 832, 84, '2'),
(262405, 832, 85, '2'),
(262406, 832, 86, '0'),
(262407, 832, 87, '2'),
(262408, 832, 88, '0'),
(262409, 832, 89, '40'),
(262410, 832, 90, '0'),
(262411, 832, 91, '1'),
(262412, 832, 92, '40'),
(262413, 832, 93, '0'),
(262414, 832, 94, '40'),
(262415, 832, 95, '40'),
(262416, 832, 96, '1'),
(262417, 832, 97, '1'),
(262418, 832, 98, '1'),
(262419, 832, 99, '1'),
(262420, 832, 100, '4'),
(262421, 832, 101, '4'),
(262422, 832, 102, '0'),
(262423, 832, 103, '2'),
(262424, 832, 105, '4'),
(262425, 832, 106, '45'),
(262426, 832, 118, '5'),
(262427, 832, 119, '1'),
(262428, 832, 120, '3'),
(262429, 832, 139, '0'),
(262430, 832, 140, '0'),
(262431, 832, 141, '0'),
(262432, 832, 147, '0'),
(262433, 832, 149, '0'),
(262434, 832, 151, '0'),
(262435, 832, 153, '0'),
(262436, 832, 155, '0'),
(262437, 832, 157, '0'),
(262438, 832, 160, '0'),
(262439, 832, 164, '0'),
(262440, 832, 166, '0'),
(262441, 832, 169, '0'),
(262442, 832, 171, '0'),
(262443, 832, 175, '0'),
(262444, 832, 177, '0'),
(262445, 832, 179, '0'),
(262446, 832, 181, '0'),
(262447, 832, 183, '0'),
(262448, 832, 185, '0'),
(262449, 832, 187, '0'),
(262450, 832, 189, '0'),
(262451, 832, 191, '0'),
(262452, 832, 193, '0'),
(262453, 832, 195, '0'),
(262454, 832, 197, '0'),
(262455, 832, 199, '0'),
(262456, 832, 201, '0'),
(262457, 832, 203, '0'),
(262458, 832, 205, '0'),
(262459, 832, 207, '0'),
(262460, 832, 209, '0'),
(262461, 832, 211, '0.91'),
(262462, 832, 213, '0.09'),
(262463, 832, 215, '0.96'),
(262464, 832, 217, '0.04'),
(262465, 832, 219, '0'),
(262466, 832, 221, '0'),
(262467, 832, 223, '0'),
(262468, 832, 233, '0'),
(262469, 832, 237, '0.91'),
(262470, 832, 239, '0'),
(262471, 832, 241, '0'),
(262472, 832, 243, '0'),
(262473, 832, 246, '0'),
(262474, 832, 248, '0'),
(262475, 832, 250, '0'),
(262476, 832, 257, '0'),
(262477, 832, 259, '0'),
(262478, 832, 263, '0'),
(262479, 832, 266, '0'),
(262480, 832, 268, '0'),
(262481, 832, 270, '0'),
(262482, 832, 272, '0'),
(262483, 832, 274, '0'),
(262484, 832, 276, '0'),
(262485, 832, 278, '0'),
(262486, 832, 302, '0'),
(262487, 832, 304, '0'),
(262488, 832, 306, '0'),
(262489, 832, 308, '0'),
(262490, 832, 310, '0'),
(262491, 832, 312, '0'),
(262492, 832, 314, '0'),
(262493, 832, 316, '0'),
(262494, 832, 318, '0'),
(262495, 832, 385, '2'),
(262496, 832, 392, '0'),
(262497, 832, 394, '0'),
(262498, 832, 396, '0'),
(262499, 832, 398, '0'),
(262500, 832, 400, '0'),
(262501, 832, 402, '0'),
(262502, 832, 404, '0'),
(262503, 832, 406, '0'),
(262504, 832, 408, '0'),
(262505, 832, 410, '0'),
(262506, 832, 412, '0'),
(262507, 832, 414, '0'),
(262508, 832, 416, '0'),
(262509, 832, 418, '0'),
(262510, 832, 420, '0'),
(262511, 832, 422, '0'),
(262512, 832, 424, '0'),
(262513, 832, 426, '0'),
(262514, 832, 428, '0'),
(262515, 832, 430, '0'),
(262516, 832, 432, '0'),
(262517, 832, 434, '0'),
(262518, 832, 436, '0'),
(262519, 832, 438, '0'),
(262520, 832, 440, '0'),
(262521, 832, 442, '0'),
(262522, 832, 444, '0'),
(262523, 832, 446, '0'),
(262524, 832, 449, '0'),
(262525, 832, 451, '0'),
(262526, 832, 453, '0'),
(262527, 832, 455, '0'),
(262528, 832, 457, '0'),
(262529, 832, 459, '0'),
(262530, 832, 461, '0'),
(262531, 832, 463, '0'),
(262532, 832, 465, '0'),
(262533, 832, 467, '0'),
(262534, 832, 469, '0'),
(262535, 832, 471, '0'),
(262536, 832, 474, '0'),
(262537, 832, 476, '0'),
(262538, 832, 478, '0'),
(262539, 832, 480, '0'),
(262540, 832, 482, '0'),
(262541, 832, 484, '0'),
(262542, 832, 486, '0'),
(262543, 832, 488, '0'),
(262544, 832, 490, '0.47'),
(262545, 832, 492, '0.47'),
(262546, 832, 494, '0'),
(262547, 832, 496, '0'),
(262548, 832, 498, '0'),
(262549, 832, 502, '0'),
(262550, 832, 504, '0'),
(262551, 832, 506, '0'),
(262552, 832, 508, '0'),
(262553, 832, 510, '0'),
(262554, 832, 512, '0'),
(262555, 832, 514, '0'),
(262556, 832, 516, '0'),
(262557, 832, 518, '0'),
(262558, 832, 520, '0'),
(262559, 832, 522, '0'),
(262560, 832, 526, '0'),
(262561, 832, 527, '0'),
(262562, 832, 529, '104.75'),
(262563, 832, 530, '21.75'),
(262564, 832, 531, '21.75'),
(262565, 832, 533, '0.19'),
(262566, 832, 534, '1.23'),
(262567, 832, 535, '230.83'),
(262568, 832, 537, '0.46'),
(262569, 832, 538, '0.23'),
(262570, 832, 539, '0.46'),
(262571, 832, 541, '0.59'),
(262572, 832, 542, '0.82'),
(262573, 832, 543, '1'),
(262574, 832, 544, '0'),
(262575, 832, 545, '0'),
(262576, 832, 548, '0.81'),
(262577, 832, 549, '0'),
(262578, 832, 551, '1'),
(262579, 832, 552, '0'),
(262580, 832, 553, '0.05'),
(262581, 832, 554, '0'),
(262582, 832, 556, '0'),
(262583, 832, 557, '0'),
(262584, 832, 558, '0'),
(262585, 832, 559, '0'),
(262586, 832, 560, '0'),
(262587, 832, 561, '0'),
(262588, 832, 562, '0'),
(262589, 832, 563, '0'),
(262590, 832, 564, '0'),
(262591, 832, 565, '0'),
(262592, 832, 566, '0'),
(262593, 832, 568, '0.05'),
(262594, 832, 569, '0'),
(262595, 832, 570, '1'),
(262596, 832, 571, '0'),
(262597, 832, 572, '0.04'),
(262598, 832, 573, '0.05'),
(262599, 832, 574, '0.05'),
(262600, 832, 575, '0.01'),
(262601, 832, 576, '0'),
(262602, 832, 577, '1'),
(262603, 832, 578, '0'),
(262604, 832, 580, '0.09'),
(262605, 832, 581, '0'),
(262606, 832, 582, '2'),
(262607, 832, 583, '0'),
(262608, 832, 584, '0.17'),
(262609, 832, 585, '0.09'),
(262610, 832, 586, '0.05'),
(262611, 832, 587, '0.02'),
(262612, 832, 588, '0'),
(262613, 832, 589, '2'),
(262614, 832, 590, '0'),
(262615, 832, 592, '0.05'),
(262616, 832, 593, '0.05'),
(262617, 832, 594, '0.05'),
(262618, 832, 595, '0'),
(262619, 832, 596, '0'),
(262620, 832, 597, '0'),
(262621, 832, 598, '0.09'),
(262622, 832, 599, '0'),
(262623, 832, 600, '0'),
(262624, 832, 601, '0.02'),
(262625, 832, 602, '-0.01'),
(262626, 832, 604, '1.38'),
(262627, 832, 605, '1'),
(262628, 832, 606, '4'),
(262629, 832, 607, '0'),
(262630, 832, 608, '0.8'),
(262631, 832, 609, '-0.15'),
(262632, 832, 610, '-0.1'),
(262633, 832, 611, '-0.09'),
(262634, 832, 612, '0'),
(262635, 832, 613, '0'),
(262636, 832, 614, '-2'),
(262637, 832, 616, '3'),
(262638, 832, 617, '4'),
(262639, 832, 618, '4'),
(262640, 832, 619, '0'),
(262641, 832, 620, '1'),
(262642, 832, 621, '-0.67'),
(262643, 832, 622, '-0.33'),
(262644, 832, 623, '-0.8'),
(262645, 832, 624, '0'),
(262646, 832, 625, '0'),
(262647, 832, 626, '-2'),
(262648, 832, 628, '3.78'),
(262649, 832, 629, '2.97'),
(262650, 832, 630, '9.7'),
(262651, 832, 631, '0'),
(262652, 832, 632, '6.3'),
(262653, 832, 633, '0.09'),
(262654, 832, 634, '0.01'),
(262655, 832, 635, '0.03'),
(262656, 832, 636, '0'),
(262657, 832, 637, '7.18'),
(262658, 832, 638, '-7.15'),
(262659, 832, 640, '1.86'),
(262660, 832, 641, '2'),
(262661, 832, 642, '2'),
(262662, 832, 643, '0'),
(262663, 832, 644, '0.21'),
(262664, 832, 645, '0.09'),
(262665, 832, 646, '0.09'),
(262666, 832, 647, '0.03'),
(262667, 832, 648, '0'),
(262668, 832, 649, '1'),
(262669, 832, 650, '0'),
(262670, 832, 652, '0'),
(262671, 832, 653, '0'),
(262672, 832, 654, '0'),
(262673, 832, 655, '0'),
(262674, 832, 656, '0'),
(262675, 832, 657, '0'),
(262676, 832, 658, '0'),
(262677, 832, 659, '0'),
(262678, 832, 660, '0'),
(262679, 832, 661, '0'),
(262680, 832, 662, '0'),
(262681, 832, 777, '6479.6'),
(262682, 832, 778, '171646.22'),
(262683, 830, 1, '1'),
(262684, 830, 2, '1'),
(262685, 830, 3, '1'),
(262686, 830, 4, '1'),
(262687, 830, 6, '1'),
(262688, 830, 7, '1'),
(262689, 830, 9, '1'),
(262690, 830, 19, '1'),
(262691, 830, 23, '1'),
(262692, 830, 31, '1'),
(262693, 830, 32, '1'),
(262694, 830, 33, '1'),
(262695, 830, 70, '1'),
(262696, 830, 71, '1'),
(262697, 830, 74, '1'),
(262698, 830, 76, '1'),
(262699, 830, 79, '1'),
(262700, 830, 104, '1'),
(262701, 830, 107, '1'),
(262702, 830, 108, '1'),
(262703, 830, 109, '1'),
(262704, 830, 112, '1'),
(262705, 830, 121, '1'),
(262706, 830, 131, '1'),
(262707, 830, 133, '1'),
(262708, 830, 142, '1'),
(262709, 830, 143, '1'),
(262710, 830, 144, '1'),
(262711, 830, 167, '1'),
(262712, 830, 208, '1'),
(262713, 830, 224, '1'),
(262714, 830, 225, '1'),
(262715, 830, 236, '1'),
(262716, 830, 264, '1'),
(262717, 830, 269, '1'),
(262718, 830, 289, '1'),
(262719, 830, 300, '1'),
(262720, 830, 301, '1'),
(262721, 830, 320, '1'),
(262722, 830, 321, '1'),
(262723, 830, 325, '1'),
(262724, 830, 338, '1'),
(262725, 830, 345, '1'),
(262726, 830, 384, '1'),
(262727, 830, 388, '1'),
(262728, 830, 389, '1'),
(262729, 830, 472, '1'),
(262730, 830, 489, '1'),
(262731, 830, 491, '1'),
(262732, 830, 663, '1'),
(262733, 830, 664, '1'),
(262734, 830, 681, '1'),
(262735, 830, 682, '1'),
(262736, 830, 683, '1'),
(262737, 830, 691, '1'),
(262738, 830, 693, '1'),
(262739, 830, 696, '1'),
(262740, 830, 697, '1'),
(262741, 830, 700, '1'),
(262742, 830, 701, '1'),
(262743, 830, 702, '1'),
(262744, 830, 704, '1'),
(262745, 830, 705, '1'),
(262746, 830, 706, '1'),
(262747, 830, 707, '1'),
(262748, 830, 721, '1'),
(262749, 830, 741, '1'),
(262750, 830, 742, '1'),
(262751, 830, 744, '1'),
(262752, 830, 747, '1'),
(262753, 830, 748, '1'),
(262754, 830, 749, '1'),
(262755, 830, 750, '1'),
(262756, 830, 751, '1'),
(262757, 830, 752, '1'),
(262758, 830, 762, '1'),
(262759, 830, 771, '1'),
(262760, 830, 772, '1'),
(262761, 830, 773, '1'),
(262762, 830, 774, '1'),
(262763, 830, 775, '1'),
(262764, 830, 20, '2'),
(262765, 830, 80, '40'),
(262766, 830, 81, '21'),
(262767, 830, 82, '21'),
(262768, 830, 83, '4'),
(262769, 830, 84, '2'),
(262770, 830, 85, '2'),
(262771, 830, 86, '0'),
(262772, 830, 87, '2'),
(262773, 830, 88, '0'),
(262774, 830, 89, '40'),
(262775, 830, 90, '0'),
(262776, 830, 91, '1'),
(262777, 830, 92, '40'),
(262778, 830, 93, '0'),
(262779, 830, 94, '40'),
(262780, 830, 95, '40'),
(262781, 830, 96, '1'),
(262782, 830, 97, '1'),
(262783, 830, 98, '1'),
(262784, 830, 99, '1'),
(262785, 830, 100, '4'),
(262786, 830, 101, '4'),
(262787, 830, 102, '0'),
(262788, 830, 103, '2'),
(262789, 830, 105, '4'),
(262790, 830, 106, '45'),
(262791, 830, 118, '5'),
(262792, 830, 119, '1'),
(262793, 830, 120, '3'),
(262794, 830, 139, '0'),
(262795, 830, 140, '0'),
(262796, 830, 141, '0'),
(262797, 830, 147, '0'),
(262798, 830, 149, '0'),
(262799, 830, 151, '0'),
(262800, 830, 153, '0'),
(262801, 830, 155, '0'),
(262802, 830, 157, '0'),
(262803, 830, 160, '0'),
(262804, 830, 164, '0'),
(262805, 830, 166, '0'),
(262806, 830, 169, '0'),
(262807, 830, 171, '0'),
(262808, 830, 175, '0'),
(262809, 830, 177, '0'),
(262810, 830, 179, '0'),
(262811, 830, 181, '0'),
(262812, 830, 183, '0'),
(262813, 830, 185, '0'),
(262814, 830, 187, '0'),
(262815, 830, 189, '0'),
(262816, 830, 191, '0'),
(262817, 830, 193, '0'),
(262818, 830, 195, '0'),
(262819, 830, 197, '0'),
(262820, 830, 199, '0'),
(262821, 830, 201, '0'),
(262822, 830, 203, '0'),
(262823, 830, 205, '0'),
(262824, 830, 207, '0'),
(262825, 830, 209, '0'),
(262826, 830, 211, '0.91'),
(262827, 830, 213, '0.09'),
(262828, 830, 215, '0.98'),
(262829, 830, 217, '0.04'),
(262830, 830, 219, '0'),
(262831, 830, 221, '0'),
(262832, 830, 223, '0'),
(262833, 830, 233, '0'),
(262834, 830, 237, '0.91'),
(262835, 830, 239, '0'),
(262836, 830, 241, '0'),
(262837, 830, 243, '0'),
(262838, 830, 246, '0'),
(262839, 830, 248, '0'),
(262840, 830, 250, '0'),
(262841, 830, 257, '0'),
(262842, 830, 259, '0'),
(262843, 830, 263, '0'),
(262844, 830, 266, '0'),
(262845, 830, 268, '0'),
(262846, 830, 270, '0'),
(262847, 830, 272, '0'),
(262848, 830, 274, '0'),
(262849, 830, 276, '0'),
(262850, 830, 278, '0'),
(262851, 830, 302, '0'),
(262852, 830, 304, '0'),
(262853, 830, 306, '0'),
(262854, 830, 308, '0'),
(262855, 830, 310, '0'),
(262856, 830, 312, '0'),
(262857, 830, 314, '0'),
(262858, 830, 316, '0'),
(262859, 830, 318, '0'),
(262860, 830, 385, '2'),
(262861, 830, 392, '0'),
(262862, 830, 394, '0'),
(262863, 830, 396, '0'),
(262864, 830, 398, '0'),
(262865, 830, 400, '0'),
(262866, 830, 402, '0'),
(262867, 830, 404, '0'),
(262868, 830, 406, '0'),
(262869, 830, 408, '0'),
(262870, 830, 410, '0'),
(262871, 830, 412, '0'),
(262872, 830, 414, '0'),
(262873, 830, 416, '0'),
(262874, 830, 418, '0'),
(262875, 830, 420, '0'),
(262876, 830, 422, '0'),
(262877, 830, 424, '0'),
(262878, 830, 426, '0'),
(262879, 830, 428, '0'),
(262880, 830, 430, '0'),
(262881, 830, 432, '0'),
(262882, 830, 434, '0'),
(262883, 830, 436, '0'),
(262884, 830, 438, '0'),
(262885, 830, 440, '0'),
(262886, 830, 442, '0'),
(262887, 830, 444, '0'),
(262888, 830, 446, '0'),
(262889, 830, 449, '0'),
(262890, 830, 451, '0'),
(262891, 830, 453, '0'),
(262892, 830, 455, '0'),
(262893, 830, 457, '0'),
(262894, 830, 459, '0'),
(262895, 830, 461, '0'),
(262896, 830, 463, '0'),
(262897, 830, 465, '0'),
(262898, 830, 467, '0'),
(262899, 830, 469, '0'),
(262900, 830, 471, '0'),
(262901, 830, 474, '0'),
(262902, 830, 476, '0'),
(262903, 830, 478, '0'),
(262904, 830, 480, '0'),
(262905, 830, 482, '0'),
(262906, 830, 484, '0'),
(262907, 830, 486, '0'),
(262908, 830, 488, '0'),
(262909, 830, 490, '0.54'),
(262910, 830, 492, '0.54'),
(262911, 830, 494, '0'),
(262912, 830, 496, '0'),
(262913, 830, 498, '0'),
(262914, 830, 502, '0'),
(262915, 830, 504, '0'),
(262916, 830, 506, '0'),
(262917, 830, 508, '0'),
(262918, 830, 510, '0'),
(262919, 830, 512, '0'),
(262920, 830, 514, '0'),
(262921, 830, 516, '0'),
(262922, 830, 518, '0'),
(262923, 830, 520, '0'),
(262924, 830, 522, '0'),
(262925, 830, 526, '0.05'),
(262926, 830, 527, '0.05'),
(262927, 830, 529, '109.7'),
(262928, 830, 530, '22.58'),
(262929, 830, 531, '22.58'),
(262930, 830, 533, '0.18'),
(262931, 830, 534, '1.24'),
(262932, 830, 535, '230.83'),
(262933, 830, 537, '0.46'),
(262934, 830, 538, '0.23'),
(262935, 830, 539, '0.46'),
(262936, 830, 541, '0.56'),
(262937, 830, 542, '0.88'),
(262938, 830, 543, '1'),
(262939, 830, 544, '0'),
(262940, 830, 545, '0'),
(262941, 830, 548, '0.82'),
(262942, 830, 549, '0'),
(262943, 830, 551, '1'),
(262944, 830, 552, '0'),
(262945, 830, 553, '0.05'),
(262946, 830, 554, '0'),
(262947, 830, 556, '0'),
(262948, 830, 557, '0'),
(262949, 830, 558, '0'),
(262950, 830, 559, '0'),
(262951, 830, 560, '0'),
(262952, 830, 561, '0'),
(262953, 830, 562, '0'),
(262954, 830, 563, '0'),
(262955, 830, 564, '0'),
(262956, 830, 565, '0'),
(262957, 830, 566, '0'),
(262958, 830, 568, '0.05'),
(262959, 830, 569, '0'),
(262960, 830, 570, '1'),
(262961, 830, 571, '0'),
(262962, 830, 572, '0.04'),
(262963, 830, 573, '0.05'),
(262964, 830, 574, '0.05'),
(262965, 830, 575, '0.01'),
(262966, 830, 576, '0'),
(262967, 830, 577, '1'),
(262968, 830, 578, '0'),
(262969, 830, 580, '0.09'),
(262970, 830, 581, '0'),
(262971, 830, 582, '2'),
(262972, 830, 583, '0'),
(262973, 830, 584, '0.17'),
(262974, 830, 585, '0.09'),
(262975, 830, 586, '0.05'),
(262976, 830, 587, '0.02'),
(262977, 830, 588, '0'),
(262978, 830, 589, '2'),
(262979, 830, 590, '0'),
(262980, 830, 592, '0.05'),
(262981, 830, 593, '0.05'),
(262982, 830, 594, '0.05'),
(262983, 830, 595, '0'),
(262984, 830, 596, '0'),
(262985, 830, 597, '0'),
(262986, 830, 598, '0.09'),
(262987, 830, 599, '0'),
(262988, 830, 600, '0'),
(262989, 830, 601, '0.02'),
(262990, 830, 602, '0'),
(262991, 830, 604, '1.37'),
(262992, 830, 605, '1'),
(262993, 830, 606, '4'),
(262994, 830, 607, '0'),
(262995, 830, 608, '0.78'),
(262996, 830, 609, '-0.14'),
(262997, 830, 610, '-0.1'),
(262998, 830, 611, '-0.09'),
(262999, 830, 612, '0'),
(263000, 830, 613, '0'),
(263001, 830, 614, '-2'),
(263002, 830, 616, '3'),
(263003, 830, 617, '4'),
(263004, 830, 618, '4'),
(263005, 830, 619, '0'),
(263006, 830, 620, '1'),
(263007, 830, 621, '-0.67'),
(263008, 830, 622, '-0.33'),
(263009, 830, 623, '-0.8'),
(263010, 830, 624, '0'),
(263011, 830, 625, '0'),
(263012, 830, 626, '-2'),
(263013, 830, 628, '3.88'),
(263014, 830, 629, '2.98'),
(263015, 830, 630, '9.9'),
(263016, 830, 631, '0'),
(263017, 830, 632, '6.62'),
(263018, 830, 633, '0.06'),
(263019, 830, 634, '0.01'),
(263020, 830, 635, '0.01'),
(263021, 830, 636, '0'),
(263022, 830, 637, '7.52'),
(263023, 830, 638, '-7.45'),
(263024, 830, 640, '1.87'),
(263025, 830, 641, '2'),
(263026, 830, 642, '2'),
(263027, 830, 643, '0'),
(263028, 830, 644, '0.2'),
(263029, 830, 645, '0.09'),
(263030, 830, 646, '0.09'),
(263031, 830, 647, '0.03'),
(263032, 830, 648, '0'),
(263033, 830, 649, '1'),
(263034, 830, 650, '0'),
(263035, 830, 652, '0'),
(263036, 830, 653, '0'),
(263037, 830, 654, '0'),
(263038, 830, 655, '0'),
(263039, 830, 656, '0'),
(263040, 830, 657, '0'),
(263041, 830, 658, '0'),
(263042, 830, 659, '0'),
(263043, 830, 660, '0'),
(263044, 830, 661, '0'),
(263045, 830, 662, '0'),
(263046, 830, 777, '6337.07'),
(263047, 830, 778, '174150.29'),
(263048, 814, 1, '1'),
(263049, 814, 2, '1'),
(263050, 814, 3, '1'),
(263051, 814, 4, '1'),
(263052, 814, 6, '1'),
(263053, 814, 7, '1'),
(263054, 814, 9, '1'),
(263055, 814, 19, '1'),
(263056, 814, 23, '1'),
(263057, 814, 31, '1'),
(263058, 814, 32, '1'),
(263059, 814, 33, '1'),
(263060, 814, 70, '1'),
(263061, 814, 72, '1'),
(263062, 814, 76, '1'),
(263063, 814, 77, '1'),
(263064, 814, 104, '1'),
(263065, 814, 107, '1'),
(263066, 814, 108, '1'),
(263067, 814, 112, '1'),
(263068, 814, 121, '1'),
(263069, 814, 131, '1'),
(263070, 814, 133, '1'),
(263071, 814, 142, '1'),
(263072, 814, 143, '1'),
(263073, 814, 144, '1'),
(263074, 814, 158, '1'),
(263075, 814, 163, '1'),
(263076, 814, 167, '1'),
(263077, 814, 208, '1'),
(263078, 814, 224, '1'),
(263079, 814, 225, '1'),
(263080, 814, 236, '1'),
(263081, 814, 264, '1'),
(263082, 814, 267, '1'),
(263083, 814, 289, '1'),
(263084, 814, 295, '1'),
(263085, 814, 297, '1'),
(263086, 814, 300, '1'),
(263087, 814, 301, '1'),
(263088, 814, 320, '1'),
(263089, 814, 338, '1'),
(263090, 814, 339, '1'),
(263091, 814, 344, '1'),
(263092, 814, 345, '1'),
(263093, 814, 387, '1'),
(263094, 814, 663, '1'),
(263095, 814, 664, '1'),
(263096, 814, 681, '1'),
(263097, 814, 682, '1'),
(263098, 814, 683, '1'),
(263099, 814, 691, '1'),
(263100, 814, 692, '1'),
(263101, 814, 695, '1'),
(263102, 814, 696, '1'),
(263103, 814, 697, '1'),
(263104, 814, 700, '1'),
(263105, 814, 701, '1'),
(263106, 814, 702, '1'),
(263107, 814, 704, '1'),
(263108, 814, 705, '1'),
(263109, 814, 706, '1'),
(263110, 814, 707, '1'),
(263111, 814, 717, '1'),
(263112, 814, 721, '1'),
(263113, 814, 740, '1'),
(263114, 814, 742, '1'),
(263115, 814, 743, '1'),
(263116, 814, 747, '1'),
(263117, 814, 748, '1'),
(263118, 814, 749, '1'),
(263119, 814, 750, '1'),
(263120, 814, 751, '1'),
(263121, 814, 752, '1'),
(263122, 814, 771, '1'),
(263123, 814, 772, '1'),
(263124, 814, 773, '1'),
(263125, 814, 774, '1'),
(263126, 814, 775, '1'),
(263127, 814, 20, '2'),
(263128, 814, 80, '24'),
(263129, 814, 81, '12'),
(263130, 814, 82, '2'),
(263131, 814, 83, '8'),
(263132, 814, 84, '1.67'),
(263133, 814, 85, '1.67'),
(263134, 814, 87, '1.67'),
(263135, 814, 89, '24'),
(263136, 814, 91, '1'),
(263137, 814, 92, '20'),
(263138, 814, 94, '24'),
(263139, 814, 95, '24'),
(263140, 814, 96, '12'),
(263141, 814, 97, '12'),
(263142, 814, 98, '2'),
(263143, 814, 99, '2'),
(263144, 814, 100, '4'),
(263145, 814, 102, '8'),
(263146, 814, 103, '2'),
(263147, 814, 105, '4'),
(263148, 814, 106, '28'),
(263149, 814, 118, '4'),
(263150, 814, 119, '1'),
(263151, 814, 120, '2'),
(263152, 814, 139, '0'),
(263153, 814, 140, '0'),
(263154, 814, 141, '0'),
(263155, 814, 147, '0'),
(263156, 814, 149, '0'),
(263157, 814, 151, '0'),
(263158, 814, 153, '0'),
(263159, 814, 155, '0.32'),
(263160, 814, 157, '0'),
(263161, 814, 160, '0'),
(263162, 814, 164, '0.18'),
(263163, 814, 166, '0'),
(263164, 814, 169, '0'),
(263165, 814, 171, '0'),
(263166, 814, 175, '0'),
(263167, 814, 177, '0'),
(263168, 814, 179, '0'),
(263169, 814, 181, '0'),
(263170, 814, 183, '0'),
(263171, 814, 185, '0'),
(263172, 814, 187, '0'),
(263173, 814, 189, '0'),
(263174, 814, 191, '0'),
(263175, 814, 193, '0'),
(263176, 814, 195, '0'),
(263177, 814, 197, '0'),
(263178, 814, 199, '0'),
(263179, 814, 201, '0'),
(263180, 814, 203, '0'),
(263181, 814, 205, '0'),
(263182, 814, 207, '0'),
(263183, 814, 209, '0'),
(263184, 814, 211, '0.18'),
(263185, 814, 213, '0.34'),
(263186, 814, 215, '0.13'),
(263187, 814, 217, '0.07'),
(263188, 814, 219, '0.37'),
(263189, 814, 221, '0'),
(263190, 814, 223, '0'),
(263191, 814, 233, '0'),
(263192, 814, 237, '0.58'),
(263193, 814, 239, '0'),
(263194, 814, 241, '0'),
(263195, 814, 243, '0'),
(263196, 814, 246, '0'),
(263197, 814, 248, '0'),
(263198, 814, 250, '0'),
(263199, 814, 257, '0'),
(263200, 814, 259, '0'),
(263201, 814, 263, '0'),
(263202, 814, 266, '0.47'),
(263203, 814, 268, '0.47'),
(263204, 814, 270, '0'),
(263205, 814, 272, '0'),
(263206, 814, 274, '0'),
(263207, 814, 276, '0'),
(263208, 814, 278, '0'),
(263209, 814, 302, '0'),
(263210, 814, 304, '0'),
(263211, 814, 306, '0'),
(263212, 814, 308, '0'),
(263213, 814, 310, '0'),
(263214, 814, 312, '0'),
(263215, 814, 314, '0'),
(263216, 814, 316, '0'),
(263217, 814, 318, '0'),
(263218, 814, 385, '1'),
(263219, 814, 392, '0'),
(263220, 814, 394, '0'),
(263221, 814, 396, '0'),
(263222, 814, 398, '0'),
(263223, 814, 400, '0'),
(263224, 814, 402, '0'),
(263225, 814, 404, '0'),
(263226, 814, 406, '0'),
(263227, 814, 408, '0'),
(263228, 814, 410, '0'),
(263229, 814, 412, '0'),
(263230, 814, 414, '0'),
(263231, 814, 416, '0'),
(263232, 814, 418, '0'),
(263233, 814, 420, '0'),
(263234, 814, 422, '0'),
(263235, 814, 424, '0'),
(263236, 814, 426, '0'),
(263237, 814, 428, '0'),
(263238, 814, 430, '0'),
(263239, 814, 432, '0'),
(263240, 814, 434, '0'),
(263241, 814, 436, '0'),
(263242, 814, 438, '0'),
(263243, 814, 440, '0'),
(263244, 814, 442, '0'),
(263245, 814, 444, '0'),
(263246, 814, 446, '0'),
(263247, 814, 449, '0'),
(263248, 814, 451, '0'),
(263249, 814, 453, '0'),
(263250, 814, 455, '0'),
(263251, 814, 457, '0'),
(263252, 814, 459, '0'),
(263253, 814, 461, '0'),
(263254, 814, 463, '0'),
(263255, 814, 465, '0'),
(263256, 814, 467, '0'),
(263257, 814, 469, '0'),
(263258, 814, 471, '0'),
(263259, 814, 474, '0'),
(263260, 814, 476, '0'),
(263261, 814, 478, '0'),
(263262, 814, 480, '0'),
(263263, 814, 482, '0'),
(263264, 814, 484, '0'),
(263265, 814, 486, '0'),
(263266, 814, 488, '0'),
(263267, 814, 490, '0'),
(263268, 814, 492, '0'),
(263269, 814, 494, '0'),
(263270, 814, 496, '0'),
(263271, 814, 498, '0'),
(263272, 814, 502, '0'),
(263273, 814, 504, '0'),
(263274, 814, 506, '0'),
(263275, 814, 508, '0'),
(263276, 814, 510, '0'),
(263277, 814, 512, '0'),
(263278, 814, 514, '0'),
(263279, 814, 516, '0'),
(263280, 814, 518, '0'),
(263281, 814, 520, '0'),
(263282, 814, 522, '0'),
(263283, 814, 526, '1'),
(263284, 814, 527, '0.02'),
(263285, 814, 529, '505.09'),
(263286, 814, 530, '124.66'),
(263287, 814, 531, '67.21'),
(263288, 814, 533, '0.62'),
(263289, 814, 534, '116.17'),
(263290, 814, 535, '71.57'),
(263291, 814, 537, '0.25'),
(263292, 814, 538, '0.14'),
(263293, 814, 539, '0.25'),
(263294, 814, 541, '0.49'),
(263295, 814, 542, '0.98'),
(263296, 814, 543, '1'),
(263297, 814, 544, '0'),
(263298, 814, 545, '0'),
(263299, 814, 548, '0.38'),
(263300, 814, 549, '0'),
(263301, 814, 551, '0.26'),
(263302, 814, 552, '0.57'),
(263303, 814, 553, '0.05'),
(263304, 814, 554, '0.57'),
(263305, 814, 556, '0.28'),
(263306, 814, 557, '0.14'),
(263307, 814, 558, '1.13'),
(263308, 814, 559, '0'),
(263309, 814, 560, '0.3'),
(263310, 814, 561, '0'),
(263311, 814, 562, '0'),
(263312, 814, 563, '0'),
(263313, 814, 564, '0'),
(263314, 814, 565, '0.93'),
(263315, 814, 566, '-0.93'),
(263316, 814, 568, '-0.01'),
(263317, 814, 569, '0'),
(263318, 814, 570, '1'),
(263319, 814, 571, '-1'),
(263320, 814, 572, '0.49'),
(263321, 814, 573, '0.01'),
(263322, 814, 574, '-0.06'),
(263323, 814, 575, '0'),
(263324, 814, 576, '0'),
(263325, 814, 577, '2'),
(263326, 814, 578, '-2'),
(263327, 814, 580, '1.02'),
(263328, 814, 581, '1.23'),
(263329, 814, 582, '2'),
(263330, 814, 583, '0'),
(263331, 814, 584, '0.87'),
(263332, 814, 585, '0.02'),
(263333, 814, 586, '0.04'),
(263334, 814, 587, '0.02'),
(263335, 814, 588, '0'),
(263336, 814, 589, '1.61'),
(263337, 814, 590, '-1.08'),
(263338, 814, 592, '0.17'),
(263339, 814, 593, '0.17'),
(263340, 814, 594, '0.25'),
(263341, 814, 595, '0'),
(263342, 814, 596, '0'),
(263343, 814, 597, '0'),
(263344, 814, 598, '0.01'),
(263345, 814, 599, '-0'),
(263346, 814, 600, '0'),
(263347, 814, 601, '0.04'),
(263348, 814, 602, '-0.04'),
(263349, 814, 604, '7.1'),
(263350, 814, 605, '4.08'),
(263351, 814, 606, '30'),
(263352, 814, 607, '0'),
(263353, 814, 608, '57.13'),
(263354, 814, 609, '-0.24'),
(263355, 814, 610, '-0.09'),
(263356, 814, 611, '-0.13'),
(263357, 814, 612, '0'),
(263358, 814, 613, '22.99'),
(263359, 814, 614, '-15.98'),
(263360, 814, 616, '10.75'),
(263361, 814, 617, '9.21'),
(263362, 814, 618, '30'),
(263363, 814, 619, '0'),
(263364, 814, 620, '56.53'),
(263365, 814, 621, '-0.35'),
(263366, 814, 622, '-0.06'),
(263367, 814, 623, '-0.22'),
(263368, 814, 624, '0'),
(263369, 814, 625, '19.33'),
(263370, 814, 626, '-15.93'),
(263371, 814, 628, '2.17'),
(263372, 814, 629, '2.04'),
(263373, 814, 630, '4.34'),
(263374, 814, 631, '0'),
(263375, 814, 632, '1.26'),
(263376, 814, 633, '-0.03'),
(263377, 814, 634, '-0.02'),
(263378, 814, 635, '-0.04'),
(263379, 814, 636, '0'),
(263380, 814, 637, '2.75'),
(263381, 814, 638, '-2.76'),
(263382, 814, 640, '15.13'),
(263383, 814, 641, '15.2'),
(263384, 814, 642, '27.23'),
(263385, 814, 643, '0'),
(263386, 814, 644, '52.23'),
(263387, 814, 645, '0.04'),
(263388, 814, 646, '0.04'),
(263389, 814, 647, '0'),
(263390, 814, 648, '0'),
(263391, 814, 649, '1'),
(263392, 814, 650, NULL),
(263393, 814, 652, '0'),
(263394, 814, 653, '0'),
(263395, 814, 654, '0'),
(263396, 814, 655, '0'),
(263397, 814, 656, '0'),
(263398, 814, 657, '0'),
(263399, 814, 658, '0'),
(263400, 814, 659, '0'),
(263401, 814, 660, '0'),
(263402, 814, 661, '0'),
(263403, 814, 662, '0'),
(263404, 814, 777, '514.37'),
(263405, 814, 778, '86609.91'),
(263406, 124, 1, '1'),
(263407, 124, 2, '1'),
(263408, 124, 3, '1'),
(263409, 124, 4, '1'),
(263410, 124, 6, '1'),
(263411, 124, 7, '1'),
(263412, 124, 19, '1'),
(263413, 124, 22, '1'),
(263414, 124, 28, '1'),
(263415, 124, 30, '1'),
(263416, 124, 31, '1'),
(263417, 124, 32, '1'),
(263418, 124, 33, '1'),
(263419, 124, 76, '1'),
(263420, 124, 77, '1'),
(263421, 124, 107, '1'),
(263422, 124, 108, '1'),
(263423, 124, 121, '1'),
(263424, 124, 131, '1'),
(263425, 124, 132, '1'),
(263426, 124, 142, '1'),
(263427, 124, 143, '1'),
(263428, 124, 144, '1'),
(263429, 124, 167, '1'),
(263430, 124, 192, '1'),
(263431, 124, 198, '1'),
(263432, 124, 224, '1'),
(263433, 124, 225, '1'),
(263434, 124, 258, '1'),
(263435, 124, 300, '1'),
(263436, 124, 303, '1'),
(263437, 124, 320, '1'),
(263438, 124, 338, '1'),
(263439, 124, 344, '1'),
(263440, 124, 346, '1'),
(263441, 124, 348, '1'),
(263442, 124, 352, '1'),
(263443, 124, 353, '1'),
(263444, 124, 356, '1'),
(263445, 124, 663, '1'),
(263446, 124, 664, '1'),
(263447, 124, 681, '1'),
(263448, 124, 682, '1'),
(263449, 124, 691, '1'),
(263450, 124, 692, '1'),
(263451, 124, 696, '1'),
(263452, 124, 699, '1'),
(263453, 124, 700, '1'),
(263454, 124, 702, '1'),
(263455, 124, 704, '1'),
(263456, 124, 705, '1'),
(263457, 124, 706, '1'),
(263458, 124, 707, '1'),
(263459, 124, 721, '1'),
(263460, 124, 741, '1'),
(263461, 124, 747, '1'),
(263462, 124, 771, '1'),
(263463, 124, 774, '1'),
(263464, 124, 20, '1'),
(263465, 124, 80, '33'),
(263466, 124, 81, '7'),
(263467, 124, 82, '7'),
(263468, 124, 83, '16'),
(263469, 124, 84, '5.58'),
(263470, 124, 85, '3.15'),
(263471, 124, 86, '2.42'),
(263472, 124, 87, '3.15'),
(263473, 124, 88, '0'),
(263474, 124, 89, '24'),
(263475, 124, 90, '9'),
(263476, 124, 91, '1'),
(263477, 124, 92, '52'),
(263478, 124, 93, '20'),
(263479, 124, 94, '33'),
(263480, 124, 95, '24'),
(263481, 124, 96, '3'),
(263482, 124, 97, '3'),
(263483, 124, 98, '3'),
(263484, 124, 99, '3'),
(263485, 124, 100, '1'),
(263486, 124, 101, '12'),
(263487, 124, 102, '4'),
(263488, 124, 103, '2'),
(263489, 124, 105, '1'),
(263490, 124, 106, '33'),
(263491, 124, 118, '1'),
(263492, 124, 119, '1'),
(263493, 124, 120, '0'),
(263494, 124, 139, '0'),
(263495, 124, 140, '0'),
(263496, 124, 141, '0'),
(263497, 124, 147, '0'),
(263498, 124, 149, '0'),
(263499, 124, 151, '0'),
(263500, 124, 153, '0'),
(263501, 124, 155, '0.04'),
(263502, 124, 157, '0'),
(263503, 124, 160, '0'),
(263504, 124, 164, '0'),
(263505, 124, 166, '0'),
(263506, 124, 169, '0'),
(263507, 124, 171, '0'),
(263508, 124, 175, '0'),
(263509, 124, 177, '0'),
(263510, 124, 179, '0'),
(263511, 124, 181, '0'),
(263512, 124, 183, '0'),
(263513, 124, 185, '0'),
(263514, 124, 187, '0'),
(263515, 124, 189, '0'),
(263516, 124, 191, '0'),
(263517, 124, 193, '0.96'),
(263518, 124, 195, '0'),
(263519, 124, 197, '0'),
(263520, 124, 199, '0.96'),
(263521, 124, 201, '0'),
(263522, 124, 203, '0'),
(263523, 124, 205, '0'),
(263524, 124, 207, '0'),
(263525, 124, 209, '0'),
(263526, 124, 211, '0'),
(263527, 124, 213, '0'),
(263528, 124, 215, '0'),
(263529, 124, 217, '0'),
(263530, 124, 219, '0'),
(263531, 124, 221, '0'),
(263532, 124, 223, '0'),
(263533, 124, 233, '0'),
(263534, 124, 237, '0'),
(263535, 124, 239, '0'),
(263536, 124, 241, '0'),
(263537, 124, 243, '0'),
(263538, 124, 246, '0'),
(263539, 124, 248, '0'),
(263540, 124, 250, '0'),
(263541, 124, 257, '0'),
(263542, 124, 259, '0.96'),
(263543, 124, 263, '0'),
(263544, 124, 266, '0'),
(263545, 124, 268, '0'),
(263546, 124, 270, '0'),
(263547, 124, 272, '0'),
(263548, 124, 274, '0'),
(263549, 124, 276, '0'),
(263550, 124, 278, '0'),
(263551, 124, 302, '0'),
(263552, 124, 304, '0.96'),
(263553, 124, 306, '0'),
(263554, 124, 308, '0'),
(263555, 124, 310, '0'),
(263556, 124, 312, '0'),
(263557, 124, 314, '0'),
(263558, 124, 316, '0'),
(263559, 124, 318, '0'),
(263560, 124, 385, '1'),
(263561, 124, 392, '0'),
(263562, 124, 394, '0'),
(263563, 124, 396, '0'),
(263564, 124, 398, '0'),
(263565, 124, 400, '0'),
(263566, 124, 402, '0'),
(263567, 124, 404, '0'),
(263568, 124, 406, '0'),
(263569, 124, 408, '0'),
(263570, 124, 410, '0'),
(263571, 124, 412, '0'),
(263572, 124, 414, '0'),
(263573, 124, 416, '0'),
(263574, 124, 418, '0'),
(263575, 124, 420, '0'),
(263576, 124, 422, '0'),
(263577, 124, 424, '0'),
(263578, 124, 426, '0'),
(263579, 124, 428, '0'),
(263580, 124, 430, '0'),
(263581, 124, 432, '0'),
(263582, 124, 434, '0'),
(263583, 124, 436, '0'),
(263584, 124, 438, '0'),
(263585, 124, 440, '0'),
(263586, 124, 442, '0'),
(263587, 124, 444, '0'),
(263588, 124, 446, '0'),
(263589, 124, 449, '0'),
(263590, 124, 451, '0'),
(263591, 124, 453, '0'),
(263592, 124, 455, '0'),
(263593, 124, 457, '0'),
(263594, 124, 459, '0'),
(263595, 124, 461, '0'),
(263596, 124, 463, '0'),
(263597, 124, 465, '0'),
(263598, 124, 467, '0'),
(263599, 124, 469, '0'),
(263600, 124, 471, '0'),
(263601, 124, 474, '0'),
(263602, 124, 476, '0'),
(263603, 124, 478, '0'),
(263604, 124, 480, '0'),
(263605, 124, 482, '0'),
(263606, 124, 484, '0'),
(263607, 124, 486, '0'),
(263608, 124, 488, '0'),
(263609, 124, 490, '0'),
(263610, 124, 492, '0'),
(263611, 124, 494, '0'),
(263612, 124, 496, '0'),
(263613, 124, 498, '0'),
(263614, 124, 502, '0'),
(263615, 124, 504, '0'),
(263616, 124, 506, '0'),
(263617, 124, 508, '0'),
(263618, 124, 510, '0'),
(263619, 124, 512, '0'),
(263620, 124, 514, '0'),
(263621, 124, 516, '0'),
(263622, 124, 518, '0'),
(263623, 124, 520, '0'),
(263624, 124, 522, '1'),
(263625, 124, 526, '1'),
(263626, 124, 527, '0'),
(263627, 124, 529, '50.16'),
(263628, 124, 530, '25.58'),
(263629, 124, 531, '1'),
(263630, 124, 533, '0.92'),
(263631, 124, 534, '24.08'),
(263632, 124, 535, '9.93'),
(263633, 124, 537, '1'),
(263634, 124, 538, '0.31'),
(263635, 124, 539, '1'),
(263636, 124, 541, '0.5'),
(263637, 124, 542, '1'),
(263638, 124, 543, '0'),
(263639, 124, 544, '1'),
(263640, 124, 545, '0'),
(263641, 124, 548, '0.08'),
(263642, 124, 549, '0'),
(263643, 124, 551, '0'),
(263644, 124, 552, '-1'),
(263645, 124, 553, '0.04'),
(263646, 124, 554, '0'),
(263647, 124, 556, '0'),
(263648, 124, 557, '0'),
(263649, 124, 558, '0'),
(263650, 124, 559, '0'),
(263651, 124, 560, '0'),
(263652, 124, 561, '0'),
(263653, 124, 562, '0'),
(263654, 124, 563, '0'),
(263655, 124, 564, '0'),
(263656, 124, 565, '0'),
(263657, 124, 566, '0'),
(263658, 124, 568, '0.92'),
(263659, 124, 569, '1'),
(263660, 124, 570, '1'),
(263661, 124, 571, '-1'),
(263662, 124, 572, '0.15'),
(263663, 124, 573, '-0.08'),
(263664, 124, 574, '-0.55'),
(263665, 124, 575, '-0.02'),
(263666, 124, 576, '0'),
(263667, 124, 577, '0'),
(263668, 124, 578, '-2'),
(263669, 124, 580, '0'),
(263670, 124, 581, '0'),
(263671, 124, 582, '0'),
(263672, 124, 583, '0'),
(263673, 124, 584, '0'),
(263674, 124, 585, '0'),
(263675, 124, 586, '0'),
(263676, 124, 587, '0'),
(263677, 124, 588, '0'),
(263678, 124, 589, '0'),
(263679, 124, 590, '0'),
(263680, 124, 592, '0.58'),
(263681, 124, 593, '0.59'),
(263682, 124, 594, '0.97'),
(263683, 124, 595, '0'),
(263684, 124, 596, '0.05'),
(263685, 124, 597, '-0.03'),
(263686, 124, 598, '-0.96'),
(263687, 124, 599, '-0.03'),
(263688, 124, 600, '0'),
(263689, 124, 601, '0'),
(263690, 124, 602, '-0.03'),
(263691, 124, 604, '5.96'),
(263692, 124, 605, '6.09'),
(263693, 124, 606, '11.26'),
(263694, 124, 607, '0'),
(263695, 124, 608, '8.78'),
(263696, 124, 609, '-0.12'),
(263697, 124, 610, '-0.12'),
(263698, 124, 611, '-0.17'),
(263699, 124, 612, '0'),
(263700, 124, 613, '3.72'),
(263701, 124, 614, '-3.72'),
(263702, 124, 616, '6.41'),
(263703, 124, 617, '6.46'),
(263704, 124, 618, '11.26'),
(263705, 124, 619, '0'),
(263706, 124, 620, '7.12'),
(263707, 124, 621, '-0.07'),
(263708, 124, 622, '-0.09'),
(263709, 124, 623, '-0.1'),
(263710, 124, 624, '0'),
(263711, 124, 625, '3.71'),
(263712, 124, 626, '-3.68'),
(263713, 124, 628, '2'),
(263714, 124, 629, '2'),
(263715, 124, 630, '2'),
(263716, 124, 631, '0'),
(263717, 124, 632, '0'),
(263718, 124, 633, '0'),
(263719, 124, 634, '0'),
(263720, 124, 635, '0'),
(263721, 124, 636, '0'),
(263722, 124, 637, '0'),
(263723, 124, 638, '0'),
(263724, 124, 640, '19.25'),
(263725, 124, 641, '19.47'),
(263726, 124, 642, '32'),
(263727, 124, 643, '0'),
(263728, 124, 644, '58.11'),
(263729, 124, 645, '-0.96'),
(263730, 124, 646, '-0.96'),
(263731, 124, 647, '-0.99'),
(263732, 124, 648, '0'),
(263733, 124, 649, '0'),
(263734, 124, 650, '-1'),
(263735, 124, 652, '0'),
(263736, 124, 653, '0'),
(263737, 124, 654, '0'),
(263738, 124, 655, '0'),
(263739, 124, 656, '0'),
(263740, 124, 657, '0'),
(263741, 124, 658, '0'),
(263742, 124, 659, '0'),
(263743, 124, 660, '0'),
(263744, 124, 661, '0'),
(263745, 124, 662, '0'),
(263746, 124, 777, '4693.42'),
(263747, 124, 778, '269194.44'),
(263748, 570, 1, '1'),
(263749, 570, 2, '1'),
(263750, 570, 3, '1'),
(263751, 570, 4, '1'),
(263752, 570, 6, '1'),
(263753, 570, 7, '1'),
(263754, 570, 19, '1'),
(263755, 570, 22, '1'),
(263756, 570, 28, '1'),
(263757, 570, 30, '1'),
(263758, 570, 31, '1'),
(263759, 570, 32, '1'),
(263760, 570, 33, '1'),
(263761, 570, 76, '1'),
(263762, 570, 77, '1'),
(263763, 570, 107, '1'),
(263764, 570, 108, '1'),
(263765, 570, 121, '1'),
(263766, 570, 131, '1'),
(263767, 570, 132, '1'),
(263768, 570, 142, '1'),
(263769, 570, 143, '1'),
(263770, 570, 144, '1'),
(263771, 570, 167, '1'),
(263772, 570, 192, '1'),
(263773, 570, 198, '1'),
(263774, 570, 224, '1'),
(263775, 570, 225, '1'),
(263776, 570, 258, '1'),
(263777, 570, 300, '1'),
(263778, 570, 303, '1'),
(263779, 570, 320, '1'),
(263780, 570, 338, '1'),
(263781, 570, 344, '1'),
(263782, 570, 346, '1'),
(263783, 570, 348, '1'),
(263784, 570, 352, '1'),
(263785, 570, 353, '1'),
(263786, 570, 356, '1'),
(263787, 570, 663, '1'),
(263788, 570, 664, '1'),
(263789, 570, 681, '1'),
(263790, 570, 682, '1'),
(263791, 570, 696, '1'),
(263792, 570, 699, '1'),
(263793, 570, 700, '1'),
(263794, 570, 702, '1'),
(263795, 570, 704, '1'),
(263796, 570, 705, '1'),
(263797, 570, 706, '1'),
(263798, 570, 707, '1'),
(263799, 570, 721, '1'),
(263800, 570, 741, '1'),
(263801, 570, 747, '1'),
(263802, 570, 771, '1'),
(263803, 570, 774, '1'),
(263804, 570, 20, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(263805, 570, 80, '33'),
(263806, 570, 81, '7'),
(263807, 570, 82, '7'),
(263808, 570, 83, '16'),
(263809, 570, 84, '5.58'),
(263810, 570, 85, '3.15'),
(263811, 570, 86, '2.42'),
(263812, 570, 87, '3.15'),
(263813, 570, 88, '0'),
(263814, 570, 89, '24'),
(263815, 570, 90, '9'),
(263816, 570, 91, '1'),
(263817, 570, 92, '52'),
(263818, 570, 93, '20'),
(263819, 570, 94, '33'),
(263820, 570, 95, '24'),
(263821, 570, 96, '3'),
(263822, 570, 97, '3'),
(263823, 570, 98, '3'),
(263824, 570, 99, '3'),
(263825, 570, 100, '1'),
(263826, 570, 101, '12'),
(263827, 570, 102, '4'),
(263828, 570, 103, '2'),
(263829, 570, 105, '1'),
(263830, 570, 106, '33'),
(263831, 570, 118, '1'),
(263832, 570, 119, '1'),
(263833, 570, 120, '0'),
(263834, 570, 139, '0'),
(263835, 570, 140, '0'),
(263836, 570, 141, '0'),
(263837, 570, 147, '0'),
(263838, 570, 149, '0'),
(263839, 570, 151, '0'),
(263840, 570, 153, '0'),
(263841, 570, 155, '0.04'),
(263842, 570, 157, '0'),
(263843, 570, 160, '0'),
(263844, 570, 164, '0'),
(263845, 570, 166, '0'),
(263846, 570, 169, '0'),
(263847, 570, 171, '0'),
(263848, 570, 175, '0'),
(263849, 570, 177, '0'),
(263850, 570, 179, '0'),
(263851, 570, 181, '0'),
(263852, 570, 183, '0'),
(263853, 570, 185, '0'),
(263854, 570, 187, '0'),
(263855, 570, 189, '0'),
(263856, 570, 191, '0'),
(263857, 570, 193, '0.96'),
(263858, 570, 195, '0'),
(263859, 570, 197, '0'),
(263860, 570, 199, '0.96'),
(263861, 570, 201, '0'),
(263862, 570, 203, '0'),
(263863, 570, 205, '0'),
(263864, 570, 207, '0'),
(263865, 570, 209, '0'),
(263866, 570, 211, '0'),
(263867, 570, 213, '0'),
(263868, 570, 215, '0'),
(263869, 570, 217, '0'),
(263870, 570, 219, '0'),
(263871, 570, 221, '0'),
(263872, 570, 223, '0'),
(263873, 570, 233, '0'),
(263874, 570, 237, '0'),
(263875, 570, 239, '0'),
(263876, 570, 241, '0'),
(263877, 570, 243, '0'),
(263878, 570, 246, '0'),
(263879, 570, 248, '0'),
(263880, 570, 250, '0'),
(263881, 570, 257, '0'),
(263882, 570, 259, '0.96'),
(263883, 570, 263, '0'),
(263884, 570, 266, '0'),
(263885, 570, 268, '0'),
(263886, 570, 270, '0'),
(263887, 570, 272, '0'),
(263888, 570, 274, '0'),
(263889, 570, 276, '0'),
(263890, 570, 278, '0'),
(263891, 570, 302, '0'),
(263892, 570, 304, '0.96'),
(263893, 570, 306, '0'),
(263894, 570, 308, '0'),
(263895, 570, 310, '0'),
(263896, 570, 312, '0'),
(263897, 570, 314, '0'),
(263898, 570, 316, '0'),
(263899, 570, 318, '0'),
(263900, 570, 385, '1'),
(263901, 570, 392, '0'),
(263902, 570, 394, '0'),
(263903, 570, 396, '0'),
(263904, 570, 398, '0'),
(263905, 570, 400, '0'),
(263906, 570, 402, '0'),
(263907, 570, 404, '0'),
(263908, 570, 406, '0'),
(263909, 570, 408, '0'),
(263910, 570, 410, '0'),
(263911, 570, 412, '0'),
(263912, 570, 414, '0'),
(263913, 570, 416, '0'),
(263914, 570, 418, '0'),
(263915, 570, 420, '0'),
(263916, 570, 422, '0'),
(263917, 570, 424, '0'),
(263918, 570, 426, '0'),
(263919, 570, 428, '0'),
(263920, 570, 430, '0'),
(263921, 570, 432, '0'),
(263922, 570, 434, '0'),
(263923, 570, 436, '0'),
(263924, 570, 438, '0'),
(263925, 570, 440, '0'),
(263926, 570, 442, '0'),
(263927, 570, 444, '0'),
(263928, 570, 446, '0'),
(263929, 570, 449, '0'),
(263930, 570, 451, '0'),
(263931, 570, 453, '0'),
(263932, 570, 455, '0'),
(263933, 570, 457, '0'),
(263934, 570, 459, '0'),
(263935, 570, 461, '0'),
(263936, 570, 463, '0'),
(263937, 570, 465, '0'),
(263938, 570, 467, '0'),
(263939, 570, 469, '0'),
(263940, 570, 471, '0'),
(263941, 570, 474, '0'),
(263942, 570, 476, '0'),
(263943, 570, 478, '0'),
(263944, 570, 480, '0'),
(263945, 570, 482, '0'),
(263946, 570, 484, '0'),
(263947, 570, 486, '0'),
(263948, 570, 488, '0'),
(263949, 570, 490, '0'),
(263950, 570, 492, '0'),
(263951, 570, 494, '0'),
(263952, 570, 496, '0'),
(263953, 570, 498, '0'),
(263954, 570, 502, '0'),
(263955, 570, 504, '0'),
(263956, 570, 506, '0'),
(263957, 570, 508, '0'),
(263958, 570, 510, '0'),
(263959, 570, 512, '0'),
(263960, 570, 514, '0'),
(263961, 570, 516, '0'),
(263962, 570, 518, '0'),
(263963, 570, 520, '0'),
(263964, 570, 522, '1'),
(263965, 570, 526, '1'),
(263966, 570, 527, '0'),
(263967, 570, 529, '52.62'),
(263968, 570, 530, '26.81'),
(263969, 570, 531, '1'),
(263970, 570, 533, '0.93'),
(263971, 570, 534, '31.51'),
(263972, 570, 535, '11.14'),
(263973, 570, 537, '1'),
(263974, 570, 538, '0.31'),
(263975, 570, 539, '1'),
(263976, 570, 541, '0.5'),
(263977, 570, 542, '1'),
(263978, 570, 543, '0'),
(263979, 570, 544, '1'),
(263980, 570, 545, '0'),
(263981, 570, 548, '0.07'),
(263982, 570, 549, '0'),
(263983, 570, 551, '0'),
(263984, 570, 552, '-1'),
(263985, 570, 553, '0.04'),
(263986, 570, 554, '0'),
(263987, 570, 556, '0'),
(263988, 570, 557, '0'),
(263989, 570, 558, '0'),
(263990, 570, 559, '0'),
(263991, 570, 560, '0'),
(263992, 570, 561, '0'),
(263993, 570, 562, '0'),
(263994, 570, 563, '0'),
(263995, 570, 564, '0'),
(263996, 570, 565, '0'),
(263997, 570, 566, '0'),
(263998, 570, 568, '0.92'),
(263999, 570, 569, '1'),
(264000, 570, 570, '1'),
(264001, 570, 571, '-1'),
(264002, 570, 572, '0.14'),
(264003, 570, 573, '-0.08'),
(264004, 570, 574, '-0.42'),
(264005, 570, 575, '-0.02'),
(264006, 570, 576, '0'),
(264007, 570, 577, '0'),
(264008, 570, 578, '-2'),
(264009, 570, 580, '0'),
(264010, 570, 581, '0'),
(264011, 570, 582, '0'),
(264012, 570, 583, '0'),
(264013, 570, 584, '0'),
(264014, 570, 585, '0'),
(264015, 570, 586, '0'),
(264016, 570, 587, '0'),
(264017, 570, 588, '0'),
(264018, 570, 589, '0'),
(264019, 570, 590, '0'),
(264020, 570, 592, '0.61'),
(264021, 570, 593, '0.62'),
(264022, 570, 594, '0.97'),
(264023, 570, 595, '0'),
(264024, 570, 596, '0.05'),
(264025, 570, 597, '-0.03'),
(264026, 570, 598, '-0.96'),
(264027, 570, 599, '-0.03'),
(264028, 570, 600, '0'),
(264029, 570, 601, '0'),
(264030, 570, 602, '-0.03'),
(264031, 570, 604, '7.5'),
(264032, 570, 605, '7.96'),
(264033, 570, 606, '13.7'),
(264034, 570, 607, '0'),
(264035, 570, 608, '14.31'),
(264036, 570, 609, '-0.08'),
(264037, 570, 610, '-0.09'),
(264038, 570, 611, '-0.2'),
(264039, 570, 612, '0'),
(264040, 570, 613, '4.56'),
(264041, 570, 614, '-3.87'),
(264042, 570, 616, '7.98'),
(264043, 570, 617, '8.37'),
(264044, 570, 618, '13.7'),
(264045, 570, 619, '0'),
(264046, 570, 620, '11.95'),
(264047, 570, 621, '-0.02'),
(264048, 570, 622, '-0.06'),
(264049, 570, 623, '-0.13'),
(264050, 570, 624, '0'),
(264051, 570, 625, '4.55'),
(264052, 570, 626, '-3.81'),
(264053, 570, 628, '2'),
(264054, 570, 629, '2'),
(264055, 570, 630, '2'),
(264056, 570, 631, '0'),
(264057, 570, 632, '0'),
(264058, 570, 633, '0'),
(264059, 570, 634, '0'),
(264060, 570, 635, '0'),
(264061, 570, 636, '0'),
(264062, 570, 637, '0'),
(264063, 570, 638, '0'),
(264064, 570, 640, '22.63'),
(264065, 570, 641, '22.85'),
(264066, 570, 642, '36'),
(264067, 570, 643, '0'),
(264068, 570, 644, '63.77'),
(264069, 570, 645, '-0.96'),
(264070, 570, 646, '-0.96'),
(264071, 570, 647, '-0.99'),
(264072, 570, 648, '0'),
(264073, 570, 649, '0'),
(264074, 570, 650, '-1'),
(264075, 570, 652, '0'),
(264076, 570, 653, '0'),
(264077, 570, 654, '0'),
(264078, 570, 655, '0'),
(264079, 570, 656, '0'),
(264080, 570, 657, '0'),
(264081, 570, 658, '0'),
(264082, 570, 659, '0'),
(264083, 570, 660, '0'),
(264084, 570, 661, '0'),
(264085, 570, 662, '0'),
(264086, 570, 777, '3375.38'),
(264087, 570, 778, '211341.04'),
(264088, 1535, 1, '1'),
(264089, 1535, 2, '1'),
(264090, 1535, 3, '1'),
(264091, 1535, 4, '1'),
(264092, 1535, 6, '1'),
(264093, 1535, 7, '1'),
(264094, 1535, 19, '1'),
(264095, 1535, 23, '1'),
(264096, 1535, 31, '1'),
(264097, 1535, 32, '1'),
(264098, 1535, 33, '1'),
(264099, 1535, 34, '1'),
(264100, 1535, 35, '1'),
(264101, 1535, 50, '1'),
(264102, 1535, 51, '1'),
(264103, 1535, 74, '1'),
(264104, 1535, 76, '1'),
(264105, 1535, 77, '1'),
(264106, 1535, 107, '1'),
(264107, 1535, 108, '1'),
(264108, 1535, 121, '1'),
(264109, 1535, 142, '1'),
(264110, 1535, 143, '1'),
(264111, 1535, 144, '1'),
(264112, 1535, 158, '1'),
(264113, 1535, 159, '1'),
(264114, 1535, 224, '1'),
(264115, 1535, 225, '1'),
(264116, 1535, 240, '1'),
(264117, 1535, 258, '1'),
(264118, 1535, 264, '1'),
(264119, 1535, 267, '1'),
(264120, 1535, 320, '1'),
(264121, 1535, 321, '1'),
(264122, 1535, 322, '1'),
(264123, 1535, 325, '1'),
(264124, 1535, 352, '1'),
(264125, 1535, 353, '1'),
(264126, 1535, 354, '1'),
(264127, 1535, 384, '1'),
(264128, 1535, 389, '1'),
(264129, 1535, 390, '1'),
(264130, 1535, 391, '1'),
(264131, 1535, 393, '1'),
(264132, 1535, 395, '1'),
(264133, 1535, 397, '1'),
(264134, 1535, 472, '1'),
(264135, 1535, 489, '1'),
(264136, 1535, 491, '1'),
(264137, 1535, 493, '1'),
(264138, 1535, 521, '1'),
(264139, 1535, 523, '1'),
(264140, 1535, 663, '1'),
(264141, 1535, 664, '1'),
(264142, 1535, 681, '1'),
(264143, 1535, 682, '1'),
(264144, 1535, 683, '1'),
(264145, 1535, 691, '1'),
(264146, 1535, 692, '1'),
(264147, 1535, 696, '1'),
(264148, 1535, 697, '1'),
(264149, 1535, 698, '1'),
(264150, 1535, 700, '1'),
(264151, 1535, 701, '1'),
(264152, 1535, 704, '1'),
(264153, 1535, 705, '1'),
(264154, 1535, 706, '1'),
(264155, 1535, 707, '1'),
(264156, 1535, 721, '1'),
(264157, 1535, 738, '1'),
(264158, 1535, 744, '1'),
(264159, 1535, 747, '1'),
(264160, 1535, 748, '1'),
(264161, 1535, 755, '1'),
(264162, 1535, 756, '1'),
(264163, 1535, 771, '1'),
(264164, 1535, 772, '1'),
(264165, 1535, 773, '1'),
(264166, 1535, 775, '1'),
(264167, 1535, 20, '2'),
(264168, 1535, 80, '36'),
(264169, 1535, 81, '6'),
(264170, 1535, 82, '6'),
(264171, 1535, 83, '4'),
(264172, 1535, 84, '6.11'),
(264173, 1535, 85, '3.33'),
(264174, 1535, 86, '2.78'),
(264175, 1535, 87, '3.33'),
(264176, 1535, 89, '20'),
(264177, 1535, 90, '16'),
(264178, 1535, 91, '1'),
(264179, 1535, 92, '60'),
(264180, 1535, 93, '25'),
(264181, 1535, 94, '36'),
(264182, 1535, 95, '20'),
(264183, 1535, 96, '6'),
(264184, 1535, 97, '6'),
(264185, 1535, 98, '6'),
(264186, 1535, 99, '6'),
(264187, 1535, 100, '4'),
(264188, 1535, 101, '4'),
(264189, 1535, 103, '2'),
(264190, 1535, 105, '1'),
(264191, 1535, 106, '36'),
(264192, 1535, 118, '2'),
(264193, 1535, 119, '1'),
(264194, 1535, 139, '0'),
(264195, 1535, 140, '0'),
(264196, 1535, 141, '0'),
(264197, 1535, 147, '0'),
(264198, 1535, 149, '0'),
(264199, 1535, 151, '0'),
(264200, 1535, 153, '0'),
(264201, 1535, 155, '0'),
(264202, 1535, 157, '0'),
(264203, 1535, 160, '0.5'),
(264204, 1535, 164, '0'),
(264205, 1535, 166, '0'),
(264206, 1535, 169, '0'),
(264207, 1535, 171, '0'),
(264208, 1535, 175, '0'),
(264209, 1535, 177, '0'),
(264210, 1535, 179, '0'),
(264211, 1535, 181, '0'),
(264212, 1535, 183, '0'),
(264213, 1535, 185, '0'),
(264214, 1535, 187, '0'),
(264215, 1535, 189, '0'),
(264216, 1535, 191, '0'),
(264217, 1535, 193, '0'),
(264218, 1535, 195, '0'),
(264219, 1535, 197, '0'),
(264220, 1535, 199, '0'),
(264221, 1535, 201, '0'),
(264222, 1535, 203, '0'),
(264223, 1535, 205, '0'),
(264224, 1535, 207, '0'),
(264225, 1535, 209, '0'),
(264226, 1535, 211, '0'),
(264227, 1535, 213, '0'),
(264228, 1535, 215, '0'),
(264229, 1535, 217, '0'),
(264230, 1535, 219, '0'),
(264231, 1535, 221, '0'),
(264232, 1535, 223, '0'),
(264233, 1535, 233, '0'),
(264234, 1535, 237, '0'),
(264235, 1535, 239, '0'),
(264236, 1535, 241, '0.33'),
(264237, 1535, 243, '0'),
(264238, 1535, 246, '0'),
(264239, 1535, 248, '0'),
(264240, 1535, 250, '0'),
(264241, 1535, 257, '0'),
(264242, 1535, 259, '0.33'),
(264243, 1535, 263, '0'),
(264244, 1535, 266, '0.5'),
(264245, 1535, 268, '0.5'),
(264246, 1535, 270, '0'),
(264247, 1535, 272, '0'),
(264248, 1535, 274, '0'),
(264249, 1535, 276, '0'),
(264250, 1535, 278, '0'),
(264251, 1535, 302, '0'),
(264252, 1535, 304, '0'),
(264253, 1535, 306, '0'),
(264254, 1535, 308, '0'),
(264255, 1535, 310, '0'),
(264256, 1535, 312, '0'),
(264257, 1535, 314, '0'),
(264258, 1535, 316, '0'),
(264259, 1535, 318, '0'),
(264260, 1535, 385, '2'),
(264261, 1535, 392, '0.62'),
(264262, 1535, 394, '0.49'),
(264263, 1535, 396, '0'),
(264264, 1535, 398, '0.13'),
(264265, 1535, 400, '0'),
(264266, 1535, 402, '0'),
(264267, 1535, 404, '0'),
(264268, 1535, 406, '0'),
(264269, 1535, 408, '0'),
(264270, 1535, 410, '0'),
(264271, 1535, 412, '0'),
(264272, 1535, 414, '0'),
(264273, 1535, 416, '0'),
(264274, 1535, 418, '0'),
(264275, 1535, 420, '0'),
(264276, 1535, 422, '0'),
(264277, 1535, 424, '0'),
(264278, 1535, 426, '0'),
(264279, 1535, 428, '0'),
(264280, 1535, 430, '0'),
(264281, 1535, 432, '0'),
(264282, 1535, 434, '0'),
(264283, 1535, 436, '0'),
(264284, 1535, 438, '0'),
(264285, 1535, 440, '0'),
(264286, 1535, 442, '0'),
(264287, 1535, 444, '0'),
(264288, 1535, 446, '0'),
(264289, 1535, 449, '0'),
(264290, 1535, 451, '0'),
(264291, 1535, 453, '0'),
(264292, 1535, 455, '0'),
(264293, 1535, 457, '0'),
(264294, 1535, 459, '0'),
(264295, 1535, 461, '0'),
(264296, 1535, 463, '0'),
(264297, 1535, 465, '0'),
(264298, 1535, 467, '0'),
(264299, 1535, 469, '0'),
(264300, 1535, 471, '0'),
(264301, 1535, 474, '0'),
(264302, 1535, 476, '0'),
(264303, 1535, 478, '0'),
(264304, 1535, 480, '0'),
(264305, 1535, 482, '0'),
(264306, 1535, 484, '0'),
(264307, 1535, 486, '0'),
(264308, 1535, 488, '0'),
(264309, 1535, 490, '0'),
(264310, 1535, 492, '0'),
(264311, 1535, 494, '0'),
(264312, 1535, 496, '0'),
(264313, 1535, 498, '0'),
(264314, 1535, 502, '0'),
(264315, 1535, 504, '0'),
(264316, 1535, 506, '0'),
(264317, 1535, 508, '0'),
(264318, 1535, 510, '0'),
(264319, 1535, 512, '0'),
(264320, 1535, 514, '0'),
(264321, 1535, 516, '0'),
(264322, 1535, 518, '0'),
(264323, 1535, 520, '0'),
(264324, 1535, 522, '0.51'),
(264325, 1535, 526, '1'),
(264326, 1535, 527, '0'),
(264327, 1535, 529, '472.34'),
(264328, 1535, 530, '26.37'),
(264329, 1535, 531, '13.25'),
(264330, 1535, 533, '1'),
(264331, 1535, 534, '33.53'),
(264332, 1535, 535, '17.18'),
(264333, 1535, 537, '0.53'),
(264334, 1535, 538, '0.16'),
(264335, 1535, 539, '0.53'),
(264336, 1535, 541, '0.62'),
(264337, 1535, 542, '0.76'),
(264338, 1535, 543, '0.94'),
(264339, 1535, 544, '0.06'),
(264340, 1535, 545, '0'),
(264341, 1535, 548, '0.01'),
(264342, 1535, 549, '0.01'),
(264343, 1535, 551, '0.59'),
(264344, 1535, 552, '0.39'),
(264345, 1535, 553, '0.54'),
(264346, 1535, 554, '0.29'),
(264347, 1535, 556, '0.47'),
(264348, 1535, 557, '0.82'),
(264349, 1535, 558, '0.94'),
(264350, 1535, 559, '0'),
(264351, 1535, 560, '0.35'),
(264352, 1535, 561, '0.04'),
(264353, 1535, 562, '0.02'),
(264354, 1535, 563, '0'),
(264355, 1535, 564, '0'),
(264356, 1535, 565, '0.94'),
(264357, 1535, 566, '-0.94'),
(264358, 1535, 568, '0.42'),
(264359, 1535, 569, '0.76'),
(264360, 1535, 570, '0.99'),
(264361, 1535, 571, '0'),
(264362, 1535, 572, '0.15'),
(264363, 1535, 573, '0.01'),
(264364, 1535, 574, '0.02'),
(264365, 1535, 575, '0'),
(264366, 1535, 576, '0'),
(264367, 1535, 577, '0.85'),
(264368, 1535, 578, '-0.76'),
(264369, 1535, 580, '0.81'),
(264370, 1535, 581, '1.43'),
(264371, 1535, 582, '1.97'),
(264372, 1535, 583, '0'),
(264373, 1535, 584, '0.61'),
(264374, 1535, 585, '0.08'),
(264375, 1535, 586, '0.06'),
(264376, 1535, 587, '0.01'),
(264377, 1535, 588, '0'),
(264378, 1535, 589, '1.7'),
(264379, 1535, 590, '-1.52'),
(264380, 1535, 592, '0.19'),
(264381, 1535, 593, '0.19'),
(264382, 1535, 594, '0.37'),
(264383, 1535, 595, '0'),
(264384, 1535, 596, '0.01'),
(264385, 1535, 597, '0.01'),
(264386, 1535, 598, '0.5'),
(264387, 1535, 599, '0.01'),
(264388, 1535, 600, '0'),
(264389, 1535, 601, '0.03'),
(264390, 1535, 602, '0'),
(264391, 1535, 604, '18.98'),
(264392, 1535, 605, '23.75'),
(264393, 1535, 606, '36'),
(264394, 1535, 607, '0'),
(264395, 1535, 608, '128.46'),
(264396, 1535, 609, '-1.13'),
(264397, 1535, 610, '-0.04'),
(264398, 1535, 611, '-0.36'),
(264399, 1535, 612, '0'),
(264400, 1535, 613, '27'),
(264401, 1535, 614, '-28'),
(264402, 1535, 616, '18.98'),
(264403, 1535, 617, '23.75'),
(264404, 1535, 618, '36'),
(264405, 1535, 619, '0'),
(264406, 1535, 620, '128.46'),
(264407, 1535, 621, '-1.13'),
(264408, 1535, 622, '-0.04'),
(264409, 1535, 623, '-0.36'),
(264410, 1535, 624, '0'),
(264411, 1535, 625, '27'),
(264412, 1535, 626, '-28'),
(264413, 1535, 628, '0'),
(264414, 1535, 629, '0'),
(264415, 1535, 630, '0'),
(264416, 1535, 631, '0'),
(264417, 1535, 632, '0'),
(264418, 1535, 633, '0'),
(264419, 1535, 634, '0'),
(264420, 1535, 635, '0'),
(264421, 1535, 636, '0'),
(264422, 1535, 637, '0'),
(264423, 1535, 638, '0'),
(264424, 1535, 640, '6.83'),
(264425, 1535, 641, '6.94'),
(264426, 1535, 642, '13.25'),
(264427, 1535, 643, '0'),
(264428, 1535, 644, '16.86'),
(264429, 1535, 645, '0.5'),
(264430, 1535, 646, '0.5'),
(264431, 1535, 647, '0.5'),
(264432, 1535, 648, '0'),
(264433, 1535, 649, '1'),
(264434, 1535, 650, '0'),
(264435, 1535, 652, '0'),
(264436, 1535, 653, '0'),
(264437, 1535, 654, '0'),
(264438, 1535, 655, '0'),
(264439, 1535, 656, '0'),
(264440, 1535, 657, '0'),
(264441, 1535, 658, '0'),
(264442, 1535, 659, '0'),
(264443, 1535, 660, '0'),
(264444, 1535, 661, '0'),
(264445, 1535, 662, '0'),
(264446, 1535, 777, '1799.24'),
(264447, 1535, 778, '98684.6'),
(264448, 448, 1, '1'),
(264449, 448, 2, '1'),
(264450, 448, 3, '1'),
(264451, 448, 4, '1'),
(264452, 448, 6, '1'),
(264453, 448, 7, '1'),
(264454, 448, 19, '1'),
(264455, 448, 23, '1'),
(264456, 448, 31, '1'),
(264457, 448, 32, '1'),
(264458, 448, 33, '1'),
(264459, 448, 76, '1'),
(264460, 448, 78, '1'),
(264461, 448, 107, '1'),
(264462, 448, 108, '1'),
(264463, 448, 121, '1'),
(264464, 448, 142, '1'),
(264465, 448, 143, '1'),
(264466, 448, 144, '1'),
(264467, 448, 158, '1'),
(264468, 448, 159, '1'),
(264469, 448, 224, '1'),
(264470, 448, 225, '1'),
(264471, 448, 258, '1'),
(264472, 448, 300, '1'),
(264473, 448, 309, '1'),
(264474, 448, 320, '1'),
(264475, 448, 321, '1'),
(264476, 448, 322, '1'),
(264477, 448, 338, '1'),
(264478, 448, 345, '1'),
(264479, 448, 352, '1'),
(264480, 448, 353, '1'),
(264481, 448, 355, '1'),
(264482, 448, 356, '1'),
(264483, 448, 389, '1'),
(264484, 448, 390, '1'),
(264485, 448, 391, '1'),
(264486, 448, 393, '1'),
(264487, 448, 663, '1'),
(264488, 448, 664, '1'),
(264489, 448, 681, '1'),
(264490, 448, 686, '1'),
(264491, 448, 704, '1'),
(264492, 448, 705, '1'),
(264493, 448, 721, '1'),
(264494, 448, 741, '1'),
(264495, 448, 747, '1'),
(264496, 448, 771, '1'),
(264497, 448, 772, '1'),
(264498, 448, 773, '1'),
(264499, 448, 775, '1'),
(264500, 448, 20, '2'),
(264501, 448, 80, '70'),
(264502, 448, 81, '13'),
(264503, 448, 82, '7'),
(264504, 448, 83, '4'),
(264505, 448, 84, '9.26'),
(264506, 448, 85, '5.06'),
(264507, 448, 86, '4.2'),
(264508, 448, 87, '5.06'),
(264509, 448, 89, '30'),
(264510, 448, 90, '40'),
(264511, 448, 91, '1'),
(264512, 448, 92, '243'),
(264513, 448, 93, '70'),
(264514, 448, 94, '174'),
(264515, 448, 95, '30'),
(264516, 448, 96, '13'),
(264517, 448, 97, '7'),
(264518, 448, 98, '1'),
(264519, 448, 99, '1'),
(264520, 448, 100, '1'),
(264521, 448, 101, '4'),
(264522, 448, 103, '3'),
(264523, 448, 105, '1'),
(264524, 448, 106, '70'),
(264525, 448, 118, '2'),
(264526, 448, 119, '1'),
(264527, 448, 139, '0'),
(264528, 448, 140, '0'),
(264529, 448, 141, '0'),
(264530, 448, 147, '0'),
(264531, 448, 149, '0'),
(264532, 448, 151, '0'),
(264533, 448, 153, '0'),
(264534, 448, 155, '0'),
(264535, 448, 157, '0'),
(264536, 448, 160, '1'),
(264537, 448, 164, '0'),
(264538, 448, 166, '0'),
(264539, 448, 169, '0'),
(264540, 448, 171, '0'),
(264541, 448, 175, '0'),
(264542, 448, 177, '0'),
(264543, 448, 179, '0'),
(264544, 448, 181, '0'),
(264545, 448, 183, '0'),
(264546, 448, 185, '0'),
(264547, 448, 187, '0'),
(264548, 448, 189, '0'),
(264549, 448, 191, '0'),
(264550, 448, 193, '0'),
(264551, 448, 195, '0'),
(264552, 448, 197, '0'),
(264553, 448, 199, '0'),
(264554, 448, 201, '0'),
(264555, 448, 203, '0'),
(264556, 448, 205, '0'),
(264557, 448, 207, '0'),
(264558, 448, 209, '0'),
(264559, 448, 211, '0'),
(264560, 448, 213, '0'),
(264561, 448, 215, '0'),
(264562, 448, 217, '0'),
(264563, 448, 219, '0'),
(264564, 448, 221, '0'),
(264565, 448, 223, '0'),
(264566, 448, 233, '0'),
(264567, 448, 237, '0'),
(264568, 448, 239, '0'),
(264569, 448, 241, '0'),
(264570, 448, 243, '0'),
(264571, 448, 246, '0'),
(264572, 448, 248, '0'),
(264573, 448, 250, '0'),
(264574, 448, 257, '0'),
(264575, 448, 259, '0'),
(264576, 448, 263, '0'),
(264577, 448, 266, '0'),
(264578, 448, 268, '0'),
(264579, 448, 270, '0'),
(264580, 448, 272, '0'),
(264581, 448, 274, '0'),
(264582, 448, 276, '0'),
(264583, 448, 278, '0'),
(264584, 448, 302, '0'),
(264585, 448, 304, '0'),
(264586, 448, 306, '0'),
(264587, 448, 308, '0'),
(264588, 448, 310, '0'),
(264589, 448, 312, '0'),
(264590, 448, 314, '0'),
(264591, 448, 316, '0'),
(264592, 448, 318, '0'),
(264593, 448, 385, '1'),
(264594, 448, 392, '1'),
(264595, 448, 394, '1'),
(264596, 448, 396, '0'),
(264597, 448, 398, '0'),
(264598, 448, 400, '0'),
(264599, 448, 402, '0'),
(264600, 448, 404, '0'),
(264601, 448, 406, '0'),
(264602, 448, 408, '0'),
(264603, 448, 410, '0'),
(264604, 448, 412, '0'),
(264605, 448, 414, '0'),
(264606, 448, 416, '0'),
(264607, 448, 418, '0'),
(264608, 448, 420, '0'),
(264609, 448, 422, '0'),
(264610, 448, 424, '0'),
(264611, 448, 426, '0'),
(264612, 448, 428, '0'),
(264613, 448, 430, '0'),
(264614, 448, 432, '0'),
(264615, 448, 434, '0'),
(264616, 448, 436, '0'),
(264617, 448, 438, '0'),
(264618, 448, 440, '0'),
(264619, 448, 442, '0'),
(264620, 448, 444, '0'),
(264621, 448, 446, '0'),
(264622, 448, 449, '0'),
(264623, 448, 451, '0'),
(264624, 448, 453, '0'),
(264625, 448, 455, '0'),
(264626, 448, 457, '0'),
(264627, 448, 459, '0'),
(264628, 448, 461, '0'),
(264629, 448, 463, '0'),
(264630, 448, 465, '0'),
(264631, 448, 467, '0'),
(264632, 448, 469, '0'),
(264633, 448, 471, '0'),
(264634, 448, 474, '0'),
(264635, 448, 476, '0'),
(264636, 448, 478, '0'),
(264637, 448, 480, '0'),
(264638, 448, 482, '0'),
(264639, 448, 484, '0'),
(264640, 448, 486, '0'),
(264641, 448, 488, '0'),
(264642, 448, 490, '0'),
(264643, 448, 492, '0'),
(264644, 448, 494, '0'),
(264645, 448, 496, '0'),
(264646, 448, 498, '0'),
(264647, 448, 502, '0'),
(264648, 448, 504, '0'),
(264649, 448, 506, '0'),
(264650, 448, 508, '0'),
(264651, 448, 510, '0'),
(264652, 448, 512, '0'),
(264653, 448, 514, '0'),
(264654, 448, 516, '0'),
(264655, 448, 518, '0'),
(264656, 448, 520, '0'),
(264657, 448, 522, '0'),
(264658, 448, 526, '0'),
(264659, 448, 527, '0'),
(264660, 448, 529, '18.97'),
(264661, 448, 530, '18.87'),
(264662, 448, 531, '18.87'),
(264663, 448, 533, '1'),
(264664, 448, 534, '33.42'),
(264665, 448, 535, '33.4'),
(264666, 448, 537, '0.27'),
(264667, 448, 538, '0.04'),
(264668, 448, 539, '0.27'),
(264669, 448, 541, '0.47'),
(264670, 448, 542, '0.94'),
(264671, 448, 543, '1'),
(264672, 448, 544, '0'),
(264673, 448, 545, '0'),
(264674, 448, 548, '0'),
(264675, 448, 549, '0.01'),
(264676, 448, 551, '0.53'),
(264677, 448, 552, '0.56'),
(264678, 448, 553, '0.57'),
(264679, 448, 554, '0.13'),
(264680, 448, 556, '0.27'),
(264681, 448, 557, '0.15'),
(264682, 448, 558, '1.11'),
(264683, 448, 559, '0'),
(264684, 448, 560, '0.13'),
(264685, 448, 561, '0.01'),
(264686, 448, 562, '0.04'),
(264687, 448, 563, '0.03'),
(264688, 448, 564, '0'),
(264689, 448, 565, '0.97'),
(264690, 448, 566, '-1.03'),
(264691, 448, 568, '0.18'),
(264692, 448, 569, '0.12'),
(264693, 448, 570, '1'),
(264694, 448, 571, '-0.29'),
(264695, 448, 572, '0.11'),
(264696, 448, 573, '0.02'),
(264697, 448, 574, '0'),
(264698, 448, 575, '0.01'),
(264699, 448, 576, '0'),
(264700, 448, 577, '1.04'),
(264701, 448, 578, '-0.77'),
(264702, 448, 580, '0.48'),
(264703, 448, 581, '0.38'),
(264704, 448, 582, '2'),
(264705, 448, 583, '0'),
(264706, 448, 584, '0.29'),
(264707, 448, 585, '0.12'),
(264708, 448, 586, '0.1'),
(264709, 448, 587, '0.04'),
(264710, 448, 588, '0'),
(264711, 448, 589, '1.68'),
(264712, 448, 590, '-1.33'),
(264713, 448, 592, '0.13'),
(264714, 448, 593, '0.14'),
(264715, 448, 594, '0.27'),
(264716, 448, 595, '0'),
(264717, 448, 596, '0.01'),
(264718, 448, 597, '0.01'),
(264719, 448, 598, '1'),
(264720, 448, 599, '0.01'),
(264721, 448, 600, '0'),
(264722, 448, 601, '0.01'),
(264723, 448, 602, '-0'),
(264724, 448, 604, '61.07'),
(264725, 448, 605, '61.33'),
(264726, 448, 606, '70'),
(264727, 448, 607, '0'),
(264728, 448, 608, '35.11'),
(264729, 448, 609, '-1'),
(264730, 448, 610, '-1'),
(264731, 448, 611, '-1'),
(264732, 448, 612, '0'),
(264733, 448, 613, '0.03'),
(264734, 448, 614, '-1.01'),
(264735, 448, 616, '61.07'),
(264736, 448, 617, '61.33'),
(264737, 448, 618, '70'),
(264738, 448, 619, '0'),
(264739, 448, 620, '35.11'),
(264740, 448, 621, '-1'),
(264741, 448, 622, '-1'),
(264742, 448, 623, '-1'),
(264743, 448, 624, '0'),
(264744, 448, 625, '0.03'),
(264745, 448, 626, '-1.01'),
(264746, 448, 628, '0'),
(264747, 448, 629, '0'),
(264748, 448, 630, '0'),
(264749, 448, 631, '0'),
(264750, 448, 632, '0'),
(264751, 448, 633, '0'),
(264752, 448, 634, '0'),
(264753, 448, 635, '0'),
(264754, 448, 636, '0'),
(264755, 448, 637, '0'),
(264756, 448, 638, '0'),
(264757, 448, 640, '9.43'),
(264758, 448, 641, '9.67'),
(264759, 448, 642, '18.77'),
(264760, 448, 643, '0'),
(264761, 448, 644, '38.2'),
(264762, 448, 645, '1'),
(264763, 448, 646, '1'),
(264764, 448, 647, '1'),
(264765, 448, 648, '0'),
(264766, 448, 649, '1'),
(264767, 448, 650, '-0.03'),
(264768, 448, 652, '0'),
(264769, 448, 653, '0'),
(264770, 448, 654, '0'),
(264771, 448, 655, '0'),
(264772, 448, 656, '0'),
(264773, 448, 657, '0'),
(264774, 448, 658, '0'),
(264775, 448, 659, '0'),
(264776, 448, 660, '0'),
(264777, 448, 661, '0'),
(264778, 448, 662, '0'),
(264779, 448, 777, '2624.88'),
(264780, 448, 778, '132360.35'),
(264781, 917, 1, '1'),
(264782, 917, 2, '1'),
(264783, 917, 3, '1'),
(264784, 917, 4, '1'),
(264785, 917, 6, '1'),
(264786, 917, 7, '1'),
(264787, 917, 19, '1'),
(264788, 917, 22, '1'),
(264789, 917, 28, '1'),
(264790, 917, 30, '1'),
(264791, 917, 31, '1'),
(264792, 917, 32, '1'),
(264793, 917, 33, '1'),
(264794, 917, 76, '1'),
(264795, 917, 77, '1'),
(264796, 917, 78, '1'),
(264797, 917, 104, '1'),
(264798, 917, 107, '1'),
(264799, 917, 108, '1'),
(264800, 917, 121, '1'),
(264801, 917, 131, '1'),
(264802, 917, 133, '1'),
(264803, 917, 142, '1'),
(264804, 917, 143, '1'),
(264805, 917, 144, '1'),
(264806, 917, 167, '1'),
(264807, 917, 192, '1'),
(264808, 917, 198, '1'),
(264809, 917, 208, '1'),
(264810, 917, 224, '1'),
(264811, 917, 225, '1'),
(264812, 917, 264, '1'),
(264813, 917, 267, '1'),
(264814, 917, 320, '1'),
(264815, 917, 332, '1'),
(264816, 917, 333, '1'),
(264817, 917, 335, '1'),
(264818, 917, 338, '1'),
(264819, 917, 344, '1'),
(264820, 917, 346, '1'),
(264821, 917, 352, '1'),
(264822, 917, 353, '1'),
(264823, 917, 355, '1'),
(264824, 917, 387, '1'),
(264825, 917, 389, '1'),
(264826, 917, 505, '1'),
(264827, 917, 509, '1'),
(264828, 917, 663, '1'),
(264829, 917, 664, '1'),
(264830, 917, 681, '1'),
(264831, 917, 682, '1'),
(264832, 917, 688, '1'),
(264833, 917, 689, '1'),
(264834, 917, 691, '1'),
(264835, 917, 692, '1'),
(264836, 917, 693, '1'),
(264837, 917, 700, '1'),
(264838, 917, 701, '1'),
(264839, 917, 702, '1'),
(264840, 917, 704, '1'),
(264841, 917, 705, '1'),
(264842, 917, 706, '1'),
(264843, 917, 707, '1'),
(264844, 917, 721, '1'),
(264845, 917, 741, '1'),
(264846, 917, 747, '1'),
(264847, 917, 771, '1'),
(264848, 917, 773, '1'),
(264849, 917, 774, '1'),
(264850, 917, 20, '1'),
(264851, 917, 80, '16'),
(264852, 917, 81, '9'),
(264853, 917, 82, '5'),
(264854, 917, 83, '5'),
(264855, 917, 84, '3.5'),
(264856, 917, 85, '3'),
(264857, 917, 86, '0.5'),
(264858, 917, 87, '3'),
(264859, 917, 89, '10'),
(264860, 917, 91, '1'),
(264861, 917, 92, '15'),
(264862, 917, 93, '6'),
(264863, 917, 94, '10'),
(264864, 917, 95, '10'),
(264865, 917, 96, '1'),
(264866, 917, 97, '2'),
(264867, 917, 98, '1'),
(264868, 917, 99, '1'),
(264869, 917, 100, '5'),
(264870, 917, 101, '5'),
(264871, 917, 103, '3'),
(264872, 917, 105, '2'),
(264873, 917, 106, '17'),
(264874, 917, 118, '1'),
(264875, 917, 119, '1'),
(264876, 917, 139, '0'),
(264877, 917, 140, '0'),
(264878, 917, 141, '0'),
(264879, 917, 147, '0'),
(264880, 917, 149, '0'),
(264881, 917, 151, '0'),
(264882, 917, 153, '0'),
(264883, 917, 155, '0'),
(264884, 917, 157, '0'),
(264885, 917, 160, '0'),
(264886, 917, 164, '0'),
(264887, 917, 166, '0'),
(264888, 917, 169, '0'),
(264889, 917, 171, '0'),
(264890, 917, 175, '0'),
(264891, 917, 177, '0'),
(264892, 917, 179, '0'),
(264893, 917, 181, '0'),
(264894, 917, 183, '0'),
(264895, 917, 185, '0'),
(264896, 917, 187, '0'),
(264897, 917, 189, '0'),
(264898, 917, 191, '0'),
(264899, 917, 193, '0.48'),
(264900, 917, 195, '0'),
(264901, 917, 197, '0'),
(264902, 917, 199, '0.2'),
(264903, 917, 201, '0'),
(264904, 917, 203, '0'),
(264905, 917, 205, '0'),
(264906, 917, 207, '0'),
(264907, 917, 209, '0'),
(264908, 917, 211, '0'),
(264909, 917, 213, '0.52'),
(264910, 917, 215, '0.52'),
(264911, 917, 217, '0'),
(264912, 917, 219, '0'),
(264913, 917, 221, '0'),
(264914, 917, 223, '0'),
(264915, 917, 233, '0'),
(264916, 917, 237, '0'),
(264917, 917, 239, '0'),
(264918, 917, 241, '0'),
(264919, 917, 243, '0'),
(264920, 917, 246, '0'),
(264921, 917, 248, '0'),
(264922, 917, 250, '0'),
(264923, 917, 257, '0'),
(264924, 917, 259, '0'),
(264925, 917, 263, '0'),
(264926, 917, 266, '0.52'),
(264927, 917, 268, '0.52'),
(264928, 917, 270, '0'),
(264929, 917, 272, '0'),
(264930, 917, 274, '0'),
(264931, 917, 276, '0'),
(264932, 917, 278, '0'),
(264933, 917, 302, '0'),
(264934, 917, 304, '0'),
(264935, 917, 306, '0'),
(264936, 917, 308, '0'),
(264937, 917, 310, '0'),
(264938, 917, 312, '0'),
(264939, 917, 314, '0'),
(264940, 917, 316, '0'),
(264941, 917, 318, '0'),
(264942, 917, 385, '1'),
(264943, 917, 392, '0'),
(264944, 917, 394, '0'),
(264945, 917, 396, '0'),
(264946, 917, 398, '0'),
(264947, 917, 400, '0'),
(264948, 917, 402, '0'),
(264949, 917, 404, '0'),
(264950, 917, 406, '0'),
(264951, 917, 408, '0'),
(264952, 917, 410, '0'),
(264953, 917, 412, '0'),
(264954, 917, 414, '0'),
(264955, 917, 416, '0'),
(264956, 917, 418, '0'),
(264957, 917, 420, '0'),
(264958, 917, 422, '0'),
(264959, 917, 424, '0'),
(264960, 917, 426, '0'),
(264961, 917, 428, '0'),
(264962, 917, 430, '0'),
(264963, 917, 432, '0'),
(264964, 917, 434, '0'),
(264965, 917, 436, '0'),
(264966, 917, 438, '0'),
(264967, 917, 440, '0'),
(264968, 917, 442, '0'),
(264969, 917, 444, '0'),
(264970, 917, 446, '0'),
(264971, 917, 449, '0'),
(264972, 917, 451, '0'),
(264973, 917, 453, '0'),
(264974, 917, 455, '0'),
(264975, 917, 457, '0'),
(264976, 917, 459, '0'),
(264977, 917, 461, '0'),
(264978, 917, 463, '0'),
(264979, 917, 465, '0'),
(264980, 917, 467, '0'),
(264981, 917, 469, '0'),
(264982, 917, 471, '0'),
(264983, 917, 474, '0'),
(264984, 917, 476, '0'),
(264985, 917, 478, '0'),
(264986, 917, 480, '0'),
(264987, 917, 482, '0'),
(264988, 917, 484, '0'),
(264989, 917, 486, '0'),
(264990, 917, 488, '0'),
(264991, 917, 490, '0'),
(264992, 917, 492, '0'),
(264993, 917, 494, '0'),
(264994, 917, 496, '0'),
(264995, 917, 498, '0'),
(264996, 917, 502, '0'),
(264997, 917, 504, '0'),
(264998, 917, 506, '0.43'),
(264999, 917, 508, '0'),
(265000, 917, 510, '0.43'),
(265001, 917, 512, '0'),
(265002, 917, 514, '0'),
(265003, 917, 516, '0'),
(265004, 917, 518, '0'),
(265005, 917, 520, '0'),
(265006, 917, 522, '0'),
(265007, 917, 526, '0'),
(265008, 917, 527, '0'),
(265009, 917, 529, '22.4'),
(265010, 917, 530, '14.79'),
(265011, 917, 531, '1'),
(265012, 917, 533, '0.89'),
(265013, 917, 534, '9.38'),
(265014, 917, 535, '21.48'),
(265015, 917, 537, '0.92'),
(265016, 917, 538, '0.3'),
(265017, 917, 539, '0.57'),
(265018, 917, 541, '0.79'),
(265019, 917, 542, '1'),
(265020, 917, 543, '0.57'),
(265021, 917, 544, '0.43'),
(265022, 917, 545, '0'),
(265023, 917, 548, '0.11'),
(265024, 917, 549, '0.09'),
(265025, 917, 551, '0'),
(265026, 917, 552, NULL),
(265027, 917, 553, '0.08'),
(265028, 917, 554, '0'),
(265029, 917, 556, '0'),
(265030, 917, 557, '0'),
(265031, 917, 558, '0'),
(265032, 917, 559, '0'),
(265033, 917, 560, '0'),
(265034, 917, 561, '0'),
(265035, 917, 562, '0'),
(265036, 917, 563, '0'),
(265037, 917, 564, '0'),
(265038, 917, 565, '0'),
(265039, 917, 566, '0'),
(265040, 917, 568, '0.91'),
(265041, 917, 569, '1'),
(265042, 917, 570, '1'),
(265043, 917, 571, '-0.43'),
(265044, 917, 572, '0.16'),
(265045, 917, 573, '-0.1'),
(265046, 917, 574, '0.38'),
(265047, 917, 575, '-0.05'),
(265048, 917, 576, '0'),
(265049, 917, 577, '0.03'),
(265050, 917, 578, '-0.86'),
(265051, 917, 580, '0'),
(265052, 917, 581, '0'),
(265053, 917, 582, '0'),
(265054, 917, 583, '0'),
(265055, 917, 584, '0'),
(265056, 917, 585, '0'),
(265057, 917, 586, '0'),
(265058, 917, 587, '0'),
(265059, 917, 588, '0'),
(265060, 917, 589, '0'),
(265061, 917, 590, '0'),
(265062, 917, 592, '0.39'),
(265063, 917, 593, '0.42'),
(265064, 917, 594, '0.76'),
(265065, 917, 595, '0'),
(265066, 917, 596, '0.06'),
(265067, 917, 597, '0.05'),
(265068, 917, 598, '0.52'),
(265069, 917, 599, '0.05'),
(265070, 917, 600, '0'),
(265071, 917, 601, '0.1'),
(265072, 917, 602, '0'),
(265073, 917, 604, '4.37'),
(265074, 917, 605, '3.39'),
(265075, 917, 606, '10'),
(265076, 917, 607, '0'),
(265077, 917, 608, '8.91'),
(265078, 917, 609, '-0.52'),
(265079, 917, 610, '-0.07'),
(265080, 917, 611, '-0.33'),
(265081, 917, 612, '0'),
(265082, 917, 613, '7'),
(265083, 917, 614, '-8'),
(265084, 917, 616, '4.83'),
(265085, 917, 617, '3.91'),
(265086, 917, 618, '10'),
(265087, 917, 619, '0'),
(265088, 917, 620, '8.09'),
(265089, 917, 621, '-0.55'),
(265090, 917, 622, '-0.14'),
(265091, 917, 623, '-0.27'),
(265092, 917, 624, '0'),
(265093, 917, 625, '7'),
(265094, 917, 626, '-8'),
(265095, 917, 628, '2'),
(265096, 917, 629, '2'),
(265097, 917, 630, '2'),
(265098, 917, 631, '0'),
(265099, 917, 632, '0'),
(265100, 917, 633, '0'),
(265101, 917, 634, '0'),
(265102, 917, 635, '0'),
(265103, 917, 636, '0'),
(265104, 917, 637, '0'),
(265105, 917, 638, '0'),
(265106, 917, 640, '3.94'),
(265107, 917, 641, '4.23'),
(265108, 917, 642, '7.61'),
(265109, 917, 643, '0'),
(265110, 917, 644, '5.64'),
(265111, 917, 645, '0.52'),
(265112, 917, 646, '0.52'),
(265113, 917, 647, '0.51'),
(265114, 917, 648, '0'),
(265115, 917, 649, '1'),
(265116, 917, 650, '0'),
(265117, 917, 652, '0'),
(265118, 917, 653, '0'),
(265119, 917, 654, '0'),
(265120, 917, 655, '0'),
(265121, 917, 656, '0'),
(265122, 917, 657, '0'),
(265123, 917, 658, '0'),
(265124, 917, 659, '0'),
(265125, 917, 660, '0'),
(265126, 917, 661, '0'),
(265127, 917, 662, '0'),
(265128, 917, 777, '40208.9'),
(265129, 917, 778, '462697.47'),
(265130, 1412, 1, '1'),
(265131, 1412, 2, '1'),
(265132, 1412, 3, '1'),
(265133, 1412, 4, '1'),
(265134, 1412, 6, '1'),
(265135, 1412, 7, '1'),
(265136, 1412, 19, '1'),
(265137, 1412, 23, '1'),
(265138, 1412, 31, '1'),
(265139, 1412, 32, '1'),
(265140, 1412, 33, '1'),
(265141, 1412, 34, '1'),
(265142, 1412, 35, '1'),
(265143, 1412, 50, '1'),
(265144, 1412, 51, '1'),
(265145, 1412, 76, '1'),
(265146, 1412, 77, '1'),
(265147, 1412, 107, '1'),
(265148, 1412, 108, '1'),
(265149, 1412, 121, '1'),
(265150, 1412, 131, '1'),
(265151, 1412, 135, '1'),
(265152, 1412, 142, '1'),
(265153, 1412, 143, '1'),
(265154, 1412, 144, '1'),
(265155, 1412, 158, '1'),
(265156, 1412, 159, '1'),
(265157, 1412, 224, '1'),
(265158, 1412, 225, '1'),
(265159, 1412, 258, '1'),
(265160, 1412, 300, '1'),
(265161, 1412, 311, '1'),
(265162, 1412, 320, '1'),
(265163, 1412, 321, '1'),
(265164, 1412, 322, '1'),
(265165, 1412, 331, '1'),
(265166, 1412, 352, '1'),
(265167, 1412, 353, '1'),
(265168, 1412, 354, '1'),
(265169, 1412, 384, '1'),
(265170, 1412, 386, '1'),
(265171, 1412, 389, '1'),
(265172, 1412, 390, '1'),
(265173, 1412, 391, '1'),
(265174, 1412, 393, '1'),
(265175, 1412, 497, '1'),
(265176, 1412, 499, '1'),
(265177, 1412, 663, '1'),
(265178, 1412, 664, '1'),
(265179, 1412, 681, '1'),
(265180, 1412, 682, '1'),
(265181, 1412, 686, '1'),
(265182, 1412, 691, '1'),
(265183, 1412, 692, '1'),
(265184, 1412, 704, '1'),
(265185, 1412, 705, '1'),
(265186, 1412, 706, '1'),
(265187, 1412, 707, '1'),
(265188, 1412, 709, '1'),
(265189, 1412, 721, '1'),
(265190, 1412, 738, '1'),
(265191, 1412, 747, '1'),
(265192, 1412, 771, '1'),
(265193, 1412, 773, '1'),
(265194, 1412, 20, '2'),
(265195, 1412, 80, '361'),
(265196, 1412, 81, '19'),
(265197, 1412, 82, '19'),
(265198, 1412, 83, '4'),
(265199, 1412, 84, '7.38'),
(265200, 1412, 85, '3.79'),
(265201, 1412, 86, '3.59'),
(265202, 1412, 87, '3.79'),
(265203, 1412, 89, '72'),
(265204, 1412, 90, '289'),
(265205, 1412, 91, '1'),
(265206, 1412, 92, '684'),
(265207, 1412, 93, '324'),
(265208, 1412, 94, '361'),
(265209, 1412, 95, '72'),
(265210, 1412, 96, '19'),
(265211, 1412, 97, '19'),
(265212, 1412, 98, '19'),
(265213, 1412, 99, '19'),
(265214, 1412, 100, '1'),
(265215, 1412, 101, '4'),
(265216, 1412, 103, '2'),
(265217, 1412, 105, '1'),
(265218, 1412, 106, '361'),
(265219, 1412, 118, '2'),
(265220, 1412, 119, '1'),
(265221, 1412, 139, '0'),
(265222, 1412, 140, '0'),
(265223, 1412, 141, '0'),
(265224, 1412, 147, '0'),
(265225, 1412, 149, '0'),
(265226, 1412, 151, '0'),
(265227, 1412, 153, '0'),
(265228, 1412, 155, '0'),
(265229, 1412, 157, '0'),
(265230, 1412, 160, '1'),
(265231, 1412, 164, '0'),
(265232, 1412, 166, '0'),
(265233, 1412, 169, '0'),
(265234, 1412, 171, '0'),
(265235, 1412, 175, '0'),
(265236, 1412, 177, '0'),
(265237, 1412, 179, '0'),
(265238, 1412, 181, '0'),
(265239, 1412, 183, '0'),
(265240, 1412, 185, '0'),
(265241, 1412, 187, '0'),
(265242, 1412, 189, '0'),
(265243, 1412, 191, '0'),
(265244, 1412, 193, '0'),
(265245, 1412, 195, '0'),
(265246, 1412, 197, '0'),
(265247, 1412, 199, '0'),
(265248, 1412, 201, '0'),
(265249, 1412, 203, '0'),
(265250, 1412, 205, '0'),
(265251, 1412, 207, '0'),
(265252, 1412, 209, '0'),
(265253, 1412, 211, '0'),
(265254, 1412, 213, '0'),
(265255, 1412, 215, '0'),
(265256, 1412, 217, '0'),
(265257, 1412, 219, '0'),
(265258, 1412, 221, '0'),
(265259, 1412, 223, '0'),
(265260, 1412, 233, '0'),
(265261, 1412, 237, '0'),
(265262, 1412, 239, '0'),
(265263, 1412, 241, '0'),
(265264, 1412, 243, '0'),
(265265, 1412, 246, '0'),
(265266, 1412, 248, '0'),
(265267, 1412, 250, '0'),
(265268, 1412, 257, '0'),
(265269, 1412, 259, '0'),
(265270, 1412, 263, '0'),
(265271, 1412, 266, '0'),
(265272, 1412, 268, '0'),
(265273, 1412, 270, '0'),
(265274, 1412, 272, '0'),
(265275, 1412, 274, '0'),
(265276, 1412, 276, '0'),
(265277, 1412, 278, '0'),
(265278, 1412, 302, '0'),
(265279, 1412, 304, '0'),
(265280, 1412, 306, '0'),
(265281, 1412, 308, '0'),
(265282, 1412, 310, '0'),
(265283, 1412, 312, '0'),
(265284, 1412, 314, '0'),
(265285, 1412, 316, '0'),
(265286, 1412, 318, '0'),
(265287, 1412, 385, '2'),
(265288, 1412, 392, '1'),
(265289, 1412, 394, '1'),
(265290, 1412, 396, '0'),
(265291, 1412, 398, '0'),
(265292, 1412, 400, '0'),
(265293, 1412, 402, '0'),
(265294, 1412, 404, '0'),
(265295, 1412, 406, '0'),
(265296, 1412, 408, '0'),
(265297, 1412, 410, '0'),
(265298, 1412, 412, '0'),
(265299, 1412, 414, '0'),
(265300, 1412, 416, '0'),
(265301, 1412, 418, '0'),
(265302, 1412, 420, '0'),
(265303, 1412, 422, '0'),
(265304, 1412, 424, '0'),
(265305, 1412, 426, '0'),
(265306, 1412, 428, '0'),
(265307, 1412, 430, '0'),
(265308, 1412, 432, '0'),
(265309, 1412, 434, '0'),
(265310, 1412, 436, '0'),
(265311, 1412, 438, '0'),
(265312, 1412, 440, '0'),
(265313, 1412, 442, '0'),
(265314, 1412, 444, '0'),
(265315, 1412, 446, '0'),
(265316, 1412, 449, '0'),
(265317, 1412, 451, '0'),
(265318, 1412, 453, '0'),
(265319, 1412, 455, '0'),
(265320, 1412, 457, '0'),
(265321, 1412, 459, '0'),
(265322, 1412, 461, '0'),
(265323, 1412, 463, '0'),
(265324, 1412, 465, '0'),
(265325, 1412, 467, '0'),
(265326, 1412, 469, '0'),
(265327, 1412, 471, '0'),
(265328, 1412, 474, '0'),
(265329, 1412, 476, '0'),
(265330, 1412, 478, '0'),
(265331, 1412, 480, '0'),
(265332, 1412, 482, '0'),
(265333, 1412, 484, '0'),
(265334, 1412, 486, '0'),
(265335, 1412, 488, '0'),
(265336, 1412, 490, '0'),
(265337, 1412, 492, '0'),
(265338, 1412, 494, '0'),
(265339, 1412, 496, '0'),
(265340, 1412, 498, '0'),
(265341, 1412, 502, '0'),
(265342, 1412, 504, '0'),
(265343, 1412, 506, '0'),
(265344, 1412, 508, '0'),
(265345, 1412, 510, '0'),
(265346, 1412, 512, '0'),
(265347, 1412, 514, '0'),
(265348, 1412, 516, '0'),
(265349, 1412, 518, '0'),
(265350, 1412, 520, '0'),
(265351, 1412, 522, '0'),
(265352, 1412, 526, '0'),
(265353, 1412, 527, '0'),
(265354, 1412, 529, '90.48'),
(265355, 1412, 530, '89'),
(265356, 1412, 531, '89'),
(265357, 1412, 533, '0.99'),
(265358, 1412, 534, '226.07'),
(265359, 1412, 535, '172.24'),
(265360, 1412, 537, '0.25'),
(265361, 1412, 538, '0.06'),
(265362, 1412, 539, '0.25'),
(265363, 1412, 541, '0.5'),
(265364, 1412, 542, '1'),
(265365, 1412, 543, '1'),
(265366, 1412, 544, '0'),
(265367, 1412, 545, '0'),
(265368, 1412, 548, '0.01'),
(265369, 1412, 549, '0'),
(265370, 1412, 551, '0.5'),
(265371, 1412, 552, '0.48'),
(265372, 1412, 553, '0.1'),
(265373, 1412, 554, '0.05'),
(265374, 1412, 556, '0.13'),
(265375, 1412, 557, '0.06'),
(265376, 1412, 558, '0.96'),
(265377, 1412, 559, '0'),
(265378, 1412, 560, '0.04'),
(265379, 1412, 561, '0'),
(265380, 1412, 562, '0.01'),
(265381, 1412, 563, '0'),
(265382, 1412, 564, '0'),
(265383, 1412, 565, '0.9'),
(265384, 1412, 566, '-0.87'),
(265385, 1412, 568, '0.03'),
(265386, 1412, 569, '0'),
(265387, 1412, 570, '1'),
(265388, 1412, 571, '-0.31'),
(265389, 1412, 572, '0.05'),
(265390, 1412, 573, '0'),
(265391, 1412, 574, '0'),
(265392, 1412, 575, '0'),
(265393, 1412, 576, '0'),
(265394, 1412, 577, '1.04'),
(265395, 1412, 578, '-0.72'),
(265396, 1412, 580, '0.27'),
(265397, 1412, 581, '0.2'),
(265398, 1412, 582, '2'),
(265399, 1412, 583, '0'),
(265400, 1412, 584, '0.1'),
(265401, 1412, 585, '0.02'),
(265402, 1412, 586, '0.02'),
(265403, 1412, 587, '0'),
(265404, 1412, 588, '0'),
(265405, 1412, 589, '1.7'),
(265406, 1412, 590, '-1.33'),
(265407, 1412, 592, '0.12'),
(265408, 1412, 593, '0.12'),
(265409, 1412, 594, '0.24'),
(265410, 1412, 595, '0'),
(265411, 1412, 596, '0.01'),
(265412, 1412, 597, '0'),
(265413, 1412, 598, '0.99'),
(265414, 1412, 599, '0'),
(265415, 1412, 600, '0'),
(265416, 1412, 601, '0'),
(265417, 1412, 602, '-0'),
(265418, 1412, 604, '313.01'),
(265419, 1412, 605, '316.37'),
(265420, 1412, 606, '360'),
(265421, 1412, 607, '0'),
(265422, 1412, 608, '1798.46'),
(265423, 1412, 609, '3.23'),
(265424, 1412, 610, '-0.97'),
(265425, 1412, 611, '-0.7'),
(265426, 1412, 612, '0'),
(265427, 1412, 613, '359'),
(265428, 1412, 614, NULL),
(265429, 1412, 616, '316.68'),
(265430, 1412, 617, '316.87'),
(265431, 1412, 618, '360'),
(265432, 1412, 619, '0'),
(265433, 1412, 620, '654.52'),
(265434, 1412, 621, '-0.99'),
(265435, 1412, 622, '-0.99'),
(265436, 1412, 623, '-0.99'),
(265437, 1412, 624, '0'),
(265438, 1412, 625, '0.31'),
(265439, 1412, 626, NULL),
(265440, 1412, 628, '0'),
(265441, 1412, 629, '0'),
(265442, 1412, 630, '0'),
(265443, 1412, 631, '0'),
(265444, 1412, 632, '0'),
(265445, 1412, 633, '0'),
(265446, 1412, 634, '0'),
(265447, 1412, 635, '0'),
(265448, 1412, 636, '0'),
(265449, 1412, 637, '0'),
(265450, 1412, 638, '0'),
(265451, 1412, 640, '44.31'),
(265452, 1412, 641, '44.63'),
(265453, 1412, 642, '88.26'),
(265454, 1412, 643, '0'),
(265455, 1412, 644, '683.67'),
(265456, 1412, 645, '0.99'),
(265457, 1412, 646, '0.99'),
(265458, 1412, 647, '0.99'),
(265459, 1412, 648, '0'),
(265460, 1412, 649, '1'),
(265461, 1412, 650, '-0.31'),
(265462, 1412, 652, '0.17'),
(265463, 1412, 653, '0.12'),
(265464, 1412, 654, '0.68'),
(265465, 1412, 655, '0'),
(265466, 1412, 656, '0.21'),
(265467, 1412, 657, '0.01'),
(265468, 1412, 658, '0'),
(265469, 1412, 659, '0.01'),
(265470, 1412, 660, '0'),
(265471, 1412, 661, '0.62'),
(265472, 1412, 662, '-0.06'),
(265473, 1412, 777, '230.33'),
(265474, 1412, 778, '35889.5'),
(265475, 785, 1, '1'),
(265476, 785, 2, '1'),
(265477, 785, 3, '1'),
(265478, 785, 4, '1'),
(265479, 785, 6, '1'),
(265480, 785, 7, '1'),
(265481, 785, 9, '1'),
(265482, 785, 19, '1'),
(265483, 785, 23, '1'),
(265484, 785, 31, '1'),
(265485, 785, 32, '1'),
(265486, 785, 33, '1'),
(265487, 785, 70, '1'),
(265488, 785, 71, '1'),
(265489, 785, 72, '1'),
(265490, 785, 76, '1'),
(265491, 785, 77, '1'),
(265492, 785, 78, '1'),
(265493, 785, 104, '1'),
(265494, 785, 107, '1'),
(265495, 785, 108, '1'),
(265496, 785, 112, '1'),
(265497, 785, 121, '1'),
(265498, 785, 131, '1'),
(265499, 785, 133, '1'),
(265500, 785, 142, '1'),
(265501, 785, 143, '1'),
(265502, 785, 144, '1'),
(265503, 785, 167, '1'),
(265504, 785, 208, '1'),
(265505, 785, 224, '1'),
(265506, 785, 225, '1'),
(265507, 785, 236, '1'),
(265508, 785, 289, '1'),
(265509, 785, 295, '1'),
(265510, 785, 296, '1'),
(265511, 785, 320, '1'),
(265512, 785, 338, '1'),
(265513, 785, 344, '1'),
(265514, 785, 387, '1'),
(265515, 785, 388, '1'),
(265516, 785, 663, '1'),
(265517, 785, 664, '1'),
(265518, 785, 665, '1'),
(265519, 785, 667, '1'),
(265520, 785, 681, '1'),
(265521, 785, 682, '1'),
(265522, 785, 683, '1'),
(265523, 785, 691, '1'),
(265524, 785, 692, '1'),
(265525, 785, 695, '1'),
(265526, 785, 696, '1'),
(265527, 785, 699, '1'),
(265528, 785, 700, '1'),
(265529, 785, 701, '1'),
(265530, 785, 702, '1'),
(265531, 785, 704, '1'),
(265532, 785, 705, '1'),
(265533, 785, 706, '1'),
(265534, 785, 707, '1'),
(265535, 785, 721, '1'),
(265536, 785, 741, '1'),
(265537, 785, 742, '1'),
(265538, 785, 743, '1'),
(265539, 785, 747, '1'),
(265540, 785, 748, '1'),
(265541, 785, 749, '1'),
(265542, 785, 750, '1'),
(265543, 785, 751, '1'),
(265544, 785, 752, '1'),
(265545, 785, 771, '1'),
(265546, 785, 772, '1'),
(265547, 785, 773, '1'),
(265548, 785, 774, '1'),
(265549, 785, 775, '1'),
(265550, 785, 20, '2'),
(265551, 785, 80, '11'),
(265552, 785, 81, '5'),
(265553, 785, 82, '3'),
(265554, 785, 83, '11'),
(265555, 785, 84, '0.91'),
(265556, 785, 85, '0.91'),
(265557, 785, 86, '0'),
(265558, 785, 87, '0.91'),
(265559, 785, 88, '0'),
(265560, 785, 89, '11'),
(265561, 785, 90, '0'),
(265562, 785, 91, '1'),
(265563, 785, 92, '5'),
(265564, 785, 93, '0'),
(265565, 785, 94, '11'),
(265566, 785, 95, '11'),
(265567, 785, 96, '5'),
(265568, 785, 97, '5'),
(265569, 785, 98, '2'),
(265570, 785, 99, '2'),
(265571, 785, 100, '1'),
(265572, 785, 101, '11'),
(265573, 785, 102, '0'),
(265574, 785, 103, '2'),
(265575, 785, 105, '4'),
(265576, 785, 106, '14'),
(265577, 785, 118, '3'),
(265578, 785, 119, '1'),
(265579, 785, 120, '1'),
(265580, 785, 139, '0'),
(265581, 785, 140, '0'),
(265582, 785, 141, '0'),
(265583, 785, 147, '0'),
(265584, 785, 149, '0'),
(265585, 785, 151, '0'),
(265586, 785, 153, '0'),
(265587, 785, 155, '0.21'),
(265588, 785, 157, '0'),
(265589, 785, 160, '0'),
(265590, 785, 164, '0'),
(265591, 785, 166, '0'),
(265592, 785, 169, '0'),
(265593, 785, 171, '0'),
(265594, 785, 175, '0'),
(265595, 785, 177, '0'),
(265596, 785, 179, '0'),
(265597, 785, 181, '0'),
(265598, 785, 183, '0'),
(265599, 785, 185, '0'),
(265600, 785, 187, '0'),
(265601, 785, 189, '0'),
(265602, 785, 191, '0'),
(265603, 785, 193, '0'),
(265604, 785, 195, '0'),
(265605, 785, 197, '0'),
(265606, 785, 199, '0'),
(265607, 785, 201, '0'),
(265608, 785, 203, '0'),
(265609, 785, 205, '0'),
(265610, 785, 207, '0'),
(265611, 785, 209, '0'),
(265612, 785, 211, '0.56'),
(265613, 785, 213, '0.22'),
(265614, 785, 215, '0.79'),
(265615, 785, 217, '0'),
(265616, 785, 219, '0'),
(265617, 785, 221, '0'),
(265618, 785, 223, '0'),
(265619, 785, 233, '0'),
(265620, 785, 237, '1'),
(265621, 785, 239, '0'),
(265622, 785, 241, '0'),
(265623, 785, 243, '0'),
(265624, 785, 246, '0'),
(265625, 785, 248, '0'),
(265626, 785, 250, '0'),
(265627, 785, 257, '0'),
(265628, 785, 259, '0'),
(265629, 785, 263, '0'),
(265630, 785, 266, '0'),
(265631, 785, 268, '0'),
(265632, 785, 270, '0'),
(265633, 785, 272, '0'),
(265634, 785, 274, '0'),
(265635, 785, 276, '0'),
(265636, 785, 278, '0'),
(265637, 785, 302, '0'),
(265638, 785, 304, '0'),
(265639, 785, 306, '0'),
(265640, 785, 308, '0'),
(265641, 785, 310, '0'),
(265642, 785, 312, '0'),
(265643, 785, 314, '0'),
(265644, 785, 316, '0'),
(265645, 785, 318, '0'),
(265646, 785, 385, '1'),
(265647, 785, 392, '0'),
(265648, 785, 394, '0'),
(265649, 785, 396, '0'),
(265650, 785, 398, '0'),
(265651, 785, 400, '0'),
(265652, 785, 402, '0'),
(265653, 785, 404, '0'),
(265654, 785, 406, '0'),
(265655, 785, 408, '0'),
(265656, 785, 410, '0'),
(265657, 785, 412, '0'),
(265658, 785, 414, '0'),
(265659, 785, 416, '0'),
(265660, 785, 418, '0'),
(265661, 785, 420, '0'),
(265662, 785, 422, '0'),
(265663, 785, 424, '0'),
(265664, 785, 426, '0'),
(265665, 785, 428, '0'),
(265666, 785, 430, '0'),
(265667, 785, 432, '0'),
(265668, 785, 434, '0'),
(265669, 785, 436, '0'),
(265670, 785, 438, '0'),
(265671, 785, 440, '0'),
(265672, 785, 442, '0'),
(265673, 785, 444, '0'),
(265674, 785, 446, '0'),
(265675, 785, 449, '0'),
(265676, 785, 451, '0'),
(265677, 785, 453, '0'),
(265678, 785, 455, '0'),
(265679, 785, 457, '0'),
(265680, 785, 459, '0'),
(265681, 785, 461, '0'),
(265682, 785, 463, '0'),
(265683, 785, 465, '0'),
(265684, 785, 467, '0'),
(265685, 785, 469, '0'),
(265686, 785, 471, '0'),
(265687, 785, 474, '0'),
(265688, 785, 476, '0'),
(265689, 785, 478, '0'),
(265690, 785, 480, '0'),
(265691, 785, 482, '0'),
(265692, 785, 484, '0'),
(265693, 785, 486, '0'),
(265694, 785, 488, '0'),
(265695, 785, 490, '0'),
(265696, 785, 492, '0'),
(265697, 785, 494, '0'),
(265698, 785, 496, '0'),
(265699, 785, 498, '0'),
(265700, 785, 502, '0'),
(265701, 785, 504, '0'),
(265702, 785, 506, '0'),
(265703, 785, 508, '0'),
(265704, 785, 510, '0'),
(265705, 785, 512, '0'),
(265706, 785, 514, '0'),
(265707, 785, 516, '0'),
(265708, 785, 518, '0'),
(265709, 785, 520, '0'),
(265710, 785, 522, '0.08'),
(265711, 785, 526, '0.67'),
(265712, 785, 527, '0.2'),
(265713, 785, 529, '762.5'),
(265714, 785, 530, '252.02'),
(265715, 785, 531, '252.02'),
(265716, 785, 533, '0.18'),
(265717, 785, 534, '0.32'),
(265718, 785, 535, '31.74'),
(265719, 785, 537, '0.86'),
(265720, 785, 538, '0.59'),
(265721, 785, 539, '0.86'),
(265722, 785, 541, '0.5'),
(265723, 785, 542, '1'),
(265724, 785, 543, '0.92'),
(265725, 785, 544, '0'),
(265726, 785, 545, '0.08'),
(265727, 785, 548, '0.82'),
(265728, 785, 549, '0'),
(265729, 785, 551, '0.92'),
(265730, 785, 552, '-0.08'),
(265731, 785, 553, '0.07'),
(265732, 785, 554, '0'),
(265733, 785, 556, '0'),
(265734, 785, 557, '0'),
(265735, 785, 558, '0'),
(265736, 785, 559, '0'),
(265737, 785, 560, '0'),
(265738, 785, 561, '0'),
(265739, 785, 562, '0'),
(265740, 785, 563, '0'),
(265741, 785, 564, '0'),
(265742, 785, 565, '0'),
(265743, 785, 566, '0'),
(265744, 785, 568, '0.07'),
(265745, 785, 569, '0.06'),
(265746, 785, 570, '0.92'),
(265747, 785, 571, '0'),
(265748, 785, 572, '0.05'),
(265749, 785, 573, '0.12'),
(265750, 785, 574, '0.12'),
(265751, 785, 575, '0.1'),
(265752, 785, 576, '0.06'),
(265753, 785, 577, '0.92'),
(265754, 785, 578, '0'),
(265755, 785, 580, '0.11'),
(265756, 785, 581, '0'),
(265757, 785, 582, '1.84'),
(265758, 785, 583, '0'),
(265759, 785, 584, '0.18'),
(265760, 785, 585, '0.15'),
(265761, 785, 586, '0.07'),
(265762, 785, 587, '0.11'),
(265763, 785, 588, '0'),
(265764, 785, 589, '1.84'),
(265765, 785, 590, '0'),
(265766, 785, 592, '0.49'),
(265767, 785, 593, '0.51'),
(265768, 785, 594, '0.7'),
(265769, 785, 595, '0'),
(265770, 785, 596, '0.03'),
(265771, 785, 597, '0.01'),
(265772, 785, 598, '0.13'),
(265773, 785, 599, '0.01'),
(265774, 785, 600, '0'),
(265775, 785, 601, '0.09'),
(265776, 785, 602, '-0.07'),
(265777, 785, 604, '1.21'),
(265778, 785, 605, '1'),
(265779, 785, 606, '2.54'),
(265780, 785, 607, '0'),
(265781, 785, 608, '0.2'),
(265782, 785, 609, '0'),
(265783, 785, 610, '0'),
(265784, 785, 611, '0'),
(265785, 785, 612, '0'),
(265786, 785, 613, '1.49'),
(265787, 785, 614, '-1.45'),
(265788, 785, 616, '1.76'),
(265789, 785, 617, '1.58'),
(265790, 785, 618, '2.36'),
(265791, 785, 619, '0'),
(265792, 785, 620, '0.1'),
(265793, 785, 621, '-0'),
(265794, 785, 622, '-0'),
(265795, 785, 623, '0'),
(265796, 785, 624, '0'),
(265797, 785, 625, '0.7'),
(265798, 785, 626, '-0.69'),
(265799, 785, 628, '0.09'),
(265800, 785, 629, '0'),
(265801, 785, 630, '0.81'),
(265802, 785, 631, '0'),
(265803, 785, 632, '0.08'),
(265804, 785, 633, '-0.01'),
(265805, 785, 634, '-0.01'),
(265806, 785, 635, '-0.01'),
(265807, 785, 636, '0'),
(265808, 785, 637, '0.78'),
(265809, 785, 638, '-0.81'),
(265810, 785, 640, '7.34'),
(265811, 785, 641, '8.3'),
(265812, 785, 642, '8.55'),
(265813, 785, 643, '0'),
(265814, 785, 644, '4.49'),
(265815, 785, 645, '0.22'),
(265816, 785, 646, '0.22'),
(265817, 785, 647, '0.19'),
(265818, 785, 648, '0'),
(265819, 785, 649, '1'),
(265820, 785, 650, '0'),
(265821, 785, 652, '0'),
(265822, 785, 653, '0'),
(265823, 785, 654, '0'),
(265824, 785, 655, '0'),
(265825, 785, 656, '0'),
(265826, 785, 657, '0'),
(265827, 785, 658, '0'),
(265828, 785, 659, '0'),
(265829, 785, 660, '0'),
(265830, 785, 661, '0'),
(265831, 785, 662, '0'),
(265832, 785, 777, '427.88'),
(265833, 785, 778, '122161.32'),
(265834, 786, 1, '1'),
(265835, 786, 2, '1'),
(265836, 786, 3, '1'),
(265837, 786, 4, '1'),
(265838, 786, 6, '1'),
(265839, 786, 7, '1'),
(265840, 786, 9, '1'),
(265841, 786, 19, '1'),
(265842, 786, 23, '1'),
(265843, 786, 31, '1'),
(265844, 786, 32, '1'),
(265845, 786, 33, '1'),
(265846, 786, 70, '1'),
(265847, 786, 71, '1'),
(265848, 786, 72, '1'),
(265849, 786, 76, '1'),
(265850, 786, 77, '1'),
(265851, 786, 78, '1'),
(265852, 786, 104, '1'),
(265853, 786, 107, '1'),
(265854, 786, 108, '1'),
(265855, 786, 112, '1'),
(265856, 786, 121, '1'),
(265857, 786, 131, '1'),
(265858, 786, 133, '1'),
(265859, 786, 142, '1'),
(265860, 786, 143, '1'),
(265861, 786, 144, '1'),
(265862, 786, 167, '1'),
(265863, 786, 208, '1'),
(265864, 786, 224, '1'),
(265865, 786, 225, '1'),
(265866, 786, 236, '1'),
(265867, 786, 289, '1'),
(265868, 786, 295, '1'),
(265869, 786, 296, '1'),
(265870, 786, 300, '1'),
(265871, 786, 301, '1'),
(265872, 786, 320, '1'),
(265873, 786, 338, '1'),
(265874, 786, 344, '1'),
(265875, 786, 345, '1'),
(265876, 786, 387, '1'),
(265877, 786, 388, '1'),
(265878, 786, 663, '1'),
(265879, 786, 664, '1'),
(265880, 786, 665, '1'),
(265881, 786, 667, '1'),
(265882, 786, 681, '1'),
(265883, 786, 682, '1'),
(265884, 786, 683, '1'),
(265885, 786, 691, '1'),
(265886, 786, 692, '1'),
(265887, 786, 693, '1'),
(265888, 786, 695, '1'),
(265889, 786, 696, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(265890, 786, 699, '1'),
(265891, 786, 700, '1'),
(265892, 786, 701, '1'),
(265893, 786, 702, '1'),
(265894, 786, 704, '1'),
(265895, 786, 705, '1'),
(265896, 786, 706, '1'),
(265897, 786, 707, '1'),
(265898, 786, 721, '1'),
(265899, 786, 741, '1'),
(265900, 786, 742, '1'),
(265901, 786, 743, '1'),
(265902, 786, 747, '1'),
(265903, 786, 748, '1'),
(265904, 786, 749, '1'),
(265905, 786, 750, '1'),
(265906, 786, 751, '1'),
(265907, 786, 752, '1'),
(265908, 786, 771, '1'),
(265909, 786, 772, '1'),
(265910, 786, 773, '1'),
(265911, 786, 774, '1'),
(265912, 786, 775, '1'),
(265913, 786, 20, '2'),
(265914, 786, 80, '11'),
(265915, 786, 81, '5'),
(265916, 786, 82, '3'),
(265917, 786, 83, '11'),
(265918, 786, 84, '0.91'),
(265919, 786, 85, '0.91'),
(265920, 786, 86, '0'),
(265921, 786, 87, '0.91'),
(265922, 786, 88, '0'),
(265923, 786, 89, '11'),
(265924, 786, 90, '0'),
(265925, 786, 91, '1'),
(265926, 786, 92, '5'),
(265927, 786, 93, '0'),
(265928, 786, 94, '11'),
(265929, 786, 95, '11'),
(265930, 786, 96, '5'),
(265931, 786, 97, '5'),
(265932, 786, 98, '2'),
(265933, 786, 99, '2'),
(265934, 786, 100, '1'),
(265935, 786, 101, '11'),
(265936, 786, 102, '0'),
(265937, 786, 103, '2'),
(265938, 786, 105, '4'),
(265939, 786, 106, '14'),
(265940, 786, 118, '3'),
(265941, 786, 119, '1'),
(265942, 786, 120, '1'),
(265943, 786, 139, '0'),
(265944, 786, 140, '0'),
(265945, 786, 141, '0'),
(265946, 786, 147, '0'),
(265947, 786, 149, '0'),
(265948, 786, 151, '0'),
(265949, 786, 153, '0'),
(265950, 786, 155, '0'),
(265951, 786, 157, '0'),
(265952, 786, 160, '0'),
(265953, 786, 164, '0'),
(265954, 786, 166, '0'),
(265955, 786, 169, '0'),
(265956, 786, 171, '0'),
(265957, 786, 175, '0'),
(265958, 786, 177, '0'),
(265959, 786, 179, '0'),
(265960, 786, 181, '0'),
(265961, 786, 183, '0'),
(265962, 786, 185, '0'),
(265963, 786, 187, '0'),
(265964, 786, 189, '0'),
(265965, 786, 191, '0'),
(265966, 786, 193, '0'),
(265967, 786, 195, '0'),
(265968, 786, 197, '0'),
(265969, 786, 199, '0'),
(265970, 786, 201, '0'),
(265971, 786, 203, '0'),
(265972, 786, 205, '0'),
(265973, 786, 207, '0'),
(265974, 786, 209, '0'),
(265975, 786, 211, '0.49'),
(265976, 786, 213, '0.64'),
(265977, 786, 215, '0.89'),
(265978, 786, 217, '0.23'),
(265979, 786, 219, '0.12'),
(265980, 786, 221, '0'),
(265981, 786, 223, '0'),
(265982, 786, 233, '0'),
(265983, 786, 237, '1'),
(265984, 786, 239, '0'),
(265985, 786, 241, '0'),
(265986, 786, 243, '0'),
(265987, 786, 246, '0'),
(265988, 786, 248, '0'),
(265989, 786, 250, '0'),
(265990, 786, 257, '0'),
(265991, 786, 259, '0'),
(265992, 786, 263, '0'),
(265993, 786, 266, '0'),
(265994, 786, 268, '0'),
(265995, 786, 270, '0'),
(265996, 786, 272, '0'),
(265997, 786, 274, '0'),
(265998, 786, 276, '0'),
(265999, 786, 278, '0'),
(266000, 786, 302, '0'),
(266001, 786, 304, '0'),
(266002, 786, 306, '0'),
(266003, 786, 308, '0'),
(266004, 786, 310, '0'),
(266005, 786, 312, '0'),
(266006, 786, 314, '0'),
(266007, 786, 316, '0'),
(266008, 786, 318, '0'),
(266009, 786, 385, '1'),
(266010, 786, 392, '0'),
(266011, 786, 394, '0'),
(266012, 786, 396, '0'),
(266013, 786, 398, '0'),
(266014, 786, 400, '0'),
(266015, 786, 402, '0'),
(266016, 786, 404, '0'),
(266017, 786, 406, '0'),
(266018, 786, 408, '0'),
(266019, 786, 410, '0'),
(266020, 786, 412, '0'),
(266021, 786, 414, '0'),
(266022, 786, 416, '0'),
(266023, 786, 418, '0'),
(266024, 786, 420, '0'),
(266025, 786, 422, '0'),
(266026, 786, 424, '0'),
(266027, 786, 426, '0'),
(266028, 786, 428, '0'),
(266029, 786, 430, '0'),
(266030, 786, 432, '0'),
(266031, 786, 434, '0'),
(266032, 786, 436, '0'),
(266033, 786, 438, '0'),
(266034, 786, 440, '0'),
(266035, 786, 442, '0'),
(266036, 786, 444, '0'),
(266037, 786, 446, '0'),
(266038, 786, 449, '0'),
(266039, 786, 451, '0'),
(266040, 786, 453, '0'),
(266041, 786, 455, '0'),
(266042, 786, 457, '0'),
(266043, 786, 459, '0'),
(266044, 786, 461, '0'),
(266045, 786, 463, '0'),
(266046, 786, 465, '0'),
(266047, 786, 467, '0'),
(266048, 786, 469, '0'),
(266049, 786, 471, '0'),
(266050, 786, 474, '0'),
(266051, 786, 476, '0'),
(266052, 786, 478, '0'),
(266053, 786, 480, '0'),
(266054, 786, 482, '0'),
(266055, 786, 484, '0'),
(266056, 786, 486, '0'),
(266057, 786, 488, '0'),
(266058, 786, 490, '0'),
(266059, 786, 492, '0'),
(266060, 786, 494, '0'),
(266061, 786, 496, '0'),
(266062, 786, 498, '0'),
(266063, 786, 502, '0'),
(266064, 786, 504, '0'),
(266065, 786, 506, '0'),
(266066, 786, 508, '0'),
(266067, 786, 510, '0'),
(266068, 786, 512, '0'),
(266069, 786, 514, '0'),
(266070, 786, 516, '0'),
(266071, 786, 518, '0'),
(266072, 786, 520, '0'),
(266073, 786, 522, '0'),
(266074, 786, 526, '0.22'),
(266075, 786, 527, '0.17'),
(266076, 786, 529, '156.56'),
(266077, 786, 530, '45.67'),
(266078, 786, 531, '45.67'),
(266079, 786, 533, '0.28'),
(266080, 786, 534, '2.8'),
(266081, 786, 535, '31.74'),
(266082, 786, 537, '0.91'),
(266083, 786, 538, '0.62'),
(266084, 786, 539, '0.91'),
(266085, 786, 541, '0.41'),
(266086, 786, 542, '0.82'),
(266087, 786, 543, '1'),
(266088, 786, 544, '0'),
(266089, 786, 545, '0'),
(266090, 786, 548, '0.72'),
(266091, 786, 549, '0'),
(266092, 786, 551, '1'),
(266093, 786, 552, '0'),
(266094, 786, 553, '0.05'),
(266095, 786, 554, '0'),
(266096, 786, 556, '0'),
(266097, 786, 557, '0'),
(266098, 786, 558, '0'),
(266099, 786, 559, '0'),
(266100, 786, 560, '0'),
(266101, 786, 561, '0'),
(266102, 786, 562, '0'),
(266103, 786, 563, '0'),
(266104, 786, 564, '0'),
(266105, 786, 565, '0'),
(266106, 786, 566, '0'),
(266107, 786, 568, '0.05'),
(266108, 786, 569, '0'),
(266109, 786, 570, '1'),
(266110, 786, 571, '0'),
(266111, 786, 572, '0.04'),
(266112, 786, 573, '0.06'),
(266113, 786, 574, '0.06'),
(266114, 786, 575, '0.04'),
(266115, 786, 576, '0'),
(266116, 786, 577, '1'),
(266117, 786, 578, '0'),
(266118, 786, 580, '0.09'),
(266119, 786, 581, '0'),
(266120, 786, 582, '2'),
(266121, 786, 583, '0'),
(266122, 786, 584, '0.15'),
(266123, 786, 585, '0.1'),
(266124, 786, 586, '0.05'),
(266125, 786, 587, '0.05'),
(266126, 786, 588, '0'),
(266127, 786, 589, '2'),
(266128, 786, 590, '0'),
(266129, 786, 592, '0.4'),
(266130, 786, 593, '0.41'),
(266131, 786, 594, '0.68'),
(266132, 786, 595, '0'),
(266133, 786, 596, '0.02'),
(266134, 786, 597, '0.01'),
(266135, 786, 598, '0.17'),
(266136, 786, 599, '0.01'),
(266137, 786, 600, '0'),
(266138, 786, 601, '0.09'),
(266139, 786, 602, '-0.16'),
(266140, 786, 604, '1.38'),
(266141, 786, 605, '1'),
(266142, 786, 606, '3.02'),
(266143, 786, 607, '0'),
(266144, 786, 608, '0.42'),
(266145, 786, 609, '0'),
(266146, 786, 610, '-0'),
(266147, 786, 611, '0'),
(266148, 786, 612, '0'),
(266149, 786, 613, '1.93'),
(266150, 786, 614, '-1.92'),
(266151, 786, 616, '2.04'),
(266152, 786, 617, '1.82'),
(266153, 786, 618, '2.89'),
(266154, 786, 619, '0'),
(266155, 786, 620, '0.22'),
(266156, 786, 621, '-0.01'),
(266157, 786, 622, '-0.02'),
(266158, 786, 623, '-0.02'),
(266159, 786, 624, '0'),
(266160, 786, 625, '1.05'),
(266161, 786, 626, '-0.99'),
(266162, 786, 628, '0.07'),
(266163, 786, 629, '0'),
(266164, 786, 630, '0.71'),
(266165, 786, 631, '0'),
(266166, 786, 632, '0.06'),
(266167, 786, 633, '-0'),
(266168, 786, 634, '-0'),
(266169, 786, 635, '0'),
(266170, 786, 636, '0'),
(266171, 786, 637, '0.7'),
(266172, 786, 638, '-0.7'),
(266173, 786, 640, '6.75'),
(266174, 786, 641, '7.55'),
(266175, 786, 642, '8.96'),
(266176, 786, 643, '0'),
(266177, 786, 644, '5.68'),
(266178, 786, 645, '0.25'),
(266179, 786, 646, '0.25'),
(266180, 786, 647, '0.22'),
(266181, 786, 648, '0'),
(266182, 786, 649, '1'),
(266183, 786, 650, '-0.91'),
(266184, 786, 652, '0'),
(266185, 786, 653, '0'),
(266186, 786, 654, '0'),
(266187, 786, 655, '0'),
(266188, 786, 656, '0'),
(266189, 786, 657, '0'),
(266190, 786, 658, '0'),
(266191, 786, 659, '0'),
(266192, 786, 660, '0'),
(266193, 786, 661, '0'),
(266194, 786, 662, '0'),
(266195, 786, 777, '2115.18'),
(266196, 786, 778, '178096.53'),
(266197, 1664, 1, '1'),
(266198, 1664, 2, '1'),
(266199, 1664, 3, '1'),
(266200, 1664, 4, '1'),
(266201, 1664, 6, '1'),
(266202, 1664, 7, '1'),
(266203, 1664, 19, '1'),
(266204, 1664, 23, '1'),
(266205, 1664, 31, '1'),
(266206, 1664, 32, '1'),
(266207, 1664, 33, '1'),
(266208, 1664, 34, '1'),
(266209, 1664, 39, '1'),
(266210, 1664, 50, '1'),
(266211, 1664, 51, '1'),
(266212, 1664, 76, '1'),
(266213, 1664, 78, '1'),
(266214, 1664, 104, '1'),
(266215, 1664, 107, '1'),
(266216, 1664, 116, '1'),
(266217, 1664, 117, '1'),
(266218, 1664, 121, '1'),
(266219, 1664, 131, '1'),
(266220, 1664, 133, '1'),
(266221, 1664, 142, '1'),
(266222, 1664, 143, '1'),
(266223, 1664, 144, '1'),
(266224, 1664, 167, '1'),
(266225, 1664, 208, '1'),
(266226, 1664, 320, '1'),
(266227, 1664, 332, '1'),
(266228, 1664, 333, '1'),
(266229, 1664, 335, '1'),
(266230, 1664, 389, '1'),
(266231, 1664, 505, '1'),
(266232, 1664, 507, '1'),
(266233, 1664, 747, '1'),
(266234, 1664, 748, '1'),
(266235, 1664, 751, '1'),
(266236, 1664, 752, '1'),
(266237, 1664, 20, '2'),
(266238, 1664, 80, '60'),
(266239, 1664, 81, '10'),
(266240, 1664, 82, '6'),
(266241, 1664, 83, '4'),
(266242, 1664, 84, '6.47'),
(266243, 1664, 85, '3.47'),
(266244, 1664, 86, '3'),
(266245, 1664, 87, '6.47'),
(266246, 1664, 89, '28'),
(266247, 1664, 90, '32'),
(266248, 1664, 91, '1'),
(266249, 1664, 92, '136'),
(266250, 1664, 93, '60'),
(266251, 1664, 94, '77'),
(266252, 1664, 95, '28'),
(266253, 1664, 96, '10'),
(266254, 1664, 97, '10'),
(266255, 1664, 98, '6'),
(266256, 1664, 99, '6'),
(266257, 1664, 100, '4'),
(266258, 1664, 101, '4'),
(266259, 1664, 103, '2'),
(266260, 1664, 105, '2'),
(266261, 1664, 106, '72'),
(266262, 1664, 118, '12'),
(266263, 1664, 139, '0'),
(266264, 1664, 140, '0'),
(266265, 1664, 141, '0'),
(266266, 1664, 147, '0'),
(266267, 1664, 149, '0'),
(266268, 1664, 151, '0'),
(266269, 1664, 153, '0'),
(266270, 1664, 155, '0'),
(266271, 1664, 157, '0'),
(266272, 1664, 160, '0'),
(266273, 1664, 164, '0'),
(266274, 1664, 166, '0'),
(266275, 1664, 169, '0'),
(266276, 1664, 171, '0'),
(266277, 1664, 175, '0'),
(266278, 1664, 177, '0'),
(266279, 1664, 179, '0'),
(266280, 1664, 181, '0'),
(266281, 1664, 183, '0'),
(266282, 1664, 185, '0'),
(266283, 1664, 187, '0'),
(266284, 1664, 189, '0'),
(266285, 1664, 191, '0'),
(266286, 1664, 193, '0'),
(266287, 1664, 195, '0'),
(266288, 1664, 197, '0'),
(266289, 1664, 199, '0'),
(266290, 1664, 201, '0'),
(266291, 1664, 203, '0'),
(266292, 1664, 205, '0'),
(266293, 1664, 207, '0'),
(266294, 1664, 209, '0'),
(266295, 1664, 211, '0'),
(266296, 1664, 213, '1'),
(266297, 1664, 215, '1'),
(266298, 1664, 217, '0'),
(266299, 1664, 219, '0'),
(266300, 1664, 221, '0'),
(266301, 1664, 223, '0'),
(266302, 1664, 233, '0'),
(266303, 1664, 237, '0'),
(266304, 1664, 239, '0'),
(266305, 1664, 241, '0'),
(266306, 1664, 243, '0'),
(266307, 1664, 246, '0'),
(266308, 1664, 248, '0'),
(266309, 1664, 250, '0'),
(266310, 1664, 257, '0'),
(266311, 1664, 259, '0'),
(266312, 1664, 263, '0'),
(266313, 1664, 266, '0'),
(266314, 1664, 268, '0'),
(266315, 1664, 270, '0'),
(266316, 1664, 272, '0'),
(266317, 1664, 274, '0'),
(266318, 1664, 276, '0'),
(266319, 1664, 278, '0'),
(266320, 1664, 302, '0'),
(266321, 1664, 304, '0'),
(266322, 1664, 306, '0'),
(266323, 1664, 308, '0'),
(266324, 1664, 310, '0'),
(266325, 1664, 312, '0'),
(266326, 1664, 314, '0'),
(266327, 1664, 316, '0'),
(266328, 1664, 318, '0'),
(266329, 1664, 385, '1'),
(266330, 1664, 392, '0'),
(266331, 1664, 394, '0'),
(266332, 1664, 396, '0'),
(266333, 1664, 398, '0'),
(266334, 1664, 400, '0'),
(266335, 1664, 402, '0'),
(266336, 1664, 404, '0'),
(266337, 1664, 406, '0'),
(266338, 1664, 408, '0'),
(266339, 1664, 410, '0'),
(266340, 1664, 412, '0'),
(266341, 1664, 414, '0'),
(266342, 1664, 416, '0'),
(266343, 1664, 418, '0'),
(266344, 1664, 420, '0'),
(266345, 1664, 422, '0'),
(266346, 1664, 424, '0'),
(266347, 1664, 426, '0'),
(266348, 1664, 428, '0'),
(266349, 1664, 430, '0'),
(266350, 1664, 432, '0'),
(266351, 1664, 434, '0'),
(266352, 1664, 436, '0'),
(266353, 1664, 438, '0'),
(266354, 1664, 440, '0'),
(266355, 1664, 442, '0'),
(266356, 1664, 444, '0'),
(266357, 1664, 446, '0'),
(266358, 1664, 449, '0'),
(266359, 1664, 451, '0'),
(266360, 1664, 453, '0'),
(266361, 1664, 455, '0'),
(266362, 1664, 457, '0'),
(266363, 1664, 459, '0'),
(266364, 1664, 461, '0'),
(266365, 1664, 463, '0'),
(266366, 1664, 465, '0'),
(266367, 1664, 467, '0'),
(266368, 1664, 469, '0'),
(266369, 1664, 471, '0'),
(266370, 1664, 474, '0'),
(266371, 1664, 476, '0'),
(266372, 1664, 478, '0'),
(266373, 1664, 480, '0'),
(266374, 1664, 482, '0'),
(266375, 1664, 484, '0'),
(266376, 1664, 486, '0'),
(266377, 1664, 488, '0'),
(266378, 1664, 490, '0'),
(266379, 1664, 492, '0'),
(266380, 1664, 494, '0'),
(266381, 1664, 496, '0'),
(266382, 1664, 498, '0'),
(266383, 1664, 502, '0'),
(266384, 1664, 504, '0'),
(266385, 1664, 506, '1'),
(266386, 1664, 508, '1'),
(266387, 1664, 510, '0'),
(266388, 1664, 512, '0'),
(266389, 1664, 514, '0'),
(266390, 1664, 516, '0'),
(266391, 1664, 518, '0'),
(266392, 1664, 520, '0'),
(266393, 1664, 522, '0'),
(266394, 1664, 526, '0'),
(266395, 1664, 527, '0'),
(266396, 1664, 529, '8.2'),
(266397, 1664, 530, '8.2'),
(266398, 1664, 531, '8.2'),
(266399, 1664, 533, '0.98'),
(266400, 1664, 534, '45.83'),
(266401, 1664, 535, '214.4'),
(266402, 1664, 537, '0.14'),
(266403, 1664, 538, '0.03'),
(266404, 1664, 539, '0.14'),
(266405, 1664, 541, '0.36'),
(266406, 1664, 542, '0.72'),
(266407, 1664, 543, '1'),
(266408, 1664, 544, '0'),
(266409, 1664, 545, '0'),
(266410, 1664, 548, '0.02'),
(266411, 1664, 549, '0.01'),
(266412, 1664, 551, '1'),
(266413, 1664, 552, '0'),
(266414, 1664, 553, '0.12'),
(266415, 1664, 554, '0'),
(266416, 1664, 556, '0'),
(266417, 1664, 557, '0'),
(266418, 1664, 558, '0'),
(266419, 1664, 559, '0'),
(266420, 1664, 560, '0'),
(266421, 1664, 561, '0'),
(266422, 1664, 562, '0'),
(266423, 1664, 563, '0'),
(266424, 1664, 564, '0'),
(266425, 1664, 565, '0'),
(266426, 1664, 566, '0'),
(266427, 1664, 568, '0.12'),
(266428, 1664, 569, '0'),
(266429, 1664, 570, '1'),
(266430, 1664, 571, '0'),
(266431, 1664, 572, '0.11'),
(266432, 1664, 573, '0.14'),
(266433, 1664, 574, '0.14'),
(266434, 1664, 575, '0.08'),
(266435, 1664, 576, '0'),
(266436, 1664, 577, '1'),
(266437, 1664, 578, '0'),
(266438, 1664, 580, '0.22'),
(266439, 1664, 581, '0'),
(266440, 1664, 582, '2'),
(266441, 1664, 583, '0'),
(266442, 1664, 584, '0.39'),
(266443, 1664, 585, '0.25'),
(266444, 1664, 586, '0.12'),
(266445, 1664, 587, '0.13'),
(266446, 1664, 588, '0'),
(266447, 1664, 589, '2'),
(266448, 1664, 590, '0'),
(266449, 1664, 592, '0.07'),
(266450, 1664, 593, '0.07'),
(266451, 1664, 594, '0.14'),
(266452, 1664, 595, '0'),
(266453, 1664, 596, '0'),
(266454, 1664, 597, '0.02'),
(266455, 1664, 598, '1'),
(266456, 1664, 599, '0.02'),
(266457, 1664, 600, '0'),
(266458, 1664, 601, '0.02'),
(266459, 1664, 602, '0'),
(266460, 1664, 604, '463.78'),
(266461, 1664, 605, '287.6'),
(266462, 1664, 606, '1556'),
(266463, 1664, 607, '0'),
(266464, 1664, 608, '273035.8'),
(266465, 1664, 609, '-217.8'),
(266466, 1664, 610, NULL),
(266467, 1664, 611, '-204.8'),
(266468, 1664, 612, '0'),
(266469, 1664, 613, '0'),
(266470, 1664, 614, '-580.82'),
(266471, 1664, 616, '473.42'),
(266472, 1664, 617, '302.88'),
(266473, 1664, 618, '1556'),
(266474, 1664, 619, '0'),
(266475, 1664, 620, '274129.45'),
(266476, 1664, 621, '-222.8'),
(266477, 1664, 622, NULL),
(266478, 1664, 623, '-210.4'),
(266479, 1664, 624, '0'),
(266480, 1664, 625, '0'),
(266481, 1664, 626, '-580.82'),
(266482, 1664, 628, '0'),
(266483, 1664, 629, '0'),
(266484, 1664, 630, '0'),
(266485, 1664, 631, '0'),
(266486, 1664, 632, '0'),
(266487, 1664, 633, '0'),
(266488, 1664, 634, '0'),
(266489, 1664, 635, '0'),
(266490, 1664, 636, '0'),
(266491, 1664, 637, '0'),
(266492, 1664, 638, '0'),
(266493, 1664, 640, '20.5'),
(266494, 1664, 641, '21.4'),
(266495, 1664, 642, '41'),
(266496, 1664, 643, '0'),
(266497, 1664, 644, '175.67'),
(266498, 1664, 645, '5'),
(266499, 1664, 646, '1'),
(266500, 1664, 647, '5'),
(266501, 1664, 648, '0'),
(266502, 1664, 649, '5'),
(266503, 1664, 650, '0'),
(266504, 1664, 652, '0'),
(266505, 1664, 653, '0'),
(266506, 1664, 654, '0'),
(266507, 1664, 655, '0'),
(266508, 1664, 656, '0'),
(266509, 1664, 657, '0'),
(266510, 1664, 658, '0'),
(266511, 1664, 659, '0'),
(266512, 1664, 660, '0'),
(266513, 1664, 661, '0'),
(266514, 1664, 662, '0'),
(266515, 1664, 777, '98.46'),
(266516, 1664, 778, '2005.96'),
(266517, 62, 1, '1'),
(266518, 62, 2, '1'),
(266519, 62, 3, '1'),
(266520, 62, 4, '1'),
(266521, 62, 6, '1'),
(266522, 62, 7, '1'),
(266523, 62, 19, '1'),
(266524, 62, 23, '1'),
(266525, 62, 31, '1'),
(266526, 62, 32, '1'),
(266527, 62, 33, '1'),
(266528, 62, 76, '1'),
(266529, 62, 77, '1'),
(266530, 62, 107, '1'),
(266531, 62, 108, '1'),
(266532, 62, 121, '1'),
(266533, 62, 131, '1'),
(266534, 62, 132, '1'),
(266535, 62, 142, '1'),
(266536, 62, 143, '1'),
(266537, 62, 144, '1'),
(266538, 62, 145, '1'),
(266539, 62, 154, '1'),
(266540, 62, 167, '1'),
(266541, 62, 168, '1'),
(266542, 62, 170, '1'),
(266543, 62, 192, '1'),
(266544, 62, 196, '1'),
(266545, 62, 224, '1'),
(266546, 62, 225, '1'),
(266547, 62, 258, '1'),
(266548, 62, 264, '1'),
(266549, 62, 267, '1'),
(266550, 62, 287, '1'),
(266551, 62, 300, '1'),
(266552, 62, 303, '1'),
(266553, 62, 320, '1'),
(266554, 62, 332, '1'),
(266555, 62, 333, '1'),
(266556, 62, 335, '1'),
(266557, 62, 336, '1'),
(266558, 62, 338, '1'),
(266559, 62, 344, '1'),
(266560, 62, 345, '1'),
(266561, 62, 352, '1'),
(266562, 62, 353, '1'),
(266563, 62, 355, '1'),
(266564, 62, 389, '1'),
(266565, 62, 505, '1'),
(266566, 62, 507, '1'),
(266567, 62, 663, '1'),
(266568, 62, 691, '1'),
(266569, 62, 692, '1'),
(266570, 62, 695, '1'),
(266571, 62, 696, '1'),
(266572, 62, 697, '1'),
(266573, 62, 700, '1'),
(266574, 62, 701, '1'),
(266575, 62, 702, '1'),
(266576, 62, 704, '1'),
(266577, 62, 705, '1'),
(266578, 62, 706, '1'),
(266579, 62, 707, '1'),
(266580, 62, 721, '1'),
(266581, 62, 741, '1'),
(266582, 62, 747, '1'),
(266583, 62, 771, '1'),
(266584, 62, 773, '1'),
(266585, 62, 774, '1'),
(266586, 62, 20, '2'),
(266587, 62, 80, '49'),
(266588, 62, 81, '9'),
(266589, 62, 82, '9'),
(266590, 62, 83, '16'),
(266591, 62, 84, '4.57'),
(266592, 62, 85, '3.92'),
(266593, 62, 86, '0.65'),
(266594, 62, 87, '3.92'),
(266595, 62, 89, '36'),
(266596, 62, 90, '13'),
(266597, 62, 91, '1'),
(266598, 62, 92, '96'),
(266599, 62, 93, '48'),
(266600, 62, 94, '49'),
(266601, 62, 95, '36'),
(266602, 62, 96, '3'),
(266603, 62, 97, '3'),
(266604, 62, 98, '3'),
(266605, 62, 99, '3'),
(266606, 62, 100, '1'),
(266607, 62, 101, '12'),
(266608, 62, 102, '4'),
(266609, 62, 103, '3'),
(266610, 62, 105, '1'),
(266611, 62, 106, '49'),
(266612, 62, 118, '2'),
(266613, 62, 119, '1'),
(266614, 62, 139, '0'),
(266615, 62, 140, '0'),
(266616, 62, 141, '0'),
(266617, 62, 147, '0'),
(266618, 62, 149, '0'),
(266619, 62, 151, '0'),
(266620, 62, 153, '0'),
(266621, 62, 155, '0.01'),
(266622, 62, 157, '0'),
(266623, 62, 160, '0'),
(266624, 62, 164, '0'),
(266625, 62, 166, '0'),
(266626, 62, 169, '0.92'),
(266627, 62, 171, '0.92'),
(266628, 62, 175, '0'),
(266629, 62, 177, '0'),
(266630, 62, 179, '0'),
(266631, 62, 181, '0'),
(266632, 62, 183, '0'),
(266633, 62, 185, '0'),
(266634, 62, 187, '0'),
(266635, 62, 189, '0'),
(266636, 62, 191, '0'),
(266637, 62, 193, '0.07'),
(266638, 62, 195, '0'),
(266639, 62, 197, '0.07'),
(266640, 62, 199, '0'),
(266641, 62, 201, '0'),
(266642, 62, 203, '0'),
(266643, 62, 205, '0'),
(266644, 62, 207, '0'),
(266645, 62, 209, '0'),
(266646, 62, 211, '0'),
(266647, 62, 213, '0'),
(266648, 62, 215, '0'),
(266649, 62, 217, '0'),
(266650, 62, 219, '0'),
(266651, 62, 221, '0'),
(266652, 62, 223, '0'),
(266653, 62, 233, '0'),
(266654, 62, 237, '0'),
(266655, 62, 239, '0'),
(266656, 62, 241, '0'),
(266657, 62, 243, '0'),
(266658, 62, 246, '0'),
(266659, 62, 248, '0'),
(266660, 62, 250, '0'),
(266661, 62, 257, '0'),
(266662, 62, 259, '0.07'),
(266663, 62, 263, '0'),
(266664, 62, 266, '0.02'),
(266665, 62, 268, '0.02'),
(266666, 62, 270, '0'),
(266667, 62, 272, '0'),
(266668, 62, 274, '0'),
(266669, 62, 276, '0'),
(266670, 62, 278, '0'),
(266671, 62, 302, '0'),
(266672, 62, 304, '0.07'),
(266673, 62, 306, '0'),
(266674, 62, 308, '0'),
(266675, 62, 310, '0'),
(266676, 62, 312, '0'),
(266677, 62, 314, '0'),
(266678, 62, 316, '0'),
(266679, 62, 318, '0'),
(266680, 62, 385, '1'),
(266681, 62, 392, '0'),
(266682, 62, 394, '0'),
(266683, 62, 396, '0'),
(266684, 62, 398, '0'),
(266685, 62, 400, '0'),
(266686, 62, 402, '0'),
(266687, 62, 404, '0'),
(266688, 62, 406, '0'),
(266689, 62, 408, '0'),
(266690, 62, 410, '0'),
(266691, 62, 412, '0'),
(266692, 62, 414, '0'),
(266693, 62, 416, '0'),
(266694, 62, 418, '0'),
(266695, 62, 420, '0'),
(266696, 62, 422, '0'),
(266697, 62, 424, '0'),
(266698, 62, 426, '0'),
(266699, 62, 428, '0'),
(266700, 62, 430, '0'),
(266701, 62, 432, '0'),
(266702, 62, 434, '0'),
(266703, 62, 436, '0'),
(266704, 62, 438, '0'),
(266705, 62, 440, '0'),
(266706, 62, 442, '0'),
(266707, 62, 444, '0'),
(266708, 62, 446, '0'),
(266709, 62, 449, '0'),
(266710, 62, 451, '0'),
(266711, 62, 453, '0'),
(266712, 62, 455, '0'),
(266713, 62, 457, '0'),
(266714, 62, 459, '0'),
(266715, 62, 461, '0'),
(266716, 62, 463, '0'),
(266717, 62, 465, '0'),
(266718, 62, 467, '0'),
(266719, 62, 469, '0'),
(266720, 62, 471, '0'),
(266721, 62, 474, '0'),
(266722, 62, 476, '0'),
(266723, 62, 478, '0'),
(266724, 62, 480, '0'),
(266725, 62, 482, '0'),
(266726, 62, 484, '0'),
(266727, 62, 486, '0'),
(266728, 62, 488, '0'),
(266729, 62, 490, '0'),
(266730, 62, 492, '0'),
(266731, 62, 494, '0'),
(266732, 62, 496, '0'),
(266733, 62, 498, '0'),
(266734, 62, 502, '0'),
(266735, 62, 504, '0'),
(266736, 62, 506, '0.77'),
(266737, 62, 508, '0.77'),
(266738, 62, 510, '0'),
(266739, 62, 512, '0'),
(266740, 62, 514, '0'),
(266741, 62, 516, '0'),
(266742, 62, 518, '0'),
(266743, 62, 520, '0'),
(266744, 62, 522, '0.23'),
(266745, 62, 526, '0.99'),
(266746, 62, 527, '0.71'),
(266747, 62, 529, '918.01'),
(266748, 62, 530, '870.42'),
(266749, 62, 531, '859.67'),
(266750, 62, 533, '1'),
(266751, 62, 534, '910.23'),
(266752, 62, 535, '23.38'),
(266753, 62, 537, '1'),
(266754, 62, 538, '0.25'),
(266755, 62, 539, '1'),
(266756, 62, 541, '0.53'),
(266757, 62, 542, '0.95'),
(266758, 62, 543, '0.77'),
(266759, 62, 544, '0'),
(266760, 62, 545, '0.23'),
(266761, 62, 548, '0.07'),
(266762, 62, 549, '0.01'),
(266763, 62, 551, '0.73'),
(266764, 62, 552, '0.54'),
(266765, 62, 553, '0.02'),
(266766, 62, 554, '0.46'),
(266767, 62, 556, '1.41'),
(266768, 62, 557, '1.57'),
(266769, 62, 558, '1.77'),
(266770, 62, 559, '0'),
(266771, 62, 560, '0.35'),
(266772, 62, 561, '0.01'),
(266773, 62, 562, '0.03'),
(266774, 62, 563, '0'),
(266775, 62, 564, '0'),
(266776, 62, 565, '1.35'),
(266777, 62, 566, '-1.01'),
(266778, 62, 568, '0.02'),
(266779, 62, 569, '0.11'),
(266780, 62, 570, '1'),
(266781, 62, 571, '-1'),
(266782, 62, 572, '0.81'),
(266783, 62, 573, '0'),
(266784, 62, 574, '0.02'),
(266785, 62, 575, '-0'),
(266786, 62, 576, '0'),
(266787, 62, 577, '2'),
(266788, 62, 578, '-2'),
(266789, 62, 580, '1.71'),
(266790, 62, 581, '1.87'),
(266791, 62, 582, '2'),
(266792, 62, 583, '0'),
(266793, 62, 584, '0.26'),
(266794, 62, 585, '0.01'),
(266795, 62, 586, '0.03'),
(266796, 62, 587, '0'),
(266797, 62, 588, '0'),
(266798, 62, 589, '1.52'),
(266799, 62, 590, '-1.33'),
(266800, 62, 592, '0.43'),
(266801, 62, 593, '0.39'),
(266802, 62, 594, '0.94'),
(266803, 62, 595, '0'),
(266804, 62, 596, '0.04'),
(266805, 62, 597, '-0'),
(266806, 62, 598, '-0.1'),
(266807, 62, 599, '-0'),
(266808, 62, 600, '0'),
(266809, 62, 601, '0'),
(266810, 62, 602, '-0.02'),
(266811, 62, 604, '16.12'),
(266812, 62, 605, '16.09'),
(266813, 62, 606, '38.88'),
(266814, 62, 607, '0'),
(266815, 62, 608, '79.97'),
(266816, 62, 609, '0.07'),
(266817, 62, 610, '0.01'),
(266818, 62, 611, '0.01'),
(266819, 62, 612, '0'),
(266820, 62, 613, '33.27'),
(266821, 62, 614, '-33.53'),
(266822, 62, 616, '16.13'),
(266823, 62, 617, '16.09'),
(266824, 62, 618, '38.88'),
(266825, 62, 619, '0'),
(266826, 62, 620, '79.93'),
(266827, 62, 621, '0.07'),
(266828, 62, 622, '0.01'),
(266829, 62, 623, '0.01'),
(266830, 62, 624, '0'),
(266831, 62, 625, '33.27'),
(266832, 62, 626, '-33.53'),
(266833, 62, 628, '1.1'),
(266834, 62, 629, '1'),
(266835, 62, 630, '2'),
(266836, 62, 631, '0'),
(266837, 62, 632, '0.09'),
(266838, 62, 633, '0'),
(266839, 62, 634, '0'),
(266840, 62, 635, '-0'),
(266841, 62, 636, '0'),
(266842, 62, 637, '1'),
(266843, 62, 638, NULL),
(266844, 62, 640, '20.89'),
(266845, 62, 641, '19.21'),
(266846, 62, 642, '46'),
(266847, 62, 643, '0'),
(266848, 62, 644, '94.95'),
(266849, 62, 645, '-0.1'),
(266850, 62, 646, '-0.1'),
(266851, 62, 647, '-0.09'),
(266852, 62, 648, '0'),
(266853, 62, 649, '0'),
(266854, 62, 650, NULL),
(266855, 62, 652, '0'),
(266856, 62, 653, '0'),
(266857, 62, 654, '0'),
(266858, 62, 655, '0'),
(266859, 62, 656, '0'),
(266860, 62, 657, '0'),
(266861, 62, 658, '0'),
(266862, 62, 659, '0'),
(266863, 62, 660, '0'),
(266864, 62, 661, '0'),
(266865, 62, 662, '0'),
(266866, 62, 777, '186.71'),
(266867, 62, 778, '125029.55'),
(266868, 259, 1, '1'),
(266869, 259, 2, '1'),
(266870, 259, 3, '1'),
(266871, 259, 4, '1'),
(266872, 259, 6, '1'),
(266873, 259, 7, '1'),
(266874, 259, 19, '1'),
(266875, 259, 23, '1'),
(266876, 259, 31, '1'),
(266877, 259, 32, '1'),
(266878, 259, 33, '1'),
(266879, 259, 63, '1'),
(266880, 259, 67, '1'),
(266881, 259, 70, '1'),
(266882, 259, 71, '1'),
(266883, 259, 72, '1'),
(266884, 259, 74, '1'),
(266885, 259, 76, '1'),
(266886, 259, 77, '1'),
(266887, 259, 107, '1'),
(266888, 259, 108, '1'),
(266889, 259, 121, '1'),
(266890, 259, 131, '1'),
(266891, 259, 132, '1'),
(266892, 259, 142, '1'),
(266893, 259, 143, '1'),
(266894, 259, 224, '1'),
(266895, 259, 225, '1'),
(266896, 259, 242, '1'),
(266897, 259, 244, '1'),
(266898, 259, 245, '1'),
(266899, 259, 251, '1'),
(266900, 259, 253, '1'),
(266901, 259, 255, '1'),
(266902, 259, 264, '1'),
(266903, 259, 267, '1'),
(266904, 259, 289, '1'),
(266905, 259, 320, '1'),
(266906, 259, 332, '1'),
(266907, 259, 333, '1'),
(266908, 259, 335, '1'),
(266909, 259, 384, '1'),
(266910, 259, 387, '1'),
(266911, 259, 389, '1'),
(266912, 259, 505, '1'),
(266913, 259, 507, '1'),
(266914, 259, 663, '1'),
(266915, 259, 664, '1'),
(266916, 259, 665, '1'),
(266917, 259, 666, '1'),
(266918, 259, 667, '1'),
(266919, 259, 668, '1'),
(266920, 259, 681, '1'),
(266921, 259, 682, '1'),
(266922, 259, 683, '1'),
(266923, 259, 684, '1'),
(266924, 259, 691, '1'),
(266925, 259, 692, '1'),
(266926, 259, 696, '1'),
(266927, 259, 697, '1'),
(266928, 259, 699, '1'),
(266929, 259, 700, '1'),
(266930, 259, 701, '1'),
(266931, 259, 704, '1'),
(266932, 259, 705, '1'),
(266933, 259, 706, '1'),
(266934, 259, 707, '1'),
(266935, 259, 710, '1'),
(266936, 259, 747, '1'),
(266937, 259, 748, '1'),
(266938, 259, 755, '1'),
(266939, 259, 756, '1'),
(266940, 259, 762, '1'),
(266941, 259, 771, '1'),
(266942, 259, 772, '1'),
(266943, 259, 773, '1'),
(266944, 259, 20, '2'),
(266945, 259, 80, '32'),
(266946, 259, 81, '8'),
(266947, 259, 82, '4'),
(266948, 259, 83, '4'),
(266949, 259, 84, '5.88'),
(266950, 259, 85, '3.25'),
(266951, 259, 86, '2.62'),
(266952, 259, 87, '3.25'),
(266953, 259, 88, '0'),
(266954, 259, 89, '20'),
(266955, 259, 90, '12'),
(266956, 259, 91, '1'),
(266957, 259, 92, '52'),
(266958, 259, 93, '21'),
(266959, 259, 94, '32'),
(266960, 259, 95, '20'),
(266961, 259, 96, '8'),
(266962, 259, 97, '8'),
(266963, 259, 98, '4'),
(266964, 259, 99, '4'),
(266965, 259, 100, '4'),
(266966, 259, 101, '4'),
(266967, 259, 102, '0'),
(266968, 259, 103, '2'),
(266969, 259, 105, '1'),
(266970, 259, 106, '32'),
(266971, 259, 118, '1'),
(266972, 259, 119, '0'),
(266973, 259, 120, '0'),
(266974, 259, 139, '0'),
(266975, 259, 140, '0'),
(266976, 259, 141, '0'),
(266977, 259, 147, '0'),
(266978, 259, 149, '0'),
(266979, 259, 151, '0'),
(266980, 259, 153, '0'),
(266981, 259, 155, '0'),
(266982, 259, 157, '0'),
(266983, 259, 160, '0'),
(266984, 259, 164, '0'),
(266985, 259, 166, '0'),
(266986, 259, 169, '0'),
(266987, 259, 171, '0'),
(266988, 259, 175, '0'),
(266989, 259, 177, '0'),
(266990, 259, 179, '0'),
(266991, 259, 181, '0'),
(266992, 259, 183, '0'),
(266993, 259, 185, '0'),
(266994, 259, 187, '0'),
(266995, 259, 189, '0'),
(266996, 259, 191, '0'),
(266997, 259, 193, '0'),
(266998, 259, 195, '0'),
(266999, 259, 197, '0'),
(267000, 259, 199, '0'),
(267001, 259, 201, '0'),
(267002, 259, 203, '0'),
(267003, 259, 205, '0'),
(267004, 259, 207, '0'),
(267005, 259, 209, '0'),
(267006, 259, 211, '0'),
(267007, 259, 213, '0'),
(267008, 259, 215, '0'),
(267009, 259, 217, '0'),
(267010, 259, 219, '0'),
(267011, 259, 221, '0'),
(267012, 259, 223, '0'),
(267013, 259, 233, '0'),
(267014, 259, 237, '0'),
(267015, 259, 239, '0'),
(267016, 259, 241, '0'),
(267017, 259, 243, '0'),
(267018, 259, 246, '1'),
(267019, 259, 248, '0'),
(267020, 259, 250, '0'),
(267021, 259, 257, '0'),
(267022, 259, 259, '0'),
(267023, 259, 263, '0'),
(267024, 259, 266, '0.84'),
(267025, 259, 268, '0.84'),
(267026, 259, 270, '0'),
(267027, 259, 272, '0'),
(267028, 259, 274, '0'),
(267029, 259, 276, '0'),
(267030, 259, 278, '0'),
(267031, 259, 302, '0'),
(267032, 259, 304, '0'),
(267033, 259, 306, '0'),
(267034, 259, 308, '0'),
(267035, 259, 310, '0'),
(267036, 259, 312, '0'),
(267037, 259, 314, '0'),
(267038, 259, 316, '0'),
(267039, 259, 318, '0'),
(267040, 259, 385, '2'),
(267041, 259, 392, '0'),
(267042, 259, 394, '0'),
(267043, 259, 396, '0'),
(267044, 259, 398, '0'),
(267045, 259, 400, '0'),
(267046, 259, 402, '0'),
(267047, 259, 404, '0'),
(267048, 259, 406, '0'),
(267049, 259, 408, '0'),
(267050, 259, 410, '0'),
(267051, 259, 412, '0'),
(267052, 259, 414, '0'),
(267053, 259, 416, '0'),
(267054, 259, 418, '0'),
(267055, 259, 420, '0'),
(267056, 259, 422, '0'),
(267057, 259, 424, '0'),
(267058, 259, 426, '0'),
(267059, 259, 428, '0'),
(267060, 259, 430, '0'),
(267061, 259, 432, '0'),
(267062, 259, 434, '0'),
(267063, 259, 436, '0'),
(267064, 259, 438, '0'),
(267065, 259, 440, '0'),
(267066, 259, 442, '0'),
(267067, 259, 444, '0'),
(267068, 259, 446, '0'),
(267069, 259, 449, '0'),
(267070, 259, 451, '0'),
(267071, 259, 453, '0'),
(267072, 259, 455, '0'),
(267073, 259, 457, '0'),
(267074, 259, 459, '0'),
(267075, 259, 461, '0'),
(267076, 259, 463, '0'),
(267077, 259, 465, '0'),
(267078, 259, 467, '0'),
(267079, 259, 469, '0'),
(267080, 259, 471, '0'),
(267081, 259, 474, '0'),
(267082, 259, 476, '0'),
(267083, 259, 478, '0'),
(267084, 259, 480, '0'),
(267085, 259, 482, '0'),
(267086, 259, 484, '0'),
(267087, 259, 486, '0'),
(267088, 259, 488, '0'),
(267089, 259, 490, '0'),
(267090, 259, 492, '0'),
(267091, 259, 494, '0'),
(267092, 259, 496, '0'),
(267093, 259, 498, '0'),
(267094, 259, 502, '0'),
(267095, 259, 504, '0'),
(267096, 259, 506, '1'),
(267097, 259, 508, '1'),
(267098, 259, 510, '0'),
(267099, 259, 512, '0'),
(267100, 259, 514, '0'),
(267101, 259, 516, '0'),
(267102, 259, 518, '0'),
(267103, 259, 520, '0'),
(267104, 259, 522, '0'),
(267105, 259, 526, '0'),
(267106, 259, 527, '0'),
(267107, 259, 529, '313.07'),
(267108, 259, 530, '38.67'),
(267109, 259, 531, '6.12'),
(267110, 259, 533, '0.14'),
(267111, 259, 534, '1.3'),
(267112, 259, 535, '67.43'),
(267113, 259, 537, '1'),
(267114, 259, 538, '0.3'),
(267115, 259, 539, '1'),
(267116, 259, 541, '1'),
(267117, 259, 542, '0'),
(267118, 259, 543, '1'),
(267119, 259, 544, '0'),
(267120, 259, 545, '0'),
(267121, 259, 548, '0.86'),
(267122, 259, 549, '0'),
(267123, 259, 551, '1'),
(267124, 259, 552, '0'),
(267125, 259, 553, '0.03'),
(267126, 259, 554, '0'),
(267127, 259, 556, '0'),
(267128, 259, 557, '0'),
(267129, 259, 558, '0'),
(267130, 259, 559, '0'),
(267131, 259, 560, '0'),
(267132, 259, 561, '0'),
(267133, 259, 562, '0'),
(267134, 259, 563, '0'),
(267135, 259, 564, '0'),
(267136, 259, 565, '0'),
(267137, 259, 566, '0'),
(267138, 259, 568, '0.03'),
(267139, 259, 569, '0'),
(267140, 259, 570, '1'),
(267141, 259, 571, '0'),
(267142, 259, 572, '0.03'),
(267143, 259, 573, '0.03'),
(267144, 259, 574, '0.03'),
(267145, 259, 575, '0'),
(267146, 259, 576, '0'),
(267147, 259, 577, '1'),
(267148, 259, 578, '0'),
(267149, 259, 580, '0.05'),
(267150, 259, 581, '0'),
(267151, 259, 582, '2'),
(267152, 259, 583, '0'),
(267153, 259, 584, '0.1'),
(267154, 259, 585, '0.05'),
(267155, 259, 586, '0.03'),
(267156, 259, 587, '0.01'),
(267157, 259, 588, '0'),
(267158, 259, 589, '2'),
(267159, 259, 590, '0'),
(267160, 259, 592, '0.64'),
(267161, 259, 593, '0.6'),
(267162, 259, 594, '1'),
(267163, 259, 595, '0'),
(267164, 259, 596, '0.02'),
(267165, 259, 597, '-0.01'),
(267166, 259, 598, '-0.26'),
(267167, 259, 599, '-0.01'),
(267168, 259, 600, '0'),
(267169, 259, 601, '0.07'),
(267170, 259, 602, '-0.09'),
(267171, 259, 604, '1.95'),
(267172, 259, 605, '1'),
(267173, 259, 606, '12'),
(267174, 259, 607, '0'),
(267175, 259, 608, '7.87'),
(267176, 259, 609, '-0.15'),
(267177, 259, 610, '0.02'),
(267178, 259, 611, '0.02'),
(267179, 259, 612, '0'),
(267180, 259, 613, '10.46'),
(267181, 259, 614, '-10.98'),
(267182, 259, 616, '7.83'),
(267183, 259, 617, '10.6'),
(267184, 259, 618, '12'),
(267185, 259, 619, '0'),
(267186, 259, 620, '17.03'),
(267187, 259, 621, '0.8'),
(267188, 259, 622, '-0.05'),
(267189, 259, 623, '1.28'),
(267190, 259, 624, '0'),
(267191, 259, 625, '9.97'),
(267192, 259, 626, '-8.53'),
(267193, 259, 628, '0'),
(267194, 259, 629, '0'),
(267195, 259, 630, '0'),
(267196, 259, 631, '0'),
(267197, 259, 632, '0'),
(267198, 259, 633, '0'),
(267199, 259, 634, '0'),
(267200, 259, 635, '0'),
(267201, 259, 636, '0'),
(267202, 259, 637, '0'),
(267203, 259, 638, '0'),
(267204, 259, 640, '64'),
(267205, 259, 641, '64'),
(267206, 259, 642, '64'),
(267207, 259, 643, '0'),
(267208, 259, 644, '0'),
(267209, 259, 645, '0'),
(267210, 259, 646, '0'),
(267211, 259, 647, '0'),
(267212, 259, 648, '0'),
(267213, 259, 649, '0'),
(267214, 259, 650, '0'),
(267215, 259, 652, '0'),
(267216, 259, 653, '0'),
(267217, 259, 654, '0'),
(267218, 259, 655, '0'),
(267219, 259, 656, '0'),
(267220, 259, 657, '0'),
(267221, 259, 658, '0'),
(267222, 259, 659, '0'),
(267223, 259, 660, '0'),
(267224, 259, 661, '0'),
(267225, 259, 662, '0'),
(267226, 259, 777, '1090.75'),
(267227, 259, 778, '138343.05'),
(267228, 638, 1, '1'),
(267229, 638, 2, '1'),
(267230, 638, 3, '1'),
(267231, 638, 4, '1'),
(267232, 638, 6, '1'),
(267233, 638, 7, '1'),
(267234, 638, 19, '1'),
(267235, 638, 23, '1'),
(267236, 638, 31, '1'),
(267237, 638, 32, '1'),
(267238, 638, 33, '1'),
(267239, 638, 63, '1'),
(267240, 638, 67, '1'),
(267241, 638, 70, '1'),
(267242, 638, 71, '1'),
(267243, 638, 72, '1'),
(267244, 638, 74, '1'),
(267245, 638, 76, '1'),
(267246, 638, 77, '1'),
(267247, 638, 107, '1'),
(267248, 638, 108, '1'),
(267249, 638, 121, '1'),
(267250, 638, 131, '1'),
(267251, 638, 132, '1'),
(267252, 638, 142, '1'),
(267253, 638, 143, '1'),
(267254, 638, 224, '1'),
(267255, 638, 225, '1'),
(267256, 638, 242, '1'),
(267257, 638, 244, '1'),
(267258, 638, 245, '1'),
(267259, 638, 251, '1'),
(267260, 638, 253, '1'),
(267261, 638, 255, '1'),
(267262, 638, 264, '1'),
(267263, 638, 267, '1'),
(267264, 638, 289, '1'),
(267265, 638, 320, '1'),
(267266, 638, 332, '1'),
(267267, 638, 333, '1'),
(267268, 638, 335, '1'),
(267269, 638, 384, '1'),
(267270, 638, 387, '1'),
(267271, 638, 389, '1'),
(267272, 638, 505, '1'),
(267273, 638, 507, '1'),
(267274, 638, 663, '1'),
(267275, 638, 664, '1'),
(267276, 638, 665, '1'),
(267277, 638, 666, '1'),
(267278, 638, 667, '1'),
(267279, 638, 668, '1'),
(267280, 638, 681, '1'),
(267281, 638, 682, '1'),
(267282, 638, 683, '1'),
(267283, 638, 684, '1'),
(267284, 638, 691, '1'),
(267285, 638, 692, '1'),
(267286, 638, 696, '1'),
(267287, 638, 697, '1'),
(267288, 638, 699, '1'),
(267289, 638, 700, '1'),
(267290, 638, 701, '1'),
(267291, 638, 704, '1'),
(267292, 638, 705, '1'),
(267293, 638, 706, '1'),
(267294, 638, 707, '1'),
(267295, 638, 710, '1'),
(267296, 638, 747, '1'),
(267297, 638, 748, '1'),
(267298, 638, 755, '1'),
(267299, 638, 756, '1'),
(267300, 638, 762, '1'),
(267301, 638, 771, '1'),
(267302, 638, 772, '1'),
(267303, 638, 773, '1'),
(267304, 638, 20, '2'),
(267305, 638, 80, '32'),
(267306, 638, 81, '8'),
(267307, 638, 82, '4'),
(267308, 638, 83, '4'),
(267309, 638, 84, '5.88'),
(267310, 638, 85, '3.25'),
(267311, 638, 86, '2.62'),
(267312, 638, 87, '3.25'),
(267313, 638, 88, '0'),
(267314, 638, 89, '20'),
(267315, 638, 90, '12'),
(267316, 638, 91, '1'),
(267317, 638, 92, '52'),
(267318, 638, 93, '21'),
(267319, 638, 94, '32'),
(267320, 638, 95, '20'),
(267321, 638, 96, '8'),
(267322, 638, 97, '8'),
(267323, 638, 98, '4'),
(267324, 638, 99, '4'),
(267325, 638, 100, '4'),
(267326, 638, 101, '4'),
(267327, 638, 102, '0'),
(267328, 638, 103, '2'),
(267329, 638, 105, '1'),
(267330, 638, 106, '32'),
(267331, 638, 118, '1'),
(267332, 638, 119, '0'),
(267333, 638, 120, '0'),
(267334, 638, 139, '0'),
(267335, 638, 140, '0'),
(267336, 638, 141, '0'),
(267337, 638, 147, '0'),
(267338, 638, 149, '0'),
(267339, 638, 151, '0'),
(267340, 638, 153, '0'),
(267341, 638, 155, '0'),
(267342, 638, 157, '0'),
(267343, 638, 160, '0'),
(267344, 638, 164, '0'),
(267345, 638, 166, '0'),
(267346, 638, 169, '0'),
(267347, 638, 171, '0'),
(267348, 638, 175, '0'),
(267349, 638, 177, '0'),
(267350, 638, 179, '0'),
(267351, 638, 181, '0'),
(267352, 638, 183, '0'),
(267353, 638, 185, '0'),
(267354, 638, 187, '0'),
(267355, 638, 189, '0'),
(267356, 638, 191, '0'),
(267357, 638, 193, '0'),
(267358, 638, 195, '0'),
(267359, 638, 197, '0'),
(267360, 638, 199, '0'),
(267361, 638, 201, '0'),
(267362, 638, 203, '0'),
(267363, 638, 205, '0'),
(267364, 638, 207, '0'),
(267365, 638, 209, '0'),
(267366, 638, 211, '0'),
(267367, 638, 213, '0'),
(267368, 638, 215, '0'),
(267369, 638, 217, '0'),
(267370, 638, 219, '0'),
(267371, 638, 221, '0'),
(267372, 638, 223, '0'),
(267373, 638, 233, '0'),
(267374, 638, 237, '0'),
(267375, 638, 239, '0'),
(267376, 638, 241, '0'),
(267377, 638, 243, '0'),
(267378, 638, 246, '1'),
(267379, 638, 248, '0'),
(267380, 638, 250, '0'),
(267381, 638, 257, '0'),
(267382, 638, 259, '0'),
(267383, 638, 263, '0'),
(267384, 638, 266, '0.87'),
(267385, 638, 268, '0.87'),
(267386, 638, 270, '0'),
(267387, 638, 272, '0'),
(267388, 638, 274, '0'),
(267389, 638, 276, '0'),
(267390, 638, 278, '0'),
(267391, 638, 302, '0'),
(267392, 638, 304, '0'),
(267393, 638, 306, '0'),
(267394, 638, 308, '0'),
(267395, 638, 310, '0'),
(267396, 638, 312, '0'),
(267397, 638, 314, '0'),
(267398, 638, 316, '0'),
(267399, 638, 318, '0'),
(267400, 638, 385, '2'),
(267401, 638, 392, '0'),
(267402, 638, 394, '0'),
(267403, 638, 396, '0'),
(267404, 638, 398, '0'),
(267405, 638, 400, '0'),
(267406, 638, 402, '0'),
(267407, 638, 404, '0'),
(267408, 638, 406, '0'),
(267409, 638, 408, '0'),
(267410, 638, 410, '0'),
(267411, 638, 412, '0'),
(267412, 638, 414, '0'),
(267413, 638, 416, '0'),
(267414, 638, 418, '0'),
(267415, 638, 420, '0'),
(267416, 638, 422, '0'),
(267417, 638, 424, '0'),
(267418, 638, 426, '0'),
(267419, 638, 428, '0'),
(267420, 638, 430, '0'),
(267421, 638, 432, '0'),
(267422, 638, 434, '0'),
(267423, 638, 436, '0'),
(267424, 638, 438, '0'),
(267425, 638, 440, '0'),
(267426, 638, 442, '0'),
(267427, 638, 444, '0'),
(267428, 638, 446, '0'),
(267429, 638, 449, '0'),
(267430, 638, 451, '0'),
(267431, 638, 453, '0'),
(267432, 638, 455, '0'),
(267433, 638, 457, '0'),
(267434, 638, 459, '0'),
(267435, 638, 461, '0'),
(267436, 638, 463, '0'),
(267437, 638, 465, '0'),
(267438, 638, 467, '0'),
(267439, 638, 469, '0'),
(267440, 638, 471, '0'),
(267441, 638, 474, '0'),
(267442, 638, 476, '0'),
(267443, 638, 478, '0'),
(267444, 638, 480, '0'),
(267445, 638, 482, '0'),
(267446, 638, 484, '0'),
(267447, 638, 486, '0'),
(267448, 638, 488, '0'),
(267449, 638, 490, '0'),
(267450, 638, 492, '0'),
(267451, 638, 494, '0'),
(267452, 638, 496, '0'),
(267453, 638, 498, '0'),
(267454, 638, 502, '0'),
(267455, 638, 504, '0'),
(267456, 638, 506, '1'),
(267457, 638, 508, '1'),
(267458, 638, 510, '0'),
(267459, 638, 512, '0'),
(267460, 638, 514, '0'),
(267461, 638, 516, '0'),
(267462, 638, 518, '0'),
(267463, 638, 520, '0'),
(267464, 638, 522, '0'),
(267465, 638, 526, '0'),
(267466, 638, 527, '0'),
(267467, 638, 529, '394.88'),
(267468, 638, 530, '44.55'),
(267469, 638, 531, '5.1'),
(267470, 638, 533, '0.09'),
(267471, 638, 534, '-1.61'),
(267472, 638, 535, '77.7'),
(267473, 638, 537, '1'),
(267474, 638, 538, '0.3'),
(267475, 638, 539, '1'),
(267476, 638, 541, '1'),
(267477, 638, 542, '0'),
(267478, 638, 543, '1'),
(267479, 638, 544, '0'),
(267480, 638, 545, '0'),
(267481, 638, 548, '0.91'),
(267482, 638, 549, '0'),
(267483, 638, 551, '1'),
(267484, 638, 552, '0'),
(267485, 638, 553, '0.02'),
(267486, 638, 554, '0'),
(267487, 638, 556, '0'),
(267488, 638, 557, '0'),
(267489, 638, 558, '0'),
(267490, 638, 559, '0'),
(267491, 638, 560, '0'),
(267492, 638, 561, '0'),
(267493, 638, 562, '0'),
(267494, 638, 563, '0'),
(267495, 638, 564, '0'),
(267496, 638, 565, '0'),
(267497, 638, 566, '0'),
(267498, 638, 568, '0.02'),
(267499, 638, 569, '0'),
(267500, 638, 570, '1'),
(267501, 638, 571, '0'),
(267502, 638, 572, '0.02'),
(267503, 638, 573, '0.02'),
(267504, 638, 574, '0.02'),
(267505, 638, 575, '0'),
(267506, 638, 576, '0'),
(267507, 638, 577, '1'),
(267508, 638, 578, '0'),
(267509, 638, 580, '0.04'),
(267510, 638, 581, '0'),
(267511, 638, 582, '2'),
(267512, 638, 583, '0'),
(267513, 638, 584, '0.09'),
(267514, 638, 585, '0.05'),
(267515, 638, 586, '0.02'),
(267516, 638, 587, '0.01'),
(267517, 638, 588, '0'),
(267518, 638, 589, '2'),
(267519, 638, 590, '0'),
(267520, 638, 592, '0.62'),
(267521, 638, 593, '0.58'),
(267522, 638, 594, '1'),
(267523, 638, 595, '0'),
(267524, 638, 596, '0.01'),
(267525, 638, 597, '-0.01'),
(267526, 638, 598, '-0.17'),
(267527, 638, 599, '-0.01'),
(267528, 638, 600, '0'),
(267529, 638, 601, '0.08'),
(267530, 638, 602, '-0.08'),
(267531, 638, 604, '1.73'),
(267532, 638, 605, '1'),
(267533, 638, 606, '12.97'),
(267534, 638, 607, '0'),
(267535, 638, 608, '6.95'),
(267536, 638, 609, '-0.18'),
(267537, 638, 610, '-0.02'),
(267538, 638, 611, '-0.01'),
(267539, 638, 612, '0'),
(267540, 638, 613, '11.94'),
(267541, 638, 614, '-11.97'),
(267542, 638, 616, '8.97'),
(267543, 638, 617, '11.92'),
(267544, 638, 618, '12.97'),
(267545, 638, 619, '0'),
(267546, 638, 620, '18.32'),
(267547, 638, 621, '0.99'),
(267548, 638, 622, '-0.32'),
(267549, 638, 623, '1.97'),
(267550, 638, 624, '0'),
(267551, 638, 625, '10.94'),
(267552, 638, 626, '-7.01'),
(267553, 638, 628, '0'),
(267554, 638, 629, '0'),
(267555, 638, 630, '0'),
(267556, 638, 631, '0'),
(267557, 638, 632, '0'),
(267558, 638, 633, '0'),
(267559, 638, 634, '0'),
(267560, 638, 635, '0'),
(267561, 638, 636, '0'),
(267562, 638, 637, '0'),
(267563, 638, 638, '0'),
(267564, 638, 640, '72'),
(267565, 638, 641, '72'),
(267566, 638, 642, '72'),
(267567, 638, 643, '0'),
(267568, 638, 644, '0'),
(267569, 638, 645, '0'),
(267570, 638, 646, '0'),
(267571, 638, 647, '0'),
(267572, 638, 648, '0'),
(267573, 638, 649, '0'),
(267574, 638, 650, '0'),
(267575, 638, 652, '0'),
(267576, 638, 653, '0'),
(267577, 638, 654, '0'),
(267578, 638, 655, '0'),
(267579, 638, 656, '0'),
(267580, 638, 657, '0'),
(267581, 638, 658, '0'),
(267582, 638, 659, '0'),
(267583, 638, 660, '0'),
(267584, 638, 661, '0'),
(267585, 638, 662, '0'),
(267586, 638, 777, '730.82'),
(267587, 638, 778, '121867.17'),
(267588, 1325, 1, '1'),
(267589, 1325, 2, '1'),
(267590, 1325, 3, '1'),
(267591, 1325, 4, '1'),
(267592, 1325, 6, '1'),
(267593, 1325, 7, '1'),
(267594, 1325, 19, '1'),
(267595, 1325, 23, '1'),
(267596, 1325, 31, '1'),
(267597, 1325, 32, '1'),
(267598, 1325, 33, '1'),
(267599, 1325, 34, '1'),
(267600, 1325, 35, '1'),
(267601, 1325, 50, '1'),
(267602, 1325, 51, '1'),
(267603, 1325, 76, '1'),
(267604, 1325, 78, '1'),
(267605, 1325, 107, '1'),
(267606, 1325, 108, '1'),
(267607, 1325, 111, '1'),
(267608, 1325, 121, '1'),
(267609, 1325, 131, '1'),
(267610, 1325, 132, '1'),
(267611, 1325, 142, '1'),
(267612, 1325, 143, '1'),
(267613, 1325, 144, '1'),
(267614, 1325, 167, '1'),
(267615, 1325, 168, '1'),
(267616, 1325, 170, '1'),
(267617, 1325, 174, '1'),
(267618, 1325, 176, '1'),
(267619, 1325, 184, '1'),
(267620, 1325, 186, '1'),
(267621, 1325, 190, '1'),
(267622, 1325, 208, '1'),
(267623, 1325, 224, '1'),
(267624, 1325, 225, '1'),
(267625, 1325, 258, '1'),
(267626, 1325, 300, '1'),
(267627, 1325, 301, '1'),
(267628, 1325, 320, '1'),
(267629, 1325, 321, '1'),
(267630, 1325, 325, '1'),
(267631, 1325, 332, '1'),
(267632, 1325, 337, '1'),
(267633, 1325, 338, '1'),
(267634, 1325, 343, '1'),
(267635, 1325, 344, '1'),
(267636, 1325, 345, '1'),
(267637, 1325, 346, '1'),
(267638, 1325, 347, '1'),
(267639, 1325, 352, '1'),
(267640, 1325, 353, '1'),
(267641, 1325, 355, '1'),
(267642, 1325, 356, '1'),
(267643, 1325, 357, '1'),
(267644, 1325, 361, '1'),
(267645, 1325, 362, '1'),
(267646, 1325, 370, '1'),
(267647, 1325, 371, '1'),
(267648, 1325, 389, '1'),
(267649, 1325, 447, '1'),
(267650, 1325, 448, '1'),
(267651, 1325, 450, '1'),
(267652, 1325, 663, '1'),
(267653, 1325, 664, '1'),
(267654, 1325, 681, '1'),
(267655, 1325, 682, '1'),
(267656, 1325, 683, '1'),
(267657, 1325, 691, '1'),
(267658, 1325, 692, '1'),
(267659, 1325, 695, '1'),
(267660, 1325, 696, '1'),
(267661, 1325, 697, '1'),
(267662, 1325, 700, '1'),
(267663, 1325, 701, '1'),
(267664, 1325, 702, '1'),
(267665, 1325, 704, '1'),
(267666, 1325, 705, '1'),
(267667, 1325, 708, '1'),
(267668, 1325, 721, '1'),
(267669, 1325, 723, '1'),
(267670, 1325, 724, '1'),
(267671, 1325, 726, '1'),
(267672, 1325, 727, '1'),
(267673, 1325, 728, '1'),
(267674, 1325, 729, '1'),
(267675, 1325, 730, '1'),
(267676, 1325, 747, '1'),
(267677, 1325, 748, '1'),
(267678, 1325, 751, '1'),
(267679, 1325, 752, '1'),
(267680, 1325, 753, '1'),
(267681, 1325, 771, '1'),
(267682, 1325, 772, '1'),
(267683, 1325, 773, '1'),
(267684, 1325, 774, '1'),
(267685, 1325, 775, '1'),
(267686, 1325, 20, '2'),
(267687, 1325, 80, '64'),
(267688, 1325, 81, '8'),
(267689, 1325, 82, '8'),
(267690, 1325, 83, '4'),
(267691, 1325, 84, '6.56'),
(267692, 1325, 85, '3.5'),
(267693, 1325, 86, '3.06'),
(267694, 1325, 87, '6.56'),
(267695, 1325, 89, '28'),
(267696, 1325, 90, '36'),
(267697, 1325, 91, '1'),
(267698, 1325, 92, '144'),
(267699, 1325, 93, '64'),
(267700, 1325, 94, '81'),
(267701, 1325, 95, '28'),
(267702, 1325, 96, '8'),
(267703, 1325, 97, '8'),
(267704, 1325, 98, '8'),
(267705, 1325, 99, '8'),
(267706, 1325, 100, '4'),
(267707, 1325, 101, '4'),
(267708, 1325, 103, '2'),
(267709, 1325, 105, '1'),
(267710, 1325, 106, '64'),
(267711, 1325, 118, '12'),
(267712, 1325, 119, '6'),
(267713, 1325, 139, '0'),
(267714, 1325, 140, '0'),
(267715, 1325, 141, '0'),
(267716, 1325, 147, '0'),
(267717, 1325, 149, '0'),
(267718, 1325, 151, '0'),
(267719, 1325, 153, '0'),
(267720, 1325, 155, '0'),
(267721, 1325, 157, '0'),
(267722, 1325, 160, '0'),
(267723, 1325, 164, '0'),
(267724, 1325, 166, '0'),
(267725, 1325, 169, '0.47'),
(267726, 1325, 171, '0.45'),
(267727, 1325, 175, '0.03'),
(267728, 1325, 177, '0.36'),
(267729, 1325, 179, '0.32'),
(267730, 1325, 181, '0.04'),
(267731, 1325, 183, '0'),
(267732, 1325, 185, '0.16'),
(267733, 1325, 187, '0.14'),
(267734, 1325, 189, '0'),
(267735, 1325, 191, '0.02'),
(267736, 1325, 193, '0'),
(267737, 1325, 195, '0'),
(267738, 1325, 197, '0'),
(267739, 1325, 199, '0'),
(267740, 1325, 201, '0'),
(267741, 1325, 203, '0'),
(267742, 1325, 205, '0'),
(267743, 1325, 207, '0'),
(267744, 1325, 209, '0'),
(267745, 1325, 211, '0'),
(267746, 1325, 213, '0'),
(267747, 1325, 215, '0'),
(267748, 1325, 217, '0'),
(267749, 1325, 219, '0'),
(267750, 1325, 221, '0'),
(267751, 1325, 223, '0'),
(267752, 1325, 233, '0'),
(267753, 1325, 237, '0'),
(267754, 1325, 239, '0'),
(267755, 1325, 241, '0'),
(267756, 1325, 243, '0'),
(267757, 1325, 246, '0'),
(267758, 1325, 248, '0'),
(267759, 1325, 250, '0'),
(267760, 1325, 257, '0'),
(267761, 1325, 259, '0.08'),
(267762, 1325, 263, '0'),
(267763, 1325, 266, '0'),
(267764, 1325, 268, '0'),
(267765, 1325, 270, '0'),
(267766, 1325, 272, '0'),
(267767, 1325, 274, '0'),
(267768, 1325, 276, '0'),
(267769, 1325, 278, '0'),
(267770, 1325, 302, '0.08'),
(267771, 1325, 304, '0'),
(267772, 1325, 306, '0'),
(267773, 1325, 308, '0'),
(267774, 1325, 310, '0'),
(267775, 1325, 312, '0'),
(267776, 1325, 314, '0'),
(267777, 1325, 316, '0'),
(267778, 1325, 318, '0'),
(267779, 1325, 385, '1'),
(267780, 1325, 392, '0'),
(267781, 1325, 394, '0'),
(267782, 1325, 396, '0'),
(267783, 1325, 398, '0'),
(267784, 1325, 400, '0'),
(267785, 1325, 402, '0'),
(267786, 1325, 404, '0'),
(267787, 1325, 406, '0'),
(267788, 1325, 408, '0'),
(267789, 1325, 410, '0'),
(267790, 1325, 412, '0'),
(267791, 1325, 414, '0'),
(267792, 1325, 416, '0'),
(267793, 1325, 418, '0'),
(267794, 1325, 420, '0'),
(267795, 1325, 422, '0'),
(267796, 1325, 424, '0'),
(267797, 1325, 426, '0'),
(267798, 1325, 428, '0'),
(267799, 1325, 430, '0'),
(267800, 1325, 432, '0'),
(267801, 1325, 434, '0'),
(267802, 1325, 436, '0'),
(267803, 1325, 438, '0'),
(267804, 1325, 440, '0'),
(267805, 1325, 442, '0'),
(267806, 1325, 444, '0'),
(267807, 1325, 446, '0'),
(267808, 1325, 449, '0.8'),
(267809, 1325, 451, '0.8'),
(267810, 1325, 453, '0'),
(267811, 1325, 455, '0'),
(267812, 1325, 457, '0'),
(267813, 1325, 459, '0'),
(267814, 1325, 461, '0'),
(267815, 1325, 463, '0'),
(267816, 1325, 465, '0'),
(267817, 1325, 467, '0'),
(267818, 1325, 469, '0'),
(267819, 1325, 471, '0'),
(267820, 1325, 474, '0'),
(267821, 1325, 476, '0'),
(267822, 1325, 478, '0'),
(267823, 1325, 480, '0'),
(267824, 1325, 482, '0'),
(267825, 1325, 484, '0'),
(267826, 1325, 486, '0'),
(267827, 1325, 488, '0'),
(267828, 1325, 490, '0'),
(267829, 1325, 492, '0'),
(267830, 1325, 494, '0'),
(267831, 1325, 496, '0'),
(267832, 1325, 498, '0'),
(267833, 1325, 502, '0'),
(267834, 1325, 504, '0'),
(267835, 1325, 506, '0'),
(267836, 1325, 508, '0'),
(267837, 1325, 510, '0'),
(267838, 1325, 512, '0'),
(267839, 1325, 514, '0'),
(267840, 1325, 516, '0'),
(267841, 1325, 518, '0'),
(267842, 1325, 520, '0'),
(267843, 1325, 522, '0.2'),
(267844, 1325, 526, '0.24'),
(267845, 1325, 527, '0.22'),
(267846, 1325, 529, '604.99'),
(267847, 1325, 530, '583.63'),
(267848, 1325, 531, '583.63'),
(267849, 1325, 533, '1'),
(267850, 1325, 534, '603.3'),
(267851, 1325, 535, '101.83'),
(267852, 1325, 537, '0.93'),
(267853, 1325, 538, '0.21'),
(267854, 1325, 539, '0.93'),
(267855, 1325, 541, '0.53'),
(267856, 1325, 542, '0.94'),
(267857, 1325, 543, '0.8'),
(267858, 1325, 544, '0'),
(267859, 1325, 545, '0.2'),
(267860, 1325, 548, '0.01'),
(267861, 1325, 549, '0.02'),
(267862, 1325, 551, '0.49'),
(267863, 1325, 552, '0.36'),
(267864, 1325, 553, '0.06'),
(267865, 1325, 554, '0.44'),
(267866, 1325, 556, '0.5'),
(267867, 1325, 557, '0.44'),
(267868, 1325, 558, '1.33'),
(267869, 1325, 559, '0'),
(267870, 1325, 560, '0.35'),
(267871, 1325, 561, '0.01'),
(267872, 1325, 562, '0.01'),
(267873, 1325, 563, '0.01'),
(267874, 1325, 564, '0'),
(267875, 1325, 565, '1.08'),
(267876, 1325, 566, '-0.82'),
(267877, 1325, 568, '0.03'),
(267878, 1325, 569, '0'),
(267879, 1325, 570, '1'),
(267880, 1325, 571, '-0.94'),
(267881, 1325, 572, '0.43'),
(267882, 1325, 573, '0.01'),
(267883, 1325, 574, '0.01'),
(267884, 1325, 575, '0'),
(267885, 1325, 576, '0'),
(267886, 1325, 577, '1.92'),
(267887, 1325, 578, '-1.89'),
(267888, 1325, 580, '0.96'),
(267889, 1325, 581, '1.01'),
(267890, 1325, 582, '2'),
(267891, 1325, 583, '0'),
(267892, 1325, 584, '0.59'),
(267893, 1325, 585, '0.02'),
(267894, 1325, 586, '0.03'),
(267895, 1325, 587, '0.02'),
(267896, 1325, 588, '0'),
(267897, 1325, 589, '1.59'),
(267898, 1325, 590, '-1.25'),
(267899, 1325, 592, '0.34'),
(267900, 1325, 593, '0.33'),
(267901, 1325, 594, '0.5'),
(267902, 1325, 595, '0'),
(267903, 1325, 596, '0.01'),
(267904, 1325, 597, '-0'),
(267905, 1325, 598, '-0.1'),
(267906, 1325, 599, '-0'),
(267907, 1325, 600, '0'),
(267908, 1325, 601, '0'),
(267909, 1325, 602, '-0.02'),
(267910, 1325, 604, '22.37'),
(267911, 1325, 605, '22.54'),
(267912, 1325, 606, '45.35'),
(267913, 1325, 607, '0'),
(267914, 1325, 608, '75.2'),
(267915, 1325, 609, '0.28'),
(267916, 1325, 610, '0.04'),
(267917, 1325, 611, '0.16'),
(267918, 1325, 612, '0'),
(267919, 1325, 613, '33.84'),
(267920, 1325, 614, '-33.98'),
(267921, 1325, 616, '22.43'),
(267922, 1325, 617, '22.56'),
(267923, 1325, 618, '45.35'),
(267924, 1325, 619, '0'),
(267925, 1325, 620, '74.08'),
(267926, 1325, 621, '0.28'),
(267927, 1325, 622, '0.04'),
(267928, 1325, 623, '0.16'),
(267929, 1325, 624, '0'),
(267930, 1325, 625, '33.09'),
(267931, 1325, 626, '-33.17'),
(267932, 1325, 628, '1.52'),
(267933, 1325, 629, '1.11'),
(267934, 1325, 630, '5.64'),
(267935, 1325, 631, '0'),
(267936, 1325, 632, '0.76'),
(267937, 1325, 633, '0.01'),
(267938, 1325, 634, '0'),
(267939, 1325, 635, '0'),
(267940, 1325, 636, '0'),
(267941, 1325, 637, '4.3'),
(267942, 1325, 638, '-4.26'),
(267943, 1325, 640, '21.77'),
(267944, 1325, 641, '21.35'),
(267945, 1325, 642, '32'),
(267946, 1325, 643, '0'),
(267947, 1325, 644, '23.37'),
(267948, 1325, 645, '-0.1'),
(267949, 1325, 646, '-0.1'),
(267950, 1325, 647, '-0.1'),
(267951, 1325, 648, '0'),
(267952, 1325, 649, '0'),
(267953, 1325, 650, '-0.98'),
(267954, 1325, 652, '0'),
(267955, 1325, 653, '0'),
(267956, 1325, 654, '0'),
(267957, 1325, 655, '0'),
(267958, 1325, 656, '0'),
(267959, 1325, 657, '0'),
(267960, 1325, 658, '0'),
(267961, 1325, 659, '0'),
(267962, 1325, 660, '0'),
(267963, 1325, 661, '0'),
(267964, 1325, 662, '0'),
(267965, 1325, 777, '29.1'),
(267966, 1325, 778, '66115.56'),
(267967, 329, 1, '1'),
(267968, 329, 2, '1'),
(267969, 329, 3, '1'),
(267970, 329, 4, '1'),
(267971, 329, 6, '1'),
(267972, 329, 7, '1'),
(267973, 329, 9, '1'),
(267974, 329, 19, '1'),
(267975, 329, 24, '1'),
(267976, 329, 25, '1'),
(267977, 329, 26, '1'),
(267978, 329, 31, '1'),
(267979, 329, 32, '1'),
(267980, 329, 33, '1'),
(267981, 329, 70, '1'),
(267982, 329, 72, '1'),
(267983, 329, 74, '1'),
(267984, 329, 76, '1'),
(267985, 329, 77, '1'),
(267986, 329, 104, '1'),
(267987, 329, 107, '1'),
(267988, 329, 108, '1'),
(267989, 329, 112, '1'),
(267990, 329, 121, '1'),
(267991, 329, 131, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(267992, 329, 133, '1'),
(267993, 329, 142, '1'),
(267994, 329, 143, '1'),
(267995, 329, 144, '1'),
(267996, 329, 158, '1'),
(267997, 329, 163, '1'),
(267998, 329, 167, '1'),
(267999, 329, 208, '1'),
(268000, 329, 224, '1'),
(268001, 329, 225, '1'),
(268002, 329, 236, '1'),
(268003, 329, 264, '1'),
(268004, 329, 267, '1'),
(268005, 329, 289, '1'),
(268006, 329, 300, '1'),
(268007, 329, 301, '1'),
(268008, 329, 320, '1'),
(268009, 329, 321, '1'),
(268010, 329, 325, '1'),
(268011, 329, 338, '1'),
(268012, 329, 339, '1'),
(268013, 329, 345, '1'),
(268014, 329, 388, '1'),
(268015, 329, 663, '1'),
(268016, 329, 664, '1'),
(268017, 329, 665, '1'),
(268018, 329, 666, '1'),
(268019, 329, 681, '1'),
(268020, 329, 682, '1'),
(268021, 329, 684, '1'),
(268022, 329, 685, '1'),
(268023, 329, 686, '1'),
(268024, 329, 691, '1'),
(268025, 329, 692, '1'),
(268026, 329, 693, '1'),
(268027, 329, 696, '1'),
(268028, 329, 697, '1'),
(268029, 329, 700, '1'),
(268030, 329, 701, '1'),
(268031, 329, 702, '1'),
(268032, 329, 704, '1'),
(268033, 329, 705, '1'),
(268034, 329, 706, '1'),
(268035, 329, 707, '1'),
(268036, 329, 721, '1'),
(268037, 329, 741, '1'),
(268038, 329, 742, '1'),
(268039, 329, 747, '1'),
(268040, 329, 748, '1'),
(268041, 329, 749, '1'),
(268042, 329, 750, '1'),
(268043, 329, 751, '1'),
(268044, 329, 752, '1'),
(268045, 329, 762, '1'),
(268046, 329, 771, '1'),
(268047, 329, 772, '1'),
(268048, 329, 773, '1'),
(268049, 329, 774, '1'),
(268050, 329, 775, '1'),
(268051, 329, 20, '6'),
(268052, 329, 80, '62'),
(268053, 329, 81, '6'),
(268054, 329, 82, '17'),
(268055, 329, 83, '16'),
(268056, 329, 84, '4.84'),
(268057, 329, 85, '2.97'),
(268058, 329, 86, '1.87'),
(268059, 329, 87, '2.97'),
(268060, 329, 88, '0'),
(268061, 329, 89, '60'),
(268062, 329, 90, '2'),
(268063, 329, 91, '1'),
(268064, 329, 92, '92'),
(268065, 329, 93, '30'),
(268066, 329, 94, '62'),
(268067, 329, 95, '60'),
(268068, 329, 96, '2'),
(268069, 329, 97, '2'),
(268070, 329, 98, '7'),
(268071, 329, 99, '7'),
(268072, 329, 100, '2'),
(268073, 329, 101, '10'),
(268074, 329, 102, '6'),
(268075, 329, 103, '3'),
(268076, 329, 105, '8'),
(268077, 329, 106, '72'),
(268078, 329, 118, '10'),
(268079, 329, 119, '1'),
(268080, 329, 120, '4'),
(268081, 329, 139, '0'),
(268082, 329, 140, '0'),
(268083, 329, 141, '0'),
(268084, 329, 147, '0'),
(268085, 329, 149, '0'),
(268086, 329, 151, '0'),
(268087, 329, 153, '0'),
(268088, 329, 155, '0.32'),
(268089, 329, 157, '0'),
(268090, 329, 160, '0'),
(268091, 329, 164, '0.03'),
(268092, 329, 166, '0'),
(268093, 329, 169, '0'),
(268094, 329, 171, '0'),
(268095, 329, 175, '0'),
(268096, 329, 177, '0'),
(268097, 329, 179, '0'),
(268098, 329, 181, '0'),
(268099, 329, 183, '0'),
(268100, 329, 185, '0'),
(268101, 329, 187, '0'),
(268102, 329, 189, '0'),
(268103, 329, 191, '0'),
(268104, 329, 193, '0'),
(268105, 329, 195, '0'),
(268106, 329, 197, '0'),
(268107, 329, 199, '0'),
(268108, 329, 201, '0'),
(268109, 329, 203, '0'),
(268110, 329, 205, '0'),
(268111, 329, 207, '0'),
(268112, 329, 209, '0'),
(268113, 329, 211, '0.58'),
(268114, 329, 213, '0.07'),
(268115, 329, 215, '0.62'),
(268116, 329, 217, '0.01'),
(268117, 329, 219, '0.02'),
(268118, 329, 221, '0'),
(268119, 329, 223, '0'),
(268120, 329, 233, '0'),
(268121, 329, 237, '1'),
(268122, 329, 239, '0'),
(268123, 329, 241, '0'),
(268124, 329, 243, '0'),
(268125, 329, 246, '0'),
(268126, 329, 248, '0'),
(268127, 329, 250, '0'),
(268128, 329, 257, '0'),
(268129, 329, 259, '0'),
(268130, 329, 263, '0'),
(268131, 329, 266, '0.17'),
(268132, 329, 268, '0.17'),
(268133, 329, 270, '0'),
(268134, 329, 272, '0'),
(268135, 329, 274, '0'),
(268136, 329, 276, '0'),
(268137, 329, 278, '0'),
(268138, 329, 302, '0'),
(268139, 329, 304, '0'),
(268140, 329, 306, '0'),
(268141, 329, 308, '0'),
(268142, 329, 310, '0'),
(268143, 329, 312, '0'),
(268144, 329, 314, '0'),
(268145, 329, 316, '0'),
(268146, 329, 318, '0'),
(268147, 329, 385, '1'),
(268148, 329, 392, '0'),
(268149, 329, 394, '0'),
(268150, 329, 396, '0'),
(268151, 329, 398, '0'),
(268152, 329, 400, '0'),
(268153, 329, 402, '0'),
(268154, 329, 404, '0'),
(268155, 329, 406, '0'),
(268156, 329, 408, '0'),
(268157, 329, 410, '0'),
(268158, 329, 412, '0'),
(268159, 329, 414, '0'),
(268160, 329, 416, '0'),
(268161, 329, 418, '0'),
(268162, 329, 420, '0'),
(268163, 329, 422, '0'),
(268164, 329, 424, '0'),
(268165, 329, 426, '0'),
(268166, 329, 428, '0'),
(268167, 329, 430, '0'),
(268168, 329, 432, '0'),
(268169, 329, 434, '0'),
(268170, 329, 436, '0'),
(268171, 329, 438, '0'),
(268172, 329, 440, '0'),
(268173, 329, 442, '0'),
(268174, 329, 444, '0'),
(268175, 329, 446, '0'),
(268176, 329, 449, '0'),
(268177, 329, 451, '0'),
(268178, 329, 453, '0'),
(268179, 329, 455, '0'),
(268180, 329, 457, '0'),
(268181, 329, 459, '0'),
(268182, 329, 461, '0'),
(268183, 329, 463, '0'),
(268184, 329, 465, '0'),
(268185, 329, 467, '0'),
(268186, 329, 469, '0'),
(268187, 329, 471, '0'),
(268188, 329, 474, '0'),
(268189, 329, 476, '0'),
(268190, 329, 478, '0'),
(268191, 329, 480, '0'),
(268192, 329, 482, '0'),
(268193, 329, 484, '0'),
(268194, 329, 486, '0'),
(268195, 329, 488, '0'),
(268196, 329, 490, '0'),
(268197, 329, 492, '0'),
(268198, 329, 494, '0'),
(268199, 329, 496, '0'),
(268200, 329, 498, '0'),
(268201, 329, 502, '0'),
(268202, 329, 504, '0'),
(268203, 329, 506, '0'),
(268204, 329, 508, '0'),
(268205, 329, 510, '0'),
(268206, 329, 512, '0'),
(268207, 329, 514, '0'),
(268208, 329, 516, '0'),
(268209, 329, 518, '0'),
(268210, 329, 520, '0'),
(268211, 329, 522, '0'),
(268212, 329, 526, '0.95'),
(268213, 329, 527, '0'),
(268214, 329, 529, '766.81'),
(268215, 329, 530, '119.63'),
(268216, 329, 531, '99.11'),
(268217, 329, 533, '0.01'),
(268218, 329, 534, '-6.58'),
(268219, 329, 535, '210.28'),
(268220, 329, 537, '0.72'),
(268221, 329, 538, '0.24'),
(268222, 329, 539, '0.72'),
(268223, 329, 541, '0.51'),
(268224, 329, 542, '0.49'),
(268225, 329, 543, '1'),
(268226, 329, 544, '0'),
(268227, 329, 545, '0'),
(268228, 329, 548, '0.99'),
(268229, 329, 549, '0'),
(268230, 329, 551, '1'),
(268231, 329, 552, '-0.45'),
(268232, 329, 553, '0.04'),
(268233, 329, 554, '0.07'),
(268234, 329, 556, '0.03'),
(268235, 329, 557, '0'),
(268236, 329, 558, '0.33'),
(268237, 329, 559, '0'),
(268238, 329, 560, '0.01'),
(268239, 329, 561, '0'),
(268240, 329, 562, '0.02'),
(268241, 329, 563, '0'),
(268242, 329, 564, '0'),
(268243, 329, 565, '0.27'),
(268244, 329, 566, '0'),
(268245, 329, 568, '-0.96'),
(268246, 329, 569, '-1'),
(268247, 329, 570, '1'),
(268248, 329, 571, '-1'),
(268249, 329, 572, '0.05'),
(268250, 329, 573, '0.02'),
(268251, 329, 574, '0.01'),
(268252, 329, 575, '0'),
(268253, 329, 576, '0'),
(268254, 329, 577, '1.71'),
(268255, 329, 578, '-0.37'),
(268256, 329, 580, '0.06'),
(268257, 329, 581, '0'),
(268258, 329, 582, '1.2'),
(268259, 329, 583, '0'),
(268260, 329, 584, '0.04'),
(268261, 329, 585, '0.01'),
(268262, 329, 586, '0.04'),
(268263, 329, 587, '0'),
(268264, 329, 588, '0'),
(268265, 329, 589, '0.91'),
(268266, 329, 590, '0'),
(268267, 329, 592, '0.05'),
(268268, 329, 593, '0.05'),
(268269, 329, 594, '0.08'),
(268270, 329, 595, '0'),
(268271, 329, 596, '0'),
(268272, 329, 597, '0'),
(268273, 329, 598, '0.01'),
(268274, 329, 599, '0'),
(268275, 329, 600, '0'),
(268276, 329, 601, '0.02'),
(268277, 329, 602, '-0.02'),
(268278, 329, 604, '1.01'),
(268279, 329, 605, '1'),
(268280, 329, 606, '1.7'),
(268281, 329, 607, '0'),
(268282, 329, 608, '0.01'),
(268283, 329, 609, '0'),
(268284, 329, 610, '0'),
(268285, 329, 611, '0'),
(268286, 329, 612, '0'),
(268287, 329, 613, '0.7'),
(268288, 329, 614, '-0.7'),
(268289, 329, 616, '1.4'),
(268290, 329, 617, '0.78'),
(268291, 329, 618, '1.4'),
(268292, 329, 619, '0'),
(268293, 329, 620, '0'),
(268294, 329, 621, '0'),
(268295, 329, 622, '0'),
(268296, 329, 623, '0'),
(268297, 329, 624, '0'),
(268298, 329, 625, '0'),
(268299, 329, 626, '0'),
(268300, 329, 628, '3.07'),
(268301, 329, 629, '2.11'),
(268302, 329, 630, '13.35'),
(268303, 329, 631, '0'),
(268304, 329, 632, '6.77'),
(268305, 329, 633, '-0.03'),
(268306, 329, 634, '-0'),
(268307, 329, 635, '-0.01'),
(268308, 329, 636, '0'),
(268309, 329, 637, '10.92'),
(268310, 329, 638, '-11.08'),
(268311, 329, 640, '3.21'),
(268312, 329, 641, '3.4'),
(268313, 329, 642, '5.13'),
(268314, 329, 643, '0'),
(268315, 329, 644, '2.07'),
(268316, 329, 645, '0.01'),
(268317, 329, 646, '0.01'),
(268318, 329, 647, '0.02'),
(268319, 329, 648, '0'),
(268320, 329, 649, '1'),
(268321, 329, 650, '-1.04'),
(268322, 329, 652, '0'),
(268323, 329, 653, '0'),
(268324, 329, 654, '0'),
(268325, 329, 655, '0'),
(268326, 329, 656, '0'),
(268327, 329, 657, '0'),
(268328, 329, 658, '0'),
(268329, 329, 659, '0'),
(268330, 329, 660, '0'),
(268331, 329, 661, '0'),
(268332, 329, 662, '0'),
(268333, 329, 777, '599.46'),
(268334, 329, 778, '80735.44'),
(268335, 630, 1, '1'),
(268336, 630, 2, '1'),
(268337, 630, 3, '1'),
(268338, 630, 4, '1'),
(268339, 630, 6, '1'),
(268340, 630, 7, '1'),
(268341, 630, 10, '1'),
(268342, 630, 19, '1'),
(268343, 630, 23, '1'),
(268344, 630, 31, '1'),
(268345, 630, 32, '1'),
(268346, 630, 33, '1'),
(268347, 630, 34, '1'),
(268348, 630, 35, '1'),
(268349, 630, 50, '1'),
(268350, 630, 51, '1'),
(268351, 630, 76, '1'),
(268352, 630, 77, '1'),
(268353, 630, 107, '1'),
(268354, 630, 108, '1'),
(268355, 630, 121, '1'),
(268356, 630, 142, '1'),
(268357, 630, 143, '1'),
(268358, 630, 144, '1'),
(268359, 630, 145, '1'),
(268360, 630, 154, '1'),
(268361, 630, 224, '1'),
(268362, 630, 225, '1'),
(268363, 630, 240, '1'),
(268364, 630, 258, '1'),
(268365, 630, 264, '1'),
(268366, 630, 267, '1'),
(268367, 630, 295, '1'),
(268368, 630, 296, '1'),
(268369, 630, 300, '1'),
(268370, 630, 309, '1'),
(268371, 630, 320, '1'),
(268372, 630, 321, '1'),
(268373, 630, 325, '1'),
(268374, 630, 329, '1'),
(268375, 630, 338, '1'),
(268376, 630, 345, '1'),
(268377, 630, 352, '1'),
(268378, 630, 353, '1'),
(268379, 630, 356, '1'),
(268380, 630, 376, '1'),
(268381, 630, 383, '1'),
(268382, 630, 386, '1'),
(268383, 630, 389, '1'),
(268384, 630, 390, '1'),
(268385, 630, 439, '1'),
(268386, 630, 441, '1'),
(268387, 630, 497, '1'),
(268388, 630, 499, '1'),
(268389, 630, 663, '1'),
(268390, 630, 664, '1'),
(268391, 630, 665, '1'),
(268392, 630, 666, '1'),
(268393, 630, 681, '1'),
(268394, 630, 686, '1'),
(268395, 630, 691, '1'),
(268396, 630, 695, '1'),
(268397, 630, 696, '1'),
(268398, 630, 697, '1'),
(268399, 630, 700, '1'),
(268400, 630, 701, '1'),
(268401, 630, 704, '1'),
(268402, 630, 705, '1'),
(268403, 630, 706, '1'),
(268404, 630, 707, '1'),
(268405, 630, 709, '1'),
(268406, 630, 721, '1'),
(268407, 630, 741, '1'),
(268408, 630, 747, '1'),
(268409, 630, 748, '1'),
(268410, 630, 763, '1'),
(268411, 630, 764, '1'),
(268412, 630, 771, '1'),
(268413, 630, 772, '1'),
(268414, 630, 773, '1'),
(268415, 630, 775, '1'),
(268416, 630, 20, '2'),
(268417, 630, 80, '81'),
(268418, 630, 81, '9'),
(268419, 630, 82, '9'),
(268420, 630, 83, '4'),
(268421, 630, 84, '6.72'),
(268422, 630, 85, '3.56'),
(268423, 630, 86, '3.16'),
(268424, 630, 87, '3.56'),
(268425, 630, 89, '32'),
(268426, 630, 90, '49'),
(268427, 630, 91, '1'),
(268428, 630, 92, '144'),
(268429, 630, 93, '64'),
(268430, 630, 94, '81'),
(268431, 630, 95, '32'),
(268432, 630, 96, '9'),
(268433, 630, 97, '9'),
(268434, 630, 98, '9'),
(268435, 630, 99, '9'),
(268436, 630, 100, '1'),
(268437, 630, 101, '4'),
(268438, 630, 103, '2'),
(268439, 630, 105, '1'),
(268440, 630, 106, '81'),
(268441, 630, 118, '2'),
(268442, 630, 119, '1'),
(268443, 630, 139, '0'),
(268444, 630, 140, '0'),
(268445, 630, 141, '0'),
(268446, 630, 147, '0'),
(268447, 630, 149, '0'),
(268448, 630, 151, '0'),
(268449, 630, 153, '0'),
(268450, 630, 155, '0.02'),
(268451, 630, 157, '0'),
(268452, 630, 160, '0'),
(268453, 630, 164, '0'),
(268454, 630, 166, '0'),
(268455, 630, 169, '0'),
(268456, 630, 171, '0'),
(268457, 630, 175, '0'),
(268458, 630, 177, '0'),
(268459, 630, 179, '0'),
(268460, 630, 181, '0'),
(268461, 630, 183, '0'),
(268462, 630, 185, '0'),
(268463, 630, 187, '0'),
(268464, 630, 189, '0'),
(268465, 630, 191, '0'),
(268466, 630, 193, '0'),
(268467, 630, 195, '0'),
(268468, 630, 197, '0'),
(268469, 630, 199, '0'),
(268470, 630, 201, '0'),
(268471, 630, 203, '0'),
(268472, 630, 205, '0'),
(268473, 630, 207, '0'),
(268474, 630, 209, '0'),
(268475, 630, 211, '0'),
(268476, 630, 213, '0'),
(268477, 630, 215, '0'),
(268478, 630, 217, '0'),
(268479, 630, 219, '0'),
(268480, 630, 221, '0'),
(268481, 630, 223, '0'),
(268482, 630, 233, '0'),
(268483, 630, 237, '0'),
(268484, 630, 239, '0'),
(268485, 630, 241, '0.38'),
(268486, 630, 243, '0'),
(268487, 630, 246, '0'),
(268488, 630, 248, '0'),
(268489, 630, 250, '0'),
(268490, 630, 257, '0'),
(268491, 630, 259, '0.02'),
(268492, 630, 263, '0'),
(268493, 630, 266, '0.61'),
(268494, 630, 268, '0.61'),
(268495, 630, 270, '0'),
(268496, 630, 272, '0'),
(268497, 630, 274, '0'),
(268498, 630, 276, '0'),
(268499, 630, 278, '0'),
(268500, 630, 302, '0'),
(268501, 630, 304, '0'),
(268502, 630, 306, '0'),
(268503, 630, 308, '0'),
(268504, 630, 310, '0.02'),
(268505, 630, 312, '0'),
(268506, 630, 314, '0'),
(268507, 630, 316, '0'),
(268508, 630, 318, '0'),
(268509, 630, 385, '1'),
(268510, 630, 392, '0'),
(268511, 630, 394, '0'),
(268512, 630, 396, '0'),
(268513, 630, 398, '0'),
(268514, 630, 400, '0'),
(268515, 630, 402, '0'),
(268516, 630, 404, '0'),
(268517, 630, 406, '0'),
(268518, 630, 408, '0'),
(268519, 630, 410, '0'),
(268520, 630, 412, '0'),
(268521, 630, 414, '0'),
(268522, 630, 416, '0'),
(268523, 630, 418, '0'),
(268524, 630, 420, '0'),
(268525, 630, 422, '0'),
(268526, 630, 424, '0'),
(268527, 630, 426, '0'),
(268528, 630, 428, '0'),
(268529, 630, 430, '0'),
(268530, 630, 432, '0'),
(268531, 630, 434, '0'),
(268532, 630, 436, '0'),
(268533, 630, 438, '0'),
(268534, 630, 440, '0.99'),
(268535, 630, 442, '0.99'),
(268536, 630, 444, '0'),
(268537, 630, 446, '0'),
(268538, 630, 449, '0'),
(268539, 630, 451, '0'),
(268540, 630, 453, '0'),
(268541, 630, 455, '0'),
(268542, 630, 457, '0'),
(268543, 630, 459, '0'),
(268544, 630, 461, '0'),
(268545, 630, 463, '0'),
(268546, 630, 465, '0'),
(268547, 630, 467, '0'),
(268548, 630, 469, '0'),
(268549, 630, 471, '0'),
(268550, 630, 474, '0'),
(268551, 630, 476, '0'),
(268552, 630, 478, '0'),
(268553, 630, 480, '0'),
(268554, 630, 482, '0'),
(268555, 630, 484, '0'),
(268556, 630, 486, '0'),
(268557, 630, 488, '0'),
(268558, 630, 490, '0'),
(268559, 630, 492, '0'),
(268560, 630, 494, '0'),
(268561, 630, 496, '0'),
(268562, 630, 498, '0.99'),
(268563, 630, 502, '0'),
(268564, 630, 504, '0'),
(268565, 630, 506, '0'),
(268566, 630, 508, '0'),
(268567, 630, 510, '0'),
(268568, 630, 512, '0'),
(268569, 630, 514, '0'),
(268570, 630, 516, '0'),
(268571, 630, 518, '0'),
(268572, 630, 520, '0'),
(268573, 630, 522, '0.01'),
(268574, 630, 526, '1'),
(268575, 630, 527, '0.57'),
(268576, 630, 529, '7799.4'),
(268577, 630, 530, '1254.81'),
(268578, 630, 531, '182.99'),
(268579, 630, 533, '1'),
(268580, 630, 534, '2322.23'),
(268581, 630, 535, '209.33'),
(268582, 630, 537, '0.87'),
(268583, 630, 538, '0.25'),
(268584, 630, 539, '0.87'),
(268585, 630, 541, '0.51'),
(268586, 630, 542, '0.99'),
(268587, 630, 543, '0.99'),
(268588, 630, 544, '0.01'),
(268589, 630, 545, '0'),
(268590, 630, 548, '0.01'),
(268591, 630, 549, '0.03'),
(268592, 630, 551, '0.79'),
(268593, 630, 552, '0.93'),
(268594, 630, 553, '0.24'),
(268595, 630, 554, '0.81'),
(268596, 630, 556, '0.94'),
(268597, 630, 557, '1.05'),
(268598, 630, 558, '1.89'),
(268599, 630, 559, '0'),
(268600, 630, 560, '0.56'),
(268601, 630, 561, '0.03'),
(268602, 630, 562, '0.02'),
(268603, 630, 563, '0.02'),
(268604, 630, 564, '0'),
(268605, 630, 565, '1.84'),
(268606, 630, 566, '-1.57'),
(268607, 630, 568, '-0.14'),
(268608, 630, 569, '-0.43'),
(268609, 630, 570, '1'),
(268610, 630, 571, '-0.98'),
(268611, 630, 572, '0.66'),
(268612, 630, 573, '0'),
(268613, 630, 574, '0.07'),
(268614, 630, 575, '0'),
(268615, 630, 576, '0'),
(268616, 630, 577, '1.96'),
(268617, 630, 578, '-1.96'),
(268618, 630, 580, '1.59'),
(268619, 630, 581, '1.84'),
(268620, 630, 582, '2'),
(268621, 630, 583, '0'),
(268622, 630, 584, '0.35'),
(268623, 630, 585, '0.02'),
(268624, 630, 586, '0.03'),
(268625, 630, 587, '0.02'),
(268626, 630, 588, '0'),
(268627, 630, 589, '1.82'),
(268628, 630, 590, '-1.7'),
(268629, 630, 592, '0.66'),
(268630, 630, 593, '0.72'),
(268631, 630, 594, '0.84'),
(268632, 630, 595, '0'),
(268633, 630, 596, '0.03'),
(268634, 630, 597, '0'),
(268635, 630, 598, '0.33'),
(268636, 630, 599, '0'),
(268637, 630, 600, '0'),
(268638, 630, 601, '0.01'),
(268639, 630, 602, '-0.39'),
(268640, 630, 604, '64.97'),
(268641, 630, 605, '65.25'),
(268642, 630, 606, '82'),
(268643, 630, 607, '0'),
(268644, 630, 608, '90.64'),
(268645, 630, 609, '-0.15'),
(268646, 630, 610, '-0.11'),
(268647, 630, 611, '-0.12'),
(268648, 630, 612, '0'),
(268649, 630, 613, '20.05'),
(268650, 630, 614, '-20.53'),
(268651, 630, 616, '64.97'),
(268652, 630, 617, '65.25'),
(268653, 630, 618, '82'),
(268654, 630, 619, '0'),
(268655, 630, 620, '90.64'),
(268656, 630, 621, '-0.15'),
(268657, 630, 622, '-0.11'),
(268658, 630, 623, '-0.12'),
(268659, 630, 624, '0'),
(268660, 630, 625, '20.05'),
(268661, 630, 626, '-20.53'),
(268662, 630, 628, '0'),
(268663, 630, 629, '0'),
(268664, 630, 630, '0'),
(268665, 630, 631, '0'),
(268666, 630, 632, '0'),
(268667, 630, 633, '0'),
(268668, 630, 634, '0'),
(268669, 630, 635, '0'),
(268670, 630, 636, '0'),
(268671, 630, 637, '0'),
(268672, 630, 638, '0'),
(268673, 630, 640, '53.58'),
(268674, 630, 641, '58.12'),
(268675, 630, 642, '68.03'),
(268676, 630, 643, '0'),
(268677, 630, 644, '229.48'),
(268678, 630, 645, '0.28'),
(268679, 630, 646, '0.33'),
(268680, 630, 647, '0.26'),
(268681, 630, 648, '0'),
(268682, 630, 649, '1'),
(268683, 630, 650, '-31.58'),
(268684, 630, 652, '17.93'),
(268685, 630, 653, '18.12'),
(268686, 630, 654, '36.71'),
(268687, 630, 655, '0'),
(268688, 630, 656, '223.37'),
(268689, 630, 657, '0.58'),
(268690, 630, 658, '0.02'),
(268691, 630, 659, '0.52'),
(268692, 630, 660, '0'),
(268693, 630, 661, '18.95'),
(268694, 630, 662, '-18.2'),
(268695, 630, 777, '4.49'),
(268696, 630, 778, '40374.38'),
(268697, 1011, 1, '1'),
(268698, 1011, 2, '1'),
(268699, 1011, 3, '1'),
(268700, 1011, 4, '1'),
(268701, 1011, 6, '1'),
(268702, 1011, 7, '1'),
(268703, 1011, 19, '1'),
(268704, 1011, 23, '1'),
(268705, 1011, 31, '1'),
(268706, 1011, 32, '1'),
(268707, 1011, 33, '1'),
(268708, 1011, 34, '1'),
(268709, 1011, 35, '1'),
(268710, 1011, 50, '1'),
(268711, 1011, 51, '1'),
(268712, 1011, 74, '1'),
(268713, 1011, 76, '1'),
(268714, 1011, 78, '1'),
(268715, 1011, 107, '1'),
(268716, 1011, 108, '1'),
(268717, 1011, 111, '1'),
(268718, 1011, 121, '1'),
(268719, 1011, 131, '1'),
(268720, 1011, 132, '1'),
(268721, 1011, 142, '1'),
(268722, 1011, 143, '1'),
(268723, 1011, 144, '1'),
(268724, 1011, 158, '1'),
(268725, 1011, 161, '1'),
(268726, 1011, 167, '1'),
(268727, 1011, 168, '1'),
(268728, 1011, 170, '1'),
(268729, 1011, 174, '1'),
(268730, 1011, 176, '1'),
(268731, 1011, 178, '1'),
(268732, 1011, 184, '1'),
(268733, 1011, 186, '1'),
(268734, 1011, 190, '1'),
(268735, 1011, 224, '1'),
(268736, 1011, 225, '1'),
(268737, 1011, 258, '1'),
(268738, 1011, 264, '1'),
(268739, 1011, 267, '1'),
(268740, 1011, 295, '1'),
(268741, 1011, 296, '1'),
(268742, 1011, 300, '1'),
(268743, 1011, 301, '1'),
(268744, 1011, 320, '1'),
(268745, 1011, 321, '1'),
(268746, 1011, 325, '1'),
(268747, 1011, 332, '1'),
(268748, 1011, 333, '1'),
(268749, 1011, 334, '1'),
(268750, 1011, 336, '1'),
(268751, 1011, 337, '1'),
(268752, 1011, 338, '1'),
(268753, 1011, 343, '1'),
(268754, 1011, 344, '1'),
(268755, 1011, 345, '1'),
(268756, 1011, 346, '1'),
(268757, 1011, 347, '1'),
(268758, 1011, 351, '1'),
(268759, 1011, 352, '1'),
(268760, 1011, 353, '1'),
(268761, 1011, 355, '1'),
(268762, 1011, 356, '1'),
(268763, 1011, 357, '1'),
(268764, 1011, 361, '1'),
(268765, 1011, 362, '1'),
(268766, 1011, 363, '1'),
(268767, 1011, 370, '1'),
(268768, 1011, 371, '1'),
(268769, 1011, 389, '1'),
(268770, 1011, 447, '1'),
(268771, 1011, 448, '1'),
(268772, 1011, 450, '1'),
(268773, 1011, 505, '1'),
(268774, 1011, 511, '1'),
(268775, 1011, 513, '1'),
(268776, 1011, 519, '1'),
(268777, 1011, 521, '1'),
(268778, 1011, 663, '1'),
(268779, 1011, 664, '1'),
(268780, 1011, 681, '1'),
(268781, 1011, 682, '1'),
(268782, 1011, 683, '1'),
(268783, 1011, 691, '1'),
(268784, 1011, 692, '1'),
(268785, 1011, 693, '1'),
(268786, 1011, 695, '1'),
(268787, 1011, 696, '1'),
(268788, 1011, 697, '1'),
(268789, 1011, 700, '1'),
(268790, 1011, 701, '1'),
(268791, 1011, 702, '1'),
(268792, 1011, 704, '1'),
(268793, 1011, 705, '1'),
(268794, 1011, 708, '1'),
(268795, 1011, 721, '1'),
(268796, 1011, 723, '1'),
(268797, 1011, 724, '1'),
(268798, 1011, 725, '1'),
(268799, 1011, 726, '1'),
(268800, 1011, 727, '1'),
(268801, 1011, 728, '1'),
(268802, 1011, 729, '1'),
(268803, 1011, 747, '1'),
(268804, 1011, 748, '1'),
(268805, 1011, 751, '1'),
(268806, 1011, 752, '1'),
(268807, 1011, 753, '1'),
(268808, 1011, 755, '1'),
(268809, 1011, 759, '1'),
(268810, 1011, 760, '1'),
(268811, 1011, 761, '1'),
(268812, 1011, 771, '1'),
(268813, 1011, 772, '1'),
(268814, 1011, 773, '1'),
(268815, 1011, 774, '1'),
(268816, 1011, 775, '1'),
(268817, 1011, 20, '2'),
(268818, 1011, 80, '64'),
(268819, 1011, 81, '8'),
(268820, 1011, 82, '8'),
(268821, 1011, 83, '4'),
(268822, 1011, 84, '6.56'),
(268823, 1011, 85, '3.5'),
(268824, 1011, 86, '3.06'),
(268825, 1011, 87, '6.56'),
(268826, 1011, 89, '28'),
(268827, 1011, 90, '36'),
(268828, 1011, 91, '1'),
(268829, 1011, 92, '144'),
(268830, 1011, 93, '64'),
(268831, 1011, 94, '81'),
(268832, 1011, 95, '28'),
(268833, 1011, 96, '8'),
(268834, 1011, 97, '8'),
(268835, 1011, 98, '8'),
(268836, 1011, 99, '8'),
(268837, 1011, 100, '4'),
(268838, 1011, 101, '4'),
(268839, 1011, 103, '2'),
(268840, 1011, 105, '1'),
(268841, 1011, 106, '64'),
(268842, 1011, 118, '12'),
(268843, 1011, 119, '6'),
(268844, 1011, 139, '0'),
(268845, 1011, 140, '0'),
(268846, 1011, 141, '0'),
(268847, 1011, 147, '0'),
(268848, 1011, 149, '0'),
(268849, 1011, 151, '0'),
(268850, 1011, 153, '0'),
(268851, 1011, 155, '0'),
(268852, 1011, 157, '0'),
(268853, 1011, 160, '0'),
(268854, 1011, 164, '0'),
(268855, 1011, 166, '0'),
(268856, 1011, 169, '0.99'),
(268857, 1011, 171, '0.88'),
(268858, 1011, 175, '0.11'),
(268859, 1011, 177, '0.99'),
(268860, 1011, 179, '0.88'),
(268861, 1011, 181, '0.11'),
(268862, 1011, 183, '0'),
(268863, 1011, 185, '0.99'),
(268864, 1011, 187, '0.88'),
(268865, 1011, 189, '0'),
(268866, 1011, 191, '0.11'),
(268867, 1011, 193, '0'),
(268868, 1011, 195, '0'),
(268869, 1011, 197, '0'),
(268870, 1011, 199, '0'),
(268871, 1011, 201, '0'),
(268872, 1011, 203, '0'),
(268873, 1011, 205, '0'),
(268874, 1011, 207, '0'),
(268875, 1011, 209, '0'),
(268876, 1011, 211, '0'),
(268877, 1011, 213, '0'),
(268878, 1011, 215, '0'),
(268879, 1011, 217, '0'),
(268880, 1011, 219, '0'),
(268881, 1011, 221, '0'),
(268882, 1011, 223, '0'),
(268883, 1011, 233, '0'),
(268884, 1011, 237, '0'),
(268885, 1011, 239, '0'),
(268886, 1011, 241, '0'),
(268887, 1011, 243, '0'),
(268888, 1011, 246, '0'),
(268889, 1011, 248, '0'),
(268890, 1011, 250, '0'),
(268891, 1011, 257, '0'),
(268892, 1011, 259, '0.11'),
(268893, 1011, 263, '0'),
(268894, 1011, 266, '0.01'),
(268895, 1011, 268, '0.01'),
(268896, 1011, 270, '0'),
(268897, 1011, 272, '0'),
(268898, 1011, 274, '0'),
(268899, 1011, 276, '0'),
(268900, 1011, 278, '0'),
(268901, 1011, 302, '0.11'),
(268902, 1011, 304, '0'),
(268903, 1011, 306, '0'),
(268904, 1011, 308, '0'),
(268905, 1011, 310, '0'),
(268906, 1011, 312, '0'),
(268907, 1011, 314, '0'),
(268908, 1011, 316, '0'),
(268909, 1011, 318, '0'),
(268910, 1011, 385, '1'),
(268911, 1011, 392, '0'),
(268912, 1011, 394, '0'),
(268913, 1011, 396, '0'),
(268914, 1011, 398, '0'),
(268915, 1011, 400, '0'),
(268916, 1011, 402, '0'),
(268917, 1011, 404, '0'),
(268918, 1011, 406, '0'),
(268919, 1011, 408, '0'),
(268920, 1011, 410, '0'),
(268921, 1011, 412, '0'),
(268922, 1011, 414, '0'),
(268923, 1011, 416, '0'),
(268924, 1011, 418, '0'),
(268925, 1011, 420, '0'),
(268926, 1011, 422, '0'),
(268927, 1011, 424, '0'),
(268928, 1011, 426, '0'),
(268929, 1011, 428, '0'),
(268930, 1011, 430, '0'),
(268931, 1011, 432, '0'),
(268932, 1011, 434, '0'),
(268933, 1011, 436, '0'),
(268934, 1011, 438, '0'),
(268935, 1011, 440, '0'),
(268936, 1011, 442, '0'),
(268937, 1011, 444, '0'),
(268938, 1011, 446, '0'),
(268939, 1011, 449, '0.89'),
(268940, 1011, 451, '0.89'),
(268941, 1011, 453, '0'),
(268942, 1011, 455, '0'),
(268943, 1011, 457, '0'),
(268944, 1011, 459, '0'),
(268945, 1011, 461, '0'),
(268946, 1011, 463, '0'),
(268947, 1011, 465, '0'),
(268948, 1011, 467, '0'),
(268949, 1011, 469, '0'),
(268950, 1011, 471, '0'),
(268951, 1011, 474, '0'),
(268952, 1011, 476, '0'),
(268953, 1011, 478, '0'),
(268954, 1011, 480, '0'),
(268955, 1011, 482, '0'),
(268956, 1011, 484, '0'),
(268957, 1011, 486, '0'),
(268958, 1011, 488, '0'),
(268959, 1011, 490, '0'),
(268960, 1011, 492, '0'),
(268961, 1011, 494, '0'),
(268962, 1011, 496, '0'),
(268963, 1011, 498, '0'),
(268964, 1011, 502, '0'),
(268965, 1011, 504, '0'),
(268966, 1011, 506, '0'),
(268967, 1011, 508, '0'),
(268968, 1011, 510, '0'),
(268969, 1011, 512, '0'),
(268970, 1011, 514, '0.1'),
(268971, 1011, 516, '0'),
(268972, 1011, 518, '0'),
(268973, 1011, 520, '0.1'),
(268974, 1011, 522, '0.11'),
(268975, 1011, 526, '0.26'),
(268976, 1011, 527, '0.23'),
(268977, 1011, 529, '256.56'),
(268978, 1011, 530, '176.19'),
(268979, 1011, 531, '174.75'),
(268980, 1011, 533, '0.98'),
(268981, 1011, 534, '224.16'),
(268982, 1011, 535, '101.83'),
(268983, 1011, 537, '0.96'),
(268984, 1011, 538, '0.21'),
(268985, 1011, 539, '0.96'),
(268986, 1011, 541, '0.56'),
(268987, 1011, 542, '0.89'),
(268988, 1011, 543, '0.89'),
(268989, 1011, 544, '0.11'),
(268990, 1011, 545, '0'),
(268991, 1011, 548, '0.03'),
(268992, 1011, 549, '0.02'),
(268993, 1011, 551, '0.66'),
(268994, 1011, 552, '0.69'),
(268995, 1011, 553, '0.06'),
(268996, 1011, 554, '0.53'),
(268997, 1011, 556, '0.8'),
(268998, 1011, 557, '0.79'),
(268999, 1011, 558, '1.71'),
(269000, 1011, 559, '0'),
(269001, 1011, 560, '0.47'),
(269002, 1011, 561, '0.01'),
(269003, 1011, 562, '0.01'),
(269004, 1011, 563, '0.01'),
(269005, 1011, 564, '0'),
(269006, 1011, 565, '1.38'),
(269007, 1011, 566, '-1.03'),
(269008, 1011, 568, '0.03'),
(269009, 1011, 569, '0.01'),
(269010, 1011, 570, '1'),
(269011, 1011, 571, '-0.97'),
(269012, 1011, 572, '0.54'),
(269013, 1011, 573, '0.01'),
(269014, 1011, 574, '0.01'),
(269015, 1011, 575, '0'),
(269016, 1011, 576, '0'),
(269017, 1011, 577, '1.95'),
(269018, 1011, 578, '-1.94'),
(269019, 1011, 580, '1.21'),
(269020, 1011, 581, '1.41'),
(269021, 1011, 582, '2'),
(269022, 1011, 583, '0'),
(269023, 1011, 584, '0.58'),
(269024, 1011, 585, '0.02'),
(269025, 1011, 586, '0.03'),
(269026, 1011, 587, '0.01'),
(269027, 1011, 588, '0'),
(269028, 1011, 589, '1.59'),
(269029, 1011, 590, '-1.38'),
(269030, 1011, 592, '0.34'),
(269031, 1011, 593, '0.33'),
(269032, 1011, 594, '0.5'),
(269033, 1011, 595, '0'),
(269034, 1011, 596, '0.01'),
(269035, 1011, 597, '-0'),
(269036, 1011, 598, '-0.12'),
(269037, 1011, 599, '-0'),
(269038, 1011, 600, '0'),
(269039, 1011, 601, '0'),
(269040, 1011, 602, '-0.02'),
(269041, 1011, 604, '14.95'),
(269042, 1011, 605, '13.68'),
(269043, 1011, 606, '40.84'),
(269044, 1011, 607, '0'),
(269045, 1011, 608, '72.91'),
(269046, 1011, 609, '0.04'),
(269047, 1011, 610, '-0.02'),
(269048, 1011, 611, '0.01'),
(269049, 1011, 612, '0'),
(269050, 1011, 613, '34.56'),
(269051, 1011, 614, '-32.6'),
(269052, 1011, 616, '15.28'),
(269053, 1011, 617, '13.95'),
(269054, 1011, 618, '40.84'),
(269055, 1011, 619, '0'),
(269056, 1011, 620, '70.12'),
(269057, 1011, 621, '0.04'),
(269058, 1011, 622, '-0.02'),
(269059, 1011, 623, '0.02'),
(269060, 1011, 624, '0'),
(269061, 1011, 625, '33.76'),
(269062, 1011, 626, '-31.54'),
(269063, 1011, 628, '1.62'),
(269064, 1011, 629, '1.14'),
(269065, 1011, 630, '5.73'),
(269066, 1011, 631, '0'),
(269067, 1011, 632, '0.89'),
(269068, 1011, 633, '0.01'),
(269069, 1011, 634, '0'),
(269070, 1011, 635, '0'),
(269071, 1011, 636, '0'),
(269072, 1011, 637, '4.53'),
(269073, 1011, 638, '-4.46'),
(269074, 1011, 640, '21.62'),
(269075, 1011, 641, '20.9'),
(269076, 1011, 642, '32'),
(269077, 1011, 643, '0'),
(269078, 1011, 644, '44.79'),
(269079, 1011, 645, '-0.12'),
(269080, 1011, 646, '-0.12'),
(269081, 1011, 647, '-0.13'),
(269082, 1011, 648, '0'),
(269083, 1011, 649, '0'),
(269084, 1011, 650, NULL),
(269085, 1011, 652, '0'),
(269086, 1011, 653, '0'),
(269087, 1011, 654, '0'),
(269088, 1011, 655, '0'),
(269089, 1011, 656, '0'),
(269090, 1011, 657, '0'),
(269091, 1011, 658, '0'),
(269092, 1011, 659, '0'),
(269093, 1011, 660, '0'),
(269094, 1011, 661, '0'),
(269095, 1011, 662, '0'),
(269096, 1011, 777, '11.53'),
(269097, 1011, 778, '4947.25'),
(269098, 703, 1, '1'),
(269099, 703, 2, '1'),
(269100, 703, 3, '1'),
(269101, 703, 4, '1'),
(269102, 703, 6, '1'),
(269103, 703, 7, '1'),
(269104, 703, 19, '1'),
(269105, 703, 24, '1'),
(269106, 703, 31, '1'),
(269107, 703, 32, '1'),
(269108, 703, 33, '1'),
(269109, 703, 34, '1'),
(269110, 703, 41, '1'),
(269111, 703, 50, '1'),
(269112, 703, 59, '1'),
(269113, 703, 60, '1'),
(269114, 703, 63, '1'),
(269115, 703, 69, '1'),
(269116, 703, 70, '1'),
(269117, 703, 71, '1'),
(269118, 703, 74, '1'),
(269119, 703, 76, '1'),
(269120, 703, 77, '1'),
(269121, 703, 78, '1'),
(269122, 703, 104, '1'),
(269123, 703, 107, '1'),
(269124, 703, 108, '1'),
(269125, 703, 121, '1'),
(269126, 703, 131, '1'),
(269127, 703, 132, '1'),
(269128, 703, 142, '1'),
(269129, 703, 143, '1'),
(269130, 703, 224, '1'),
(269131, 703, 225, '1'),
(269132, 703, 242, '1'),
(269133, 703, 244, '1'),
(269134, 703, 245, '1'),
(269135, 703, 251, '1'),
(269136, 703, 253, '1'),
(269137, 703, 255, '1'),
(269138, 703, 289, '1'),
(269139, 703, 320, '1'),
(269140, 703, 338, '1'),
(269141, 703, 339, '1'),
(269142, 703, 386, '1'),
(269143, 703, 387, '1'),
(269144, 703, 389, '1'),
(269145, 703, 497, '1'),
(269146, 703, 499, '1'),
(269147, 703, 663, '1'),
(269148, 703, 664, '1'),
(269149, 703, 681, '1'),
(269150, 703, 682, '1'),
(269151, 703, 683, '1'),
(269152, 703, 691, '1'),
(269153, 703, 692, '1'),
(269154, 703, 695, '1'),
(269155, 703, 696, '1'),
(269156, 703, 697, '1'),
(269157, 703, 700, '1'),
(269158, 703, 701, '1'),
(269159, 703, 702, '1'),
(269160, 703, 704, '1'),
(269161, 703, 705, '1'),
(269162, 703, 706, '1'),
(269163, 703, 707, '1'),
(269164, 703, 710, '1'),
(269165, 703, 747, '1'),
(269166, 703, 748, '1'),
(269167, 703, 751, '1'),
(269168, 703, 752, '1'),
(269169, 703, 753, '1'),
(269170, 703, 771, '1'),
(269171, 703, 772, '1'),
(269172, 703, 773, '1'),
(269173, 703, 20, '5'),
(269174, 703, 80, '15'),
(269175, 703, 81, '15'),
(269176, 703, 82, '8'),
(269177, 703, 83, '15'),
(269178, 703, 84, '2'),
(269179, 703, 85, '2'),
(269180, 703, 86, '0'),
(269181, 703, 87, '2'),
(269182, 703, 88, '0'),
(269183, 703, 89, '15'),
(269184, 703, 90, '0'),
(269185, 703, 91, '1'),
(269186, 703, 92, '15'),
(269187, 703, 93, '0'),
(269188, 703, 94, '15'),
(269189, 703, 95, '15'),
(269190, 703, 96, '1'),
(269191, 703, 97, '2'),
(269192, 703, 98, '1'),
(269193, 703, 99, '1'),
(269194, 703, 100, '15'),
(269195, 703, 101, '15'),
(269196, 703, 102, '0'),
(269197, 703, 103, '3'),
(269198, 703, 105, '6'),
(269199, 703, 106, '20'),
(269200, 703, 118, '1'),
(269201, 703, 119, '0'),
(269202, 703, 120, '0'),
(269203, 703, 139, '0'),
(269204, 703, 140, '0'),
(269205, 703, 141, '0'),
(269206, 703, 147, '0'),
(269207, 703, 149, '0'),
(269208, 703, 151, '0'),
(269209, 703, 153, '0'),
(269210, 703, 155, '0.13'),
(269211, 703, 157, '0'),
(269212, 703, 160, '0'),
(269213, 703, 164, '0'),
(269214, 703, 166, '0'),
(269215, 703, 169, '0'),
(269216, 703, 171, '0'),
(269217, 703, 175, '0'),
(269218, 703, 177, '0'),
(269219, 703, 179, '0'),
(269220, 703, 181, '0'),
(269221, 703, 183, '0'),
(269222, 703, 185, '0'),
(269223, 703, 187, '0'),
(269224, 703, 189, '0'),
(269225, 703, 191, '0'),
(269226, 703, 193, '0'),
(269227, 703, 195, '0'),
(269228, 703, 197, '0'),
(269229, 703, 199, '0'),
(269230, 703, 201, '0'),
(269231, 703, 203, '0'),
(269232, 703, 205, '0'),
(269233, 703, 207, '0'),
(269234, 703, 209, '0'),
(269235, 703, 211, '0'),
(269236, 703, 213, '0'),
(269237, 703, 215, '0'),
(269238, 703, 217, '0'),
(269239, 703, 219, '0'),
(269240, 703, 221, '0'),
(269241, 703, 223, '0'),
(269242, 703, 233, '0'),
(269243, 703, 237, '0'),
(269244, 703, 239, '0'),
(269245, 703, 241, '0'),
(269246, 703, 243, '0'),
(269247, 703, 246, '0.87'),
(269248, 703, 248, '0'),
(269249, 703, 250, '0'),
(269250, 703, 257, '0'),
(269251, 703, 259, '0'),
(269252, 703, 263, '0'),
(269253, 703, 266, '0'),
(269254, 703, 268, '0'),
(269255, 703, 270, '0'),
(269256, 703, 272, '0'),
(269257, 703, 274, '0'),
(269258, 703, 276, '0'),
(269259, 703, 278, '0'),
(269260, 703, 302, '0'),
(269261, 703, 304, '0'),
(269262, 703, 306, '0'),
(269263, 703, 308, '0'),
(269264, 703, 310, '0'),
(269265, 703, 312, '0'),
(269266, 703, 314, '0'),
(269267, 703, 316, '0'),
(269268, 703, 318, '0'),
(269269, 703, 385, '1'),
(269270, 703, 392, '0'),
(269271, 703, 394, '0'),
(269272, 703, 396, '0'),
(269273, 703, 398, '0'),
(269274, 703, 400, '0'),
(269275, 703, 402, '0'),
(269276, 703, 404, '0'),
(269277, 703, 406, '0'),
(269278, 703, 408, '0'),
(269279, 703, 410, '0'),
(269280, 703, 412, '0'),
(269281, 703, 414, '0'),
(269282, 703, 416, '0'),
(269283, 703, 418, '0'),
(269284, 703, 420, '0'),
(269285, 703, 422, '0'),
(269286, 703, 424, '0'),
(269287, 703, 426, '0'),
(269288, 703, 428, '0'),
(269289, 703, 430, '0'),
(269290, 703, 432, '0'),
(269291, 703, 434, '0'),
(269292, 703, 436, '0'),
(269293, 703, 438, '0'),
(269294, 703, 440, '0'),
(269295, 703, 442, '0'),
(269296, 703, 444, '0'),
(269297, 703, 446, '0'),
(269298, 703, 449, '0'),
(269299, 703, 451, '0'),
(269300, 703, 453, '0'),
(269301, 703, 455, '0'),
(269302, 703, 457, '0'),
(269303, 703, 459, '0'),
(269304, 703, 461, '0'),
(269305, 703, 463, '0'),
(269306, 703, 465, '0'),
(269307, 703, 467, '0'),
(269308, 703, 469, '0'),
(269309, 703, 471, '0'),
(269310, 703, 474, '0'),
(269311, 703, 476, '0'),
(269312, 703, 478, '0'),
(269313, 703, 480, '0'),
(269314, 703, 482, '0'),
(269315, 703, 484, '0'),
(269316, 703, 486, '0'),
(269317, 703, 488, '0'),
(269318, 703, 490, '0'),
(269319, 703, 492, '0'),
(269320, 703, 494, '0'),
(269321, 703, 496, '0'),
(269322, 703, 498, '1'),
(269323, 703, 502, '0'),
(269324, 703, 504, '0'),
(269325, 703, 506, '0'),
(269326, 703, 508, '0'),
(269327, 703, 510, '0'),
(269328, 703, 512, '0'),
(269329, 703, 514, '0'),
(269330, 703, 516, '0'),
(269331, 703, 518, '0'),
(269332, 703, 520, '0'),
(269333, 703, 522, '0'),
(269334, 703, 526, '1'),
(269335, 703, 527, '0'),
(269336, 703, 529, '1332.63'),
(269337, 703, 530, '152.56'),
(269338, 703, 531, '152.56'),
(269339, 703, 533, '0.73'),
(269340, 703, 534, '52.82'),
(269341, 703, 535, '48.14'),
(269342, 703, 537, '1'),
(269343, 703, 538, '0.5'),
(269344, 703, 539, '1'),
(269345, 703, 541, '0.19'),
(269346, 703, 542, '0.91'),
(269347, 703, 543, '1'),
(269348, 703, 544, '0'),
(269349, 703, 545, '0'),
(269350, 703, 548, '0.27'),
(269351, 703, 549, '0'),
(269352, 703, 551, '1'),
(269353, 703, 552, '0'),
(269354, 703, 553, '0.01'),
(269355, 703, 554, '0'),
(269356, 703, 556, '0'),
(269357, 703, 557, '0'),
(269358, 703, 558, '0'),
(269359, 703, 559, '0'),
(269360, 703, 560, '0'),
(269361, 703, 561, '0'),
(269362, 703, 562, '0'),
(269363, 703, 563, '0'),
(269364, 703, 564, '0'),
(269365, 703, 565, '0'),
(269366, 703, 566, '0'),
(269367, 703, 568, '0'),
(269368, 703, 569, '0'),
(269369, 703, 570, '0.41'),
(269370, 703, 571, '-0.17'),
(269371, 703, 572, '0'),
(269372, 703, 573, '0'),
(269373, 703, 574, '0'),
(269374, 703, 575, '0'),
(269375, 703, 576, '0'),
(269376, 703, 577, '0.41'),
(269377, 703, 578, '-0.17'),
(269378, 703, 580, '0.01'),
(269379, 703, 581, '0'),
(269380, 703, 582, '1.93'),
(269381, 703, 583, '0'),
(269382, 703, 584, '0.03'),
(269383, 703, 585, '0.01'),
(269384, 703, 586, '0.01'),
(269385, 703, 587, '0'),
(269386, 703, 588, '0'),
(269387, 703, 589, '1.93'),
(269388, 703, 590, '0'),
(269389, 703, 592, '0.59'),
(269390, 703, 593, '0.63'),
(269391, 703, 594, '1'),
(269392, 703, 595, '0'),
(269393, 703, 596, '0.07'),
(269394, 703, 597, '-0.01'),
(269395, 703, 598, '-0.32'),
(269396, 703, 599, '-0.01'),
(269397, 703, 600, '0'),
(269398, 703, 601, '0.38'),
(269399, 703, 602, '-0.13'),
(269400, 703, 604, '2.23'),
(269401, 703, 605, '2.5'),
(269402, 703, 606, '3'),
(269403, 703, 607, '0'),
(269404, 703, 608, '0.68'),
(269405, 703, 609, '-0.01'),
(269406, 703, 610, '-0.01'),
(269407, 703, 611, '-0.01'),
(269408, 703, 612, '0'),
(269409, 703, 613, '1.95'),
(269410, 703, 614, '-1.94'),
(269411, 703, 616, '2.68'),
(269412, 703, 617, '2.94'),
(269413, 703, 618, '3'),
(269414, 703, 619, '0'),
(269415, 703, 620, '0.21'),
(269416, 703, 621, '-0.01'),
(269417, 703, 622, '-0.01'),
(269418, 703, 623, '-0.01'),
(269419, 703, 624, '0'),
(269420, 703, 625, '1'),
(269421, 703, 626, '-1'),
(269422, 703, 628, '0'),
(269423, 703, 629, '0'),
(269424, 703, 630, '0'),
(269425, 703, 631, '0'),
(269426, 703, 632, '0'),
(269427, 703, 633, '0'),
(269428, 703, 634, '0'),
(269429, 703, 635, '0'),
(269430, 703, 636, '0'),
(269431, 703, 637, '0'),
(269432, 703, 638, '0'),
(269433, 703, 640, '80.2'),
(269434, 703, 641, '92.31'),
(269435, 703, 642, '135'),
(269436, 703, 643, '0'),
(269437, 703, 644, '2476.39'),
(269438, 703, 645, '-0.98'),
(269439, 703, 646, '-0.4'),
(269440, 703, 647, '-1.19'),
(269441, 703, 648, '0'),
(269442, 703, 649, '0'),
(269443, 703, 650, '-11.7'),
(269444, 703, 652, '0.49'),
(269445, 703, 653, '0'),
(269446, 703, 654, '69.26'),
(269447, 703, 655, '0'),
(269448, 703, 656, '36.14'),
(269449, 703, 657, '0.5'),
(269450, 703, 658, '0.01'),
(269451, 703, 659, '0.02'),
(269452, 703, 660, '0'),
(269453, 703, 661, '69.26'),
(269454, 703, 662, '0'),
(269455, 703, 777, '823.19'),
(269456, 703, 778, '101789.57'),
(269457, 286, 1, '1'),
(269458, 286, 2, '1'),
(269459, 286, 3, '1'),
(269460, 286, 4, '1'),
(269461, 286, 6, '1'),
(269462, 286, 7, '1'),
(269463, 286, 19, '1'),
(269464, 286, 24, '1'),
(269465, 286, 31, '1'),
(269466, 286, 32, '1'),
(269467, 286, 33, '1'),
(269468, 286, 34, '1'),
(269469, 286, 41, '1'),
(269470, 286, 50, '1'),
(269471, 286, 59, '1'),
(269472, 286, 60, '1'),
(269473, 286, 63, '1'),
(269474, 286, 69, '1'),
(269475, 286, 70, '1'),
(269476, 286, 71, '1'),
(269477, 286, 74, '1'),
(269478, 286, 76, '1'),
(269479, 286, 77, '1'),
(269480, 286, 78, '1'),
(269481, 286, 104, '1'),
(269482, 286, 107, '1'),
(269483, 286, 108, '1'),
(269484, 286, 121, '1'),
(269485, 286, 131, '1'),
(269486, 286, 132, '1'),
(269487, 286, 142, '1'),
(269488, 286, 143, '1'),
(269489, 286, 224, '1'),
(269490, 286, 225, '1'),
(269491, 286, 242, '1'),
(269492, 286, 244, '1'),
(269493, 286, 245, '1'),
(269494, 286, 251, '1'),
(269495, 286, 253, '1'),
(269496, 286, 255, '1'),
(269497, 286, 289, '1'),
(269498, 286, 320, '1'),
(269499, 286, 338, '1'),
(269500, 286, 339, '1'),
(269501, 286, 386, '1'),
(269502, 286, 387, '1'),
(269503, 286, 389, '1'),
(269504, 286, 497, '1'),
(269505, 286, 499, '1'),
(269506, 286, 663, '1'),
(269507, 286, 664, '1'),
(269508, 286, 681, '1'),
(269509, 286, 682, '1'),
(269510, 286, 683, '1'),
(269511, 286, 691, '1'),
(269512, 286, 692, '1'),
(269513, 286, 695, '1'),
(269514, 286, 696, '1'),
(269515, 286, 697, '1'),
(269516, 286, 700, '1'),
(269517, 286, 701, '1'),
(269518, 286, 702, '1'),
(269519, 286, 704, '1'),
(269520, 286, 705, '1'),
(269521, 286, 706, '1'),
(269522, 286, 707, '1'),
(269523, 286, 710, '1'),
(269524, 286, 747, '1'),
(269525, 286, 748, '1'),
(269526, 286, 751, '1'),
(269527, 286, 752, '1'),
(269528, 286, 753, '1'),
(269529, 286, 771, '1'),
(269530, 286, 772, '1'),
(269531, 286, 773, '1'),
(269532, 286, 20, '5'),
(269533, 286, 80, '15'),
(269534, 286, 81, '15'),
(269535, 286, 82, '8'),
(269536, 286, 83, '15'),
(269537, 286, 84, '2'),
(269538, 286, 85, '2'),
(269539, 286, 86, '0'),
(269540, 286, 87, '2'),
(269541, 286, 88, '0'),
(269542, 286, 89, '15'),
(269543, 286, 90, '0'),
(269544, 286, 91, '1'),
(269545, 286, 92, '15'),
(269546, 286, 93, '0'),
(269547, 286, 94, '15'),
(269548, 286, 95, '15'),
(269549, 286, 96, '1'),
(269550, 286, 97, '2'),
(269551, 286, 98, '1'),
(269552, 286, 99, '1'),
(269553, 286, 100, '15'),
(269554, 286, 101, '15'),
(269555, 286, 102, '0'),
(269556, 286, 103, '3'),
(269557, 286, 105, '6'),
(269558, 286, 106, '20'),
(269559, 286, 118, '1'),
(269560, 286, 119, '0'),
(269561, 286, 120, '0'),
(269562, 286, 139, '0'),
(269563, 286, 140, '0'),
(269564, 286, 141, '0'),
(269565, 286, 147, '0'),
(269566, 286, 149, '0'),
(269567, 286, 151, '0'),
(269568, 286, 153, '0'),
(269569, 286, 155, '0.11'),
(269570, 286, 157, '0'),
(269571, 286, 160, '0'),
(269572, 286, 164, '0'),
(269573, 286, 166, '0'),
(269574, 286, 169, '0'),
(269575, 286, 171, '0'),
(269576, 286, 175, '0'),
(269577, 286, 177, '0'),
(269578, 286, 179, '0'),
(269579, 286, 181, '0'),
(269580, 286, 183, '0'),
(269581, 286, 185, '0'),
(269582, 286, 187, '0'),
(269583, 286, 189, '0'),
(269584, 286, 191, '0'),
(269585, 286, 193, '0'),
(269586, 286, 195, '0'),
(269587, 286, 197, '0'),
(269588, 286, 199, '0'),
(269589, 286, 201, '0'),
(269590, 286, 203, '0'),
(269591, 286, 205, '0'),
(269592, 286, 207, '0'),
(269593, 286, 209, '0'),
(269594, 286, 211, '0'),
(269595, 286, 213, '0'),
(269596, 286, 215, '0'),
(269597, 286, 217, '0'),
(269598, 286, 219, '0'),
(269599, 286, 221, '0'),
(269600, 286, 223, '0'),
(269601, 286, 233, '0'),
(269602, 286, 237, '0'),
(269603, 286, 239, '0'),
(269604, 286, 241, '0'),
(269605, 286, 243, '0'),
(269606, 286, 246, '0.89'),
(269607, 286, 248, '0'),
(269608, 286, 250, '0'),
(269609, 286, 257, '0'),
(269610, 286, 259, '0'),
(269611, 286, 263, '0'),
(269612, 286, 266, '0'),
(269613, 286, 268, '0'),
(269614, 286, 270, '0'),
(269615, 286, 272, '0'),
(269616, 286, 274, '0'),
(269617, 286, 276, '0'),
(269618, 286, 278, '0'),
(269619, 286, 302, '0'),
(269620, 286, 304, '0'),
(269621, 286, 306, '0'),
(269622, 286, 308, '0'),
(269623, 286, 310, '0'),
(269624, 286, 312, '0'),
(269625, 286, 314, '0'),
(269626, 286, 316, '0'),
(269627, 286, 318, '0'),
(269628, 286, 385, '1'),
(269629, 286, 392, '0'),
(269630, 286, 394, '0'),
(269631, 286, 396, '0'),
(269632, 286, 398, '0'),
(269633, 286, 400, '0'),
(269634, 286, 402, '0'),
(269635, 286, 404, '0'),
(269636, 286, 406, '0'),
(269637, 286, 408, '0'),
(269638, 286, 410, '0'),
(269639, 286, 412, '0'),
(269640, 286, 414, '0'),
(269641, 286, 416, '0'),
(269642, 286, 418, '0'),
(269643, 286, 420, '0'),
(269644, 286, 422, '0'),
(269645, 286, 424, '0'),
(269646, 286, 426, '0'),
(269647, 286, 428, '0'),
(269648, 286, 430, '0'),
(269649, 286, 432, '0'),
(269650, 286, 434, '0'),
(269651, 286, 436, '0'),
(269652, 286, 438, '0'),
(269653, 286, 440, '0'),
(269654, 286, 442, '0'),
(269655, 286, 444, '0'),
(269656, 286, 446, '0'),
(269657, 286, 449, '0'),
(269658, 286, 451, '0'),
(269659, 286, 453, '0'),
(269660, 286, 455, '0'),
(269661, 286, 457, '0'),
(269662, 286, 459, '0'),
(269663, 286, 461, '0'),
(269664, 286, 463, '0'),
(269665, 286, 465, '0'),
(269666, 286, 467, '0'),
(269667, 286, 469, '0'),
(269668, 286, 471, '0'),
(269669, 286, 474, '0'),
(269670, 286, 476, '0'),
(269671, 286, 478, '0'),
(269672, 286, 480, '0'),
(269673, 286, 482, '0'),
(269674, 286, 484, '0'),
(269675, 286, 486, '0'),
(269676, 286, 488, '0'),
(269677, 286, 490, '0'),
(269678, 286, 492, '0'),
(269679, 286, 494, '0'),
(269680, 286, 496, '0'),
(269681, 286, 498, '1'),
(269682, 286, 502, '0'),
(269683, 286, 504, '0'),
(269684, 286, 506, '0'),
(269685, 286, 508, '0'),
(269686, 286, 510, '0'),
(269687, 286, 512, '0'),
(269688, 286, 514, '0'),
(269689, 286, 516, '0'),
(269690, 286, 518, '0'),
(269691, 286, 520, '0'),
(269692, 286, 522, '0'),
(269693, 286, 526, '1'),
(269694, 286, 527, '0'),
(269695, 286, 529, '2357.17'),
(269696, 286, 530, '198.46'),
(269697, 286, 531, '198.46'),
(269698, 286, 533, '0.77'),
(269699, 286, 534, '74.63'),
(269700, 286, 535, '50.02'),
(269701, 286, 537, '1'),
(269702, 286, 538, '0.5'),
(269703, 286, 539, '1'),
(269704, 286, 541, '0.27'),
(269705, 286, 542, '0.85'),
(269706, 286, 543, '1'),
(269707, 286, 544, '0'),
(269708, 286, 545, '0'),
(269709, 286, 548, '0.23'),
(269710, 286, 549, '0'),
(269711, 286, 551, '1'),
(269712, 286, 552, '0'),
(269713, 286, 553, '0.01'),
(269714, 286, 554, '0'),
(269715, 286, 556, '0'),
(269716, 286, 557, '0'),
(269717, 286, 558, '0'),
(269718, 286, 559, '0'),
(269719, 286, 560, '0'),
(269720, 286, 561, '0'),
(269721, 286, 562, '0'),
(269722, 286, 563, '0'),
(269723, 286, 564, '0'),
(269724, 286, 565, '0'),
(269725, 286, 566, '0'),
(269726, 286, 568, '0'),
(269727, 286, 569, '0'),
(269728, 286, 570, '0.49'),
(269729, 286, 571, '-0.09'),
(269730, 286, 572, '0'),
(269731, 286, 573, '0'),
(269732, 286, 574, '0'),
(269733, 286, 575, '0'),
(269734, 286, 576, '0'),
(269735, 286, 577, '0.49'),
(269736, 286, 578, '-0.09'),
(269737, 286, 580, '0.01'),
(269738, 286, 581, '0'),
(269739, 286, 582, '1.93'),
(269740, 286, 583, '0'),
(269741, 286, 584, '0.02'),
(269742, 286, 585, '0.01'),
(269743, 286, 586, '0.01'),
(269744, 286, 587, '0'),
(269745, 286, 588, '0'),
(269746, 286, 589, '1.93'),
(269747, 286, 590, '0'),
(269748, 286, 592, '0.65'),
(269749, 286, 593, '0.72'),
(269750, 286, 594, '1'),
(269751, 286, 595, '0'),
(269752, 286, 596, '0.08'),
(269753, 286, 597, '-0.01'),
(269754, 286, 598, '-0.28'),
(269755, 286, 599, '-0.01'),
(269756, 286, 600, '0'),
(269757, 286, 601, '0.36'),
(269758, 286, 602, '-0.13'),
(269759, 286, 604, '2.35'),
(269760, 286, 605, '2.72'),
(269761, 286, 606, '3'),
(269762, 286, 607, '0'),
(269763, 286, 608, '0.63'),
(269764, 286, 609, '-0.01'),
(269765, 286, 610, '-0'),
(269766, 286, 611, '-0.01'),
(269767, 286, 612, '0'),
(269768, 286, 613, '1.97'),
(269769, 286, 614, '-1.94'),
(269770, 286, 616, '2.74'),
(269771, 286, 617, '2.98'),
(269772, 286, 618, '3'),
(269773, 286, 619, '0'),
(269774, 286, 620, '0.18'),
(269775, 286, 621, '-0.01'),
(269776, 286, 622, '-0.01'),
(269777, 286, 623, '-0.01'),
(269778, 286, 624, '0'),
(269779, 286, 625, '1'),
(269780, 286, 626, '-1'),
(269781, 286, 628, '0'),
(269782, 286, 629, '0'),
(269783, 286, 630, '0'),
(269784, 286, 631, '0'),
(269785, 286, 632, '0'),
(269786, 286, 633, '0'),
(269787, 286, 634, '0'),
(269788, 286, 635, '0'),
(269789, 286, 636, '0'),
(269790, 286, 637, '0'),
(269791, 286, 638, '0'),
(269792, 286, 640, '112.45'),
(269793, 286, 641, '133.79'),
(269794, 286, 642, '180'),
(269795, 286, 643, '0'),
(269796, 286, 644, '4412.61'),
(269797, 286, 645, '-1.07'),
(269798, 286, 646, '-0.39'),
(269799, 286, 647, '-1.28'),
(269800, 286, 648, '0'),
(269801, 286, 649, '0'),
(269802, 286, 650, '-13.48'),
(269803, 286, 652, '0.56'),
(269804, 286, 653, '0'),
(269805, 286, 654, '98.81'),
(269806, 286, 655, '0'),
(269807, 286, 656, '57.72'),
(269808, 286, 657, '0.57'),
(269809, 286, 658, '0.01'),
(269810, 286, 659, '0.02'),
(269811, 286, 660, '0'),
(269812, 286, 661, '98.81'),
(269813, 286, 662, '0'),
(269814, 286, 777, '662.9'),
(269815, 286, 778, '89726.22'),
(269816, 587, 1, '1'),
(269817, 587, 2, '1'),
(269818, 587, 3, '1'),
(269819, 587, 4, '1'),
(269820, 587, 6, '1'),
(269821, 587, 7, '1'),
(269822, 587, 19, '1'),
(269823, 587, 23, '1'),
(269824, 587, 31, '1'),
(269825, 587, 32, '1'),
(269826, 587, 33, '1'),
(269827, 587, 34, '1'),
(269828, 587, 35, '1'),
(269829, 587, 50, '1'),
(269830, 587, 51, '1'),
(269831, 587, 76, '1'),
(269832, 587, 77, '1'),
(269833, 587, 78, '1'),
(269834, 587, 104, '1'),
(269835, 587, 107, '1'),
(269836, 587, 108, '1'),
(269837, 587, 121, '1'),
(269838, 587, 131, '1'),
(269839, 587, 133, '1'),
(269840, 587, 142, '1'),
(269841, 587, 143, '1'),
(269842, 587, 144, '1'),
(269843, 587, 167, '1'),
(269844, 587, 168, '1'),
(269845, 587, 170, '1'),
(269846, 587, 208, '1'),
(269847, 587, 320, '1'),
(269848, 587, 321, '1'),
(269849, 587, 322, '1'),
(269850, 587, 338, '1'),
(269851, 587, 344, '1'),
(269852, 587, 352, '1'),
(269853, 587, 353, '1'),
(269854, 587, 354, '1'),
(269855, 587, 384, '1'),
(269856, 587, 387, '1'),
(269857, 587, 389, '1'),
(269858, 587, 390, '1'),
(269859, 587, 391, '1'),
(269860, 587, 393, '1'),
(269861, 587, 663, '1'),
(269862, 587, 664, '1'),
(269863, 587, 681, '1'),
(269864, 587, 682, '1'),
(269865, 587, 700, '1'),
(269866, 587, 702, '1'),
(269867, 587, 704, '1'),
(269868, 587, 705, '1'),
(269869, 587, 706, '1'),
(269870, 587, 707, '1'),
(269871, 587, 721, '1'),
(269872, 587, 741, '1'),
(269873, 587, 747, '1'),
(269874, 587, 771, '1'),
(269875, 587, 774, '1'),
(269876, 587, 20, '2'),
(269877, 587, 80, '13'),
(269878, 587, 81, '3'),
(269879, 587, 82, '3'),
(269880, 587, 83, '4'),
(269881, 587, 84, '4.44'),
(269882, 587, 85, '2.67'),
(269883, 587, 86, '1.78'),
(269884, 587, 87, '2.67'),
(269885, 587, 88, '0'),
(269886, 587, 89, '8'),
(269887, 587, 90, '1'),
(269888, 587, 91, '1'),
(269889, 587, 92, '12'),
(269890, 587, 93, '4'),
(269891, 587, 94, '9'),
(269892, 587, 95, '8'),
(269893, 587, 96, '3'),
(269894, 587, 97, '3'),
(269895, 587, 98, '3'),
(269896, 587, 99, '3'),
(269897, 587, 100, '1'),
(269898, 587, 101, '4'),
(269899, 587, 102, '0'),
(269900, 587, 103, '2'),
(269901, 587, 105, '3'),
(269902, 587, 106, '15'),
(269903, 587, 118, '2'),
(269904, 587, 119, '1'),
(269905, 587, 120, '0'),
(269906, 587, 139, '0'),
(269907, 587, 140, '0'),
(269908, 587, 141, '0'),
(269909, 587, 147, '0'),
(269910, 587, 149, '0'),
(269911, 587, 151, '0'),
(269912, 587, 153, '0'),
(269913, 587, 155, '0'),
(269914, 587, 157, '0'),
(269915, 587, 160, '0'),
(269916, 587, 164, '0'),
(269917, 587, 166, '0'),
(269918, 587, 169, '0.98'),
(269919, 587, 171, '0.98'),
(269920, 587, 175, '0'),
(269921, 587, 177, '0'),
(269922, 587, 179, '0'),
(269923, 587, 181, '0'),
(269924, 587, 183, '0'),
(269925, 587, 185, '0'),
(269926, 587, 187, '0'),
(269927, 587, 189, '0'),
(269928, 587, 191, '0'),
(269929, 587, 193, '0'),
(269930, 587, 195, '0'),
(269931, 587, 197, '0'),
(269932, 587, 199, '0'),
(269933, 587, 201, '0'),
(269934, 587, 203, '0'),
(269935, 587, 205, '0'),
(269936, 587, 207, '0'),
(269937, 587, 209, '0'),
(269938, 587, 211, '0'),
(269939, 587, 213, '0.02'),
(269940, 587, 215, '0.02'),
(269941, 587, 217, '0'),
(269942, 587, 219, '0'),
(269943, 587, 221, '0'),
(269944, 587, 223, '0'),
(269945, 587, 233, '0'),
(269946, 587, 237, '0'),
(269947, 587, 239, '0'),
(269948, 587, 241, '0'),
(269949, 587, 243, '0'),
(269950, 587, 246, '0'),
(269951, 587, 248, '0'),
(269952, 587, 250, '0'),
(269953, 587, 257, '0'),
(269954, 587, 259, '0'),
(269955, 587, 263, '0'),
(269956, 587, 266, '0'),
(269957, 587, 268, '0'),
(269958, 587, 270, '0'),
(269959, 587, 272, '0'),
(269960, 587, 274, '0'),
(269961, 587, 276, '0'),
(269962, 587, 278, '0'),
(269963, 587, 302, '0'),
(269964, 587, 304, '0'),
(269965, 587, 306, '0'),
(269966, 587, 308, '0'),
(269967, 587, 310, '0'),
(269968, 587, 312, '0'),
(269969, 587, 314, '0'),
(269970, 587, 316, '0'),
(269971, 587, 318, '0'),
(269972, 587, 385, '2'),
(269973, 587, 392, '0.02'),
(269974, 587, 394, '0.02'),
(269975, 587, 396, '0'),
(269976, 587, 398, '0'),
(269977, 587, 400, '0'),
(269978, 587, 402, '0'),
(269979, 587, 404, '0'),
(269980, 587, 406, '0'),
(269981, 587, 408, '0'),
(269982, 587, 410, '0'),
(269983, 587, 412, '0'),
(269984, 587, 414, '0'),
(269985, 587, 416, '0'),
(269986, 587, 418, '0'),
(269987, 587, 420, '0'),
(269988, 587, 422, '0'),
(269989, 587, 424, '0'),
(269990, 587, 426, '0'),
(269991, 587, 428, '0'),
(269992, 587, 430, '0'),
(269993, 587, 432, '0'),
(269994, 587, 434, '0'),
(269995, 587, 436, '0'),
(269996, 587, 438, '0'),
(269997, 587, 440, '0'),
(269998, 587, 442, '0'),
(269999, 587, 444, '0'),
(270000, 587, 446, '0'),
(270001, 587, 449, '0'),
(270002, 587, 451, '0'),
(270003, 587, 453, '0'),
(270004, 587, 455, '0'),
(270005, 587, 457, '0'),
(270006, 587, 459, '0'),
(270007, 587, 461, '0'),
(270008, 587, 463, '0'),
(270009, 587, 465, '0'),
(270010, 587, 467, '0'),
(270011, 587, 469, '0'),
(270012, 587, 471, '0'),
(270013, 587, 474, '0'),
(270014, 587, 476, '0'),
(270015, 587, 478, '0'),
(270016, 587, 480, '0'),
(270017, 587, 482, '0'),
(270018, 587, 484, '0'),
(270019, 587, 486, '0'),
(270020, 587, 488, '0'),
(270021, 587, 490, '0'),
(270022, 587, 492, '0'),
(270023, 587, 494, '0'),
(270024, 587, 496, '0'),
(270025, 587, 498, '0'),
(270026, 587, 502, '0'),
(270027, 587, 504, '0'),
(270028, 587, 506, '0'),
(270029, 587, 508, '0'),
(270030, 587, 510, '0'),
(270031, 587, 512, '0'),
(270032, 587, 514, '0'),
(270033, 587, 516, '0'),
(270034, 587, 518, '0'),
(270035, 587, 520, '0'),
(270036, 587, 522, '0.98'),
(270037, 587, 526, '0.98'),
(270038, 587, 527, '0.98'),
(270039, 587, 529, '2443.39'),
(270040, 587, 530, '2443.39'),
(270041, 587, 531, '2443.39'),
(270042, 587, 533, '1'),
(270043, 587, 534, '1709.24'),
(270044, 587, 535, '19.74'),
(270045, 587, 537, '0.92'),
(270046, 587, 538, '0.33'),
(270047, 587, 539, '0.64'),
(270048, 587, 541, '0.51'),
(270049, 587, 542, '0.98'),
(270050, 587, 543, '0.02'),
(270051, 587, 544, '0'),
(270052, 587, 545, '0.98'),
(270053, 587, 548, '0.02'),
(270054, 587, 549, '0.05'),
(270055, 587, 551, '0.02'),
(270056, 587, 552, '-0.96'),
(270057, 587, 553, '0'),
(270058, 587, 554, '0.01'),
(270059, 587, 556, '0.92'),
(270060, 587, 557, '0.98'),
(270061, 587, 558, '1.01'),
(270062, 587, 559, '0'),
(270063, 587, 560, '0.01'),
(270064, 587, 561, '0'),
(270065, 587, 562, '-0.02'),
(270066, 587, 563, '0'),
(270067, 587, 564, '0'),
(270068, 587, 565, '0.3'),
(270069, 587, 566, '-0.31'),
(270070, 587, 568, '0.01'),
(270071, 587, 569, '0.64'),
(270072, 587, 570, '0.98'),
(270073, 587, 571, '-0.99'),
(270074, 587, 572, '0.82'),
(270075, 587, 573, '-0'),
(270076, 587, 574, '-0'),
(270077, 587, 575, '0'),
(270078, 587, 576, '0'),
(270079, 587, 577, '1.97'),
(270080, 587, 578, '-1.96'),
(270081, 587, 580, '1.81'),
(270082, 587, 581, '1.92'),
(270083, 587, 582, '1.98'),
(270084, 587, 583, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(270085, 587, 584, '0.02'),
(270086, 587, 585, '0'),
(270087, 587, 586, '-0.01'),
(270088, 587, 587, '0'),
(270089, 587, 588, '0'),
(270090, 587, 589, '0.59'),
(270091, 587, 590, '-1.59'),
(270092, 587, 592, '0.66'),
(270093, 587, 593, '0.66'),
(270094, 587, 594, '0.67'),
(270095, 587, 595, '0'),
(270096, 587, 596, '0'),
(270097, 587, 597, '0'),
(270098, 587, 598, '0.02'),
(270099, 587, 599, '0'),
(270100, 587, 600, '0'),
(270101, 587, 601, '0.11'),
(270102, 587, 602, '0'),
(270103, 587, 604, '5.02'),
(270104, 587, 605, '5.02'),
(270105, 587, 606, '9'),
(270106, 587, 607, '0'),
(270107, 587, 608, '0.75'),
(270108, 587, 609, '-0.01'),
(270109, 587, 610, '0.2'),
(270110, 587, 611, '-0.01'),
(270111, 587, 612, '0'),
(270112, 587, 613, '4'),
(270113, 587, 614, '-4.91'),
(270114, 587, 616, '5.02'),
(270115, 587, 617, '5.02'),
(270116, 587, 618, '9'),
(270117, 587, 619, '0'),
(270118, 587, 620, '0.75'),
(270119, 587, 621, '-0.01'),
(270120, 587, 622, '0.2'),
(270121, 587, 623, '-0.01'),
(270122, 587, 624, '0'),
(270123, 587, 625, '4'),
(270124, 587, 626, '-4.91'),
(270125, 587, 628, '1.07'),
(270126, 587, 629, '1'),
(270127, 587, 630, '1.98'),
(270128, 587, 631, '0'),
(270129, 587, 632, '0.07'),
(270130, 587, 633, '0'),
(270131, 587, 634, '0'),
(270132, 587, 635, '0'),
(270133, 587, 636, '0'),
(270134, 587, 637, '0.98'),
(270135, 587, 638, '-0.98'),
(270136, 587, 640, '5.94'),
(270137, 587, 641, '5.98'),
(270138, 587, 642, '6'),
(270139, 587, 643, '0'),
(270140, 587, 644, '0.14'),
(270141, 587, 645, '0.02'),
(270142, 587, 646, '0.02'),
(270143, 587, 647, '0.02'),
(270144, 587, 648, '0'),
(270145, 587, 649, '1'),
(270146, 587, 650, '0'),
(270147, 587, 652, '0'),
(270148, 587, 653, '0'),
(270149, 587, 654, '0'),
(270150, 587, 655, '0'),
(270151, 587, 656, '0'),
(270152, 587, 657, '0'),
(270153, 587, 658, '0'),
(270154, 587, 659, '0'),
(270155, 587, 660, '0'),
(270156, 587, 661, '0'),
(270157, 587, 662, '0'),
(270158, 587, 777, '41357.68'),
(270159, 587, 778, '683748.56'),
(270160, 588, 1, '1'),
(270161, 588, 2, '1'),
(270162, 588, 3, '1'),
(270163, 588, 4, '1'),
(270164, 588, 6, '1'),
(270165, 588, 7, '1'),
(270166, 588, 19, '1'),
(270167, 588, 23, '1'),
(270168, 588, 31, '1'),
(270169, 588, 32, '1'),
(270170, 588, 33, '1'),
(270171, 588, 34, '1'),
(270172, 588, 35, '1'),
(270173, 588, 76, '1'),
(270174, 588, 77, '1'),
(270175, 588, 78, '1'),
(270176, 588, 104, '1'),
(270177, 588, 107, '1'),
(270178, 588, 108, '1'),
(270179, 588, 121, '1'),
(270180, 588, 131, '1'),
(270181, 588, 133, '1'),
(270182, 588, 142, '1'),
(270183, 588, 143, '1'),
(270184, 588, 144, '1'),
(270185, 588, 167, '1'),
(270186, 588, 168, '1'),
(270187, 588, 170, '1'),
(270188, 588, 208, '1'),
(270189, 588, 320, '1'),
(270190, 588, 321, '1'),
(270191, 588, 322, '1'),
(270192, 588, 338, '1'),
(270193, 588, 344, '1'),
(270194, 588, 352, '1'),
(270195, 588, 353, '1'),
(270196, 588, 354, '1'),
(270197, 588, 384, '1'),
(270198, 588, 387, '1'),
(270199, 588, 389, '1'),
(270200, 588, 390, '1'),
(270201, 588, 391, '1'),
(270202, 588, 393, '1'),
(270203, 588, 663, '1'),
(270204, 588, 664, '1'),
(270205, 588, 681, '1'),
(270206, 588, 682, '1'),
(270207, 588, 696, '1'),
(270208, 588, 699, '1'),
(270209, 588, 700, '1'),
(270210, 588, 702, '1'),
(270211, 588, 704, '1'),
(270212, 588, 705, '1'),
(270213, 588, 706, '1'),
(270214, 588, 707, '1'),
(270215, 588, 721, '1'),
(270216, 588, 741, '1'),
(270217, 588, 747, '1'),
(270218, 588, 771, '1'),
(270219, 588, 774, '1'),
(270220, 588, 20, '2'),
(270221, 588, 80, '13'),
(270222, 588, 81, '3'),
(270223, 588, 82, '3'),
(270224, 588, 83, '4'),
(270225, 588, 84, '4.44'),
(270226, 588, 85, '2.67'),
(270227, 588, 86, '1.78'),
(270228, 588, 87, '2.67'),
(270229, 588, 88, '0'),
(270230, 588, 89, '8'),
(270231, 588, 90, '1'),
(270232, 588, 91, '1'),
(270233, 588, 92, '12'),
(270234, 588, 93, '4'),
(270235, 588, 94, '9'),
(270236, 588, 95, '8'),
(270237, 588, 96, '3'),
(270238, 588, 97, '3'),
(270239, 588, 98, '3'),
(270240, 588, 99, '3'),
(270241, 588, 100, '1'),
(270242, 588, 101, '4'),
(270243, 588, 102, '0'),
(270244, 588, 103, '2'),
(270245, 588, 105, '3'),
(270246, 588, 106, '15'),
(270247, 588, 118, '2'),
(270248, 588, 119, '1'),
(270249, 588, 120, '0'),
(270250, 588, 139, '0'),
(270251, 588, 140, '0'),
(270252, 588, 141, '0'),
(270253, 588, 147, '0'),
(270254, 588, 149, '0'),
(270255, 588, 151, '0'),
(270256, 588, 153, '0'),
(270257, 588, 155, '0'),
(270258, 588, 157, '0'),
(270259, 588, 160, '0'),
(270260, 588, 164, '0'),
(270261, 588, 166, '0'),
(270262, 588, 169, '0.15'),
(270263, 588, 171, '0.15'),
(270264, 588, 175, '0'),
(270265, 588, 177, '0'),
(270266, 588, 179, '0'),
(270267, 588, 181, '0'),
(270268, 588, 183, '0'),
(270269, 588, 185, '0'),
(270270, 588, 187, '0'),
(270271, 588, 189, '0'),
(270272, 588, 191, '0'),
(270273, 588, 193, '0'),
(270274, 588, 195, '0'),
(270275, 588, 197, '0'),
(270276, 588, 199, '0'),
(270277, 588, 201, '0'),
(270278, 588, 203, '0'),
(270279, 588, 205, '0'),
(270280, 588, 207, '0'),
(270281, 588, 209, '0'),
(270282, 588, 211, '0'),
(270283, 588, 213, '0.85'),
(270284, 588, 215, '0.85'),
(270285, 588, 217, '0'),
(270286, 588, 219, '0'),
(270287, 588, 221, '0'),
(270288, 588, 223, '0'),
(270289, 588, 233, '0'),
(270290, 588, 237, '0'),
(270291, 588, 239, '0'),
(270292, 588, 241, '0'),
(270293, 588, 243, '0'),
(270294, 588, 246, '0'),
(270295, 588, 248, '0'),
(270296, 588, 250, '0'),
(270297, 588, 257, '0'),
(270298, 588, 259, '0'),
(270299, 588, 263, '0'),
(270300, 588, 266, '0'),
(270301, 588, 268, '0'),
(270302, 588, 270, '0'),
(270303, 588, 272, '0'),
(270304, 588, 274, '0'),
(270305, 588, 276, '0'),
(270306, 588, 278, '0'),
(270307, 588, 302, '0'),
(270308, 588, 304, '0'),
(270309, 588, 306, '0'),
(270310, 588, 308, '0'),
(270311, 588, 310, '0'),
(270312, 588, 312, '0'),
(270313, 588, 314, '0'),
(270314, 588, 316, '0'),
(270315, 588, 318, '0'),
(270316, 588, 385, '2'),
(270317, 588, 392, '1'),
(270318, 588, 394, '1'),
(270319, 588, 396, '0'),
(270320, 588, 398, '0'),
(270321, 588, 400, '0'),
(270322, 588, 402, '0'),
(270323, 588, 404, '0'),
(270324, 588, 406, '0'),
(270325, 588, 408, '0'),
(270326, 588, 410, '0'),
(270327, 588, 412, '0'),
(270328, 588, 414, '0'),
(270329, 588, 416, '0'),
(270330, 588, 418, '0'),
(270331, 588, 420, '0'),
(270332, 588, 422, '0'),
(270333, 588, 424, '0'),
(270334, 588, 426, '0'),
(270335, 588, 428, '0'),
(270336, 588, 430, '0'),
(270337, 588, 432, '0'),
(270338, 588, 434, '0'),
(270339, 588, 436, '0'),
(270340, 588, 438, '0'),
(270341, 588, 440, '0'),
(270342, 588, 442, '0'),
(270343, 588, 444, '0'),
(270344, 588, 446, '0'),
(270345, 588, 449, '0'),
(270346, 588, 451, '0'),
(270347, 588, 453, '0'),
(270348, 588, 455, '0'),
(270349, 588, 457, '0'),
(270350, 588, 459, '0'),
(270351, 588, 461, '0'),
(270352, 588, 463, '0'),
(270353, 588, 465, '0'),
(270354, 588, 467, '0'),
(270355, 588, 469, '0'),
(270356, 588, 471, '0'),
(270357, 588, 474, '0'),
(270358, 588, 476, '0'),
(270359, 588, 478, '0'),
(270360, 588, 480, '0'),
(270361, 588, 482, '0'),
(270362, 588, 484, '0'),
(270363, 588, 486, '0'),
(270364, 588, 488, '0'),
(270365, 588, 490, '0'),
(270366, 588, 492, '0'),
(270367, 588, 494, '0'),
(270368, 588, 496, '0'),
(270369, 588, 498, '0'),
(270370, 588, 502, '0'),
(270371, 588, 504, '0'),
(270372, 588, 506, '0'),
(270373, 588, 508, '0'),
(270374, 588, 510, '0'),
(270375, 588, 512, '0'),
(270376, 588, 514, '0'),
(270377, 588, 516, '0'),
(270378, 588, 518, '0'),
(270379, 588, 520, '0'),
(270380, 588, 522, '0'),
(270381, 588, 526, '0.01'),
(270382, 588, 527, '0.01'),
(270383, 588, 529, '7.25'),
(270384, 588, 530, '7.25'),
(270385, 588, 531, '7.25'),
(270386, 588, 533, '1'),
(270387, 588, 534, '7.68'),
(270388, 588, 535, '47.94'),
(270389, 588, 537, '0.54'),
(270390, 588, 538, '0.12'),
(270391, 588, 539, '0.24'),
(270392, 588, 541, '0.99'),
(270393, 588, 542, '0.02'),
(270394, 588, 543, '1'),
(270395, 588, 544, '0'),
(270396, 588, 545, '0'),
(270397, 588, 548, '0'),
(270398, 588, 549, '0.05'),
(270399, 588, 551, '0.99'),
(270400, 588, 552, '0.76'),
(270401, 588, 553, '0.91'),
(270402, 588, 554, '0.15'),
(270403, 588, 556, '0.46'),
(270404, 588, 557, '0.26'),
(270405, 588, 558, '1.52'),
(270406, 588, 559, '0'),
(270407, 588, 560, '0.29'),
(270408, 588, 561, '0.04'),
(270409, 588, 562, '0.03'),
(270410, 588, 563, '-0.02'),
(270411, 588, 564, '0'),
(270412, 588, 565, '1.52'),
(270413, 588, 566, '-1.51'),
(270414, 588, 568, '0.34'),
(270415, 588, 569, '0.32'),
(270416, 588, 570, '1'),
(270417, 588, 571, '-0.14'),
(270418, 588, 572, '0.16'),
(270419, 588, 573, '0.04'),
(270420, 588, 574, '-0'),
(270421, 588, 575, '0.02'),
(270422, 588, 576, '0'),
(270423, 588, 577, '1.13'),
(270424, 588, 578, '-0.77'),
(270425, 588, 580, '0.66'),
(270426, 588, 581, '0.65'),
(270427, 588, 582, '2'),
(270428, 588, 583, '0'),
(270429, 588, 584, '0.5'),
(270430, 588, 585, '0.28'),
(270431, 588, 586, '0.16'),
(270432, 588, 587, '0.11'),
(270433, 588, 588, '0'),
(270434, 588, 589, '1.75'),
(270435, 588, 590, '-1.52'),
(270436, 588, 592, '0.26'),
(270437, 588, 593, '0.31'),
(270438, 588, 594, '0.46'),
(270439, 588, 595, '0'),
(270440, 588, 596, '0.03'),
(270441, 588, 597, '0.07'),
(270442, 588, 598, '0.85'),
(270443, 588, 599, '0.07'),
(270444, 588, 600, '0'),
(270445, 588, 601, '0.08'),
(270446, 588, 602, '0'),
(270447, 588, 604, '8.72'),
(270448, 588, 605, '8.97'),
(270449, 588, 606, '12'),
(270450, 588, 607, '0'),
(270451, 588, 608, '6.04'),
(270452, 588, 609, '-1.29'),
(270453, 588, 610, '-0.99'),
(270454, 588, 611, '-1.18'),
(270455, 588, 612, '0'),
(270456, 588, 613, '0.05'),
(270457, 588, 614, '-2.83'),
(270458, 588, 616, '8.72'),
(270459, 588, 617, '8.97'),
(270460, 588, 618, '12'),
(270461, 588, 619, '0'),
(270462, 588, 620, '6.04'),
(270463, 588, 621, '-1.29'),
(270464, 588, 622, '-0.99'),
(270465, 588, 623, '-1.18'),
(270466, 588, 624, '0'),
(270467, 588, 625, '0.05'),
(270468, 588, 626, '-2.83'),
(270469, 588, 628, '1'),
(270470, 588, 629, '0.01'),
(270471, 588, 630, '1'),
(270472, 588, 631, '0'),
(270473, 588, 632, '0'),
(270474, 588, 633, '0'),
(270475, 588, 634, '0'),
(270476, 588, 635, '0'),
(270477, 588, 636, '0'),
(270478, 588, 637, '0'),
(270479, 588, 638, '0'),
(270480, 588, 640, '3.39'),
(270481, 588, 641, '4.02'),
(270482, 588, 642, '6'),
(270483, 588, 643, '0'),
(270484, 588, 644, '4.46'),
(270485, 588, 645, '0.85'),
(270486, 588, 646, '0.85'),
(270487, 588, 647, '0.91'),
(270488, 588, 648, '0'),
(270489, 588, 649, '1'),
(270490, 588, 650, '0'),
(270491, 588, 652, '0'),
(270492, 588, 653, '0'),
(270493, 588, 654, '0'),
(270494, 588, 655, '0'),
(270495, 588, 656, '0'),
(270496, 588, 657, '0'),
(270497, 588, 658, '0'),
(270498, 588, 659, '0'),
(270499, 588, 660, '0'),
(270500, 588, 661, '0'),
(270501, 588, 662, '0'),
(270502, 588, 777, '20237.27'),
(270503, 588, 778, '567434.92'),
(270504, 1405, 1, '1'),
(270505, 1405, 2, '1'),
(270506, 1405, 3, '1'),
(270507, 1405, 4, '1'),
(270508, 1405, 6, '1'),
(270509, 1405, 7, '1'),
(270510, 1405, 19, '1'),
(270511, 1405, 23, '1'),
(270512, 1405, 31, '1'),
(270513, 1405, 32, '1'),
(270514, 1405, 33, '1'),
(270515, 1405, 34, '1'),
(270516, 1405, 35, '1'),
(270517, 1405, 50, '1'),
(270518, 1405, 51, '1'),
(270519, 1405, 76, '1'),
(270520, 1405, 77, '1'),
(270521, 1405, 107, '1'),
(270522, 1405, 108, '1'),
(270523, 1405, 121, '1'),
(270524, 1405, 142, '1'),
(270525, 1405, 143, '1'),
(270526, 1405, 144, '1'),
(270527, 1405, 145, '1'),
(270528, 1405, 154, '1'),
(270529, 1405, 158, '1'),
(270530, 1405, 159, '1'),
(270531, 1405, 224, '1'),
(270532, 1405, 225, '1'),
(270533, 1405, 230, '1'),
(270534, 1405, 264, '1'),
(270535, 1405, 265, '1'),
(270536, 1405, 267, '1'),
(270537, 1405, 320, '1'),
(270538, 1405, 321, '1'),
(270539, 1405, 323, '1'),
(270540, 1405, 352, '1'),
(270541, 1405, 353, '1'),
(270542, 1405, 354, '1'),
(270543, 1405, 356, '1'),
(270544, 1405, 384, '1'),
(270545, 1405, 389, '1'),
(270546, 1405, 390, '1'),
(270547, 1405, 399, '1'),
(270548, 1405, 401, '1'),
(270549, 1405, 663, '1'),
(270550, 1405, 664, '1'),
(270551, 1405, 681, '1'),
(270552, 1405, 682, '1'),
(270553, 1405, 684, '1'),
(270554, 1405, 691, '1'),
(270555, 1405, 692, '1'),
(270556, 1405, 693, '1'),
(270557, 1405, 695, '1'),
(270558, 1405, 696, '1'),
(270559, 1405, 697, '1'),
(270560, 1405, 700, '1'),
(270561, 1405, 701, '1'),
(270562, 1405, 704, '1'),
(270563, 1405, 705, '1'),
(270564, 1405, 706, '1'),
(270565, 1405, 707, '1'),
(270566, 1405, 709, '1'),
(270567, 1405, 721, '1'),
(270568, 1405, 740, '1'),
(270569, 1405, 747, '1'),
(270570, 1405, 748, '1'),
(270571, 1405, 755, '1'),
(270572, 1405, 756, '1'),
(270573, 1405, 771, '1'),
(270574, 1405, 772, '1'),
(270575, 1405, 773, '1'),
(270576, 1405, 775, '1'),
(270577, 1405, 20, '2'),
(270578, 1405, 80, '169'),
(270579, 1405, 81, '13'),
(270580, 1405, 82, '13'),
(270581, 1405, 83, '4'),
(270582, 1405, 84, '7.1'),
(270583, 1405, 85, '3.69'),
(270584, 1405, 86, '3.41'),
(270585, 1405, 87, '3.69'),
(270586, 1405, 89, '48'),
(270587, 1405, 90, '121'),
(270588, 1405, 91, '1'),
(270589, 1405, 92, '312'),
(270590, 1405, 93, '144'),
(270591, 1405, 94, '169'),
(270592, 1405, 95, '48'),
(270593, 1405, 96, '13'),
(270594, 1405, 97, '13'),
(270595, 1405, 98, '13'),
(270596, 1405, 99, '13'),
(270597, 1405, 100, '1'),
(270598, 1405, 101, '4'),
(270599, 1405, 103, '2'),
(270600, 1405, 105, '1'),
(270601, 1405, 106, '169'),
(270602, 1405, 118, '2'),
(270603, 1405, 119, '1'),
(270604, 1405, 139, '0'),
(270605, 1405, 140, '0'),
(270606, 1405, 141, '0'),
(270607, 1405, 147, '0'),
(270608, 1405, 149, '0'),
(270609, 1405, 151, '0'),
(270610, 1405, 153, '0'),
(270611, 1405, 155, '0'),
(270612, 1405, 157, '0'),
(270613, 1405, 160, '1'),
(270614, 1405, 164, '0'),
(270615, 1405, 166, '0'),
(270616, 1405, 169, '0'),
(270617, 1405, 171, '0'),
(270618, 1405, 175, '0'),
(270619, 1405, 177, '0'),
(270620, 1405, 179, '0'),
(270621, 1405, 181, '0'),
(270622, 1405, 183, '0'),
(270623, 1405, 185, '0'),
(270624, 1405, 187, '0'),
(270625, 1405, 189, '0'),
(270626, 1405, 191, '0'),
(270627, 1405, 193, '0'),
(270628, 1405, 195, '0'),
(270629, 1405, 197, '0'),
(270630, 1405, 199, '0'),
(270631, 1405, 201, '0'),
(270632, 1405, 203, '0'),
(270633, 1405, 205, '0'),
(270634, 1405, 207, '0'),
(270635, 1405, 209, '0'),
(270636, 1405, 211, '0'),
(270637, 1405, 213, '0'),
(270638, 1405, 215, '0'),
(270639, 1405, 217, '0'),
(270640, 1405, 219, '0'),
(270641, 1405, 221, '0'),
(270642, 1405, 223, '0'),
(270643, 1405, 233, '0'),
(270644, 1405, 237, '0'),
(270645, 1405, 239, '0'),
(270646, 1405, 241, '0'),
(270647, 1405, 243, '0'),
(270648, 1405, 246, '0'),
(270649, 1405, 248, '0'),
(270650, 1405, 250, '0'),
(270651, 1405, 257, '0'),
(270652, 1405, 259, '0'),
(270653, 1405, 263, '0'),
(270654, 1405, 266, '0.48'),
(270655, 1405, 268, '0.48'),
(270656, 1405, 270, '0'),
(270657, 1405, 272, '0'),
(270658, 1405, 274, '0'),
(270659, 1405, 276, '0'),
(270660, 1405, 278, '0'),
(270661, 1405, 302, '0'),
(270662, 1405, 304, '0'),
(270663, 1405, 306, '0'),
(270664, 1405, 308, '0'),
(270665, 1405, 310, '0'),
(270666, 1405, 312, '0'),
(270667, 1405, 314, '0'),
(270668, 1405, 316, '0'),
(270669, 1405, 318, '0'),
(270670, 1405, 385, '2'),
(270671, 1405, 392, '0'),
(270672, 1405, 394, '0'),
(270673, 1405, 396, '0'),
(270674, 1405, 398, '0'),
(270675, 1405, 400, '1'),
(270676, 1405, 402, '0'),
(270677, 1405, 404, '0'),
(270678, 1405, 406, '0'),
(270679, 1405, 408, '0'),
(270680, 1405, 410, '0'),
(270681, 1405, 412, '0'),
(270682, 1405, 414, '0'),
(270683, 1405, 416, '0'),
(270684, 1405, 418, '0'),
(270685, 1405, 420, '0'),
(270686, 1405, 422, '0'),
(270687, 1405, 424, '0'),
(270688, 1405, 426, '0'),
(270689, 1405, 428, '0'),
(270690, 1405, 430, '0'),
(270691, 1405, 432, '0'),
(270692, 1405, 434, '0'),
(270693, 1405, 436, '0'),
(270694, 1405, 438, '0'),
(270695, 1405, 440, '0'),
(270696, 1405, 442, '0'),
(270697, 1405, 444, '0'),
(270698, 1405, 446, '0'),
(270699, 1405, 449, '0'),
(270700, 1405, 451, '0'),
(270701, 1405, 453, '0'),
(270702, 1405, 455, '0'),
(270703, 1405, 457, '0'),
(270704, 1405, 459, '0'),
(270705, 1405, 461, '0'),
(270706, 1405, 463, '0'),
(270707, 1405, 465, '0'),
(270708, 1405, 467, '0'),
(270709, 1405, 469, '0'),
(270710, 1405, 471, '0'),
(270711, 1405, 474, '0'),
(270712, 1405, 476, '0'),
(270713, 1405, 478, '0'),
(270714, 1405, 480, '0'),
(270715, 1405, 482, '0'),
(270716, 1405, 484, '0'),
(270717, 1405, 486, '0'),
(270718, 1405, 488, '0'),
(270719, 1405, 490, '0'),
(270720, 1405, 492, '0'),
(270721, 1405, 494, '0'),
(270722, 1405, 496, '0'),
(270723, 1405, 498, '0'),
(270724, 1405, 502, '0'),
(270725, 1405, 504, '0'),
(270726, 1405, 506, '0'),
(270727, 1405, 508, '0'),
(270728, 1405, 510, '0'),
(270729, 1405, 512, '0'),
(270730, 1405, 514, '0'),
(270731, 1405, 516, '0'),
(270732, 1405, 518, '0'),
(270733, 1405, 520, '0'),
(270734, 1405, 522, '0'),
(270735, 1405, 526, '0.28'),
(270736, 1405, 527, '0'),
(270737, 1405, 529, '138.04'),
(270738, 1405, 530, '90.22'),
(270739, 1405, 531, '47.98'),
(270740, 1405, 533, '1'),
(270741, 1405, 534, '189.25'),
(270742, 1405, 535, '80.63'),
(270743, 1405, 537, '0.53'),
(270744, 1405, 538, '0.14'),
(270745, 1405, 539, '0.53'),
(270746, 1405, 541, '0'),
(270747, 1405, 542, '0'),
(270748, 1405, 543, '1'),
(270749, 1405, 544, '0'),
(270750, 1405, 545, '0'),
(270751, 1405, 548, '0'),
(270752, 1405, 549, '0.02'),
(270753, 1405, 551, '1'),
(270754, 1405, 552, '1'),
(270755, 1405, 553, '0.54'),
(270756, 1405, 554, '1.92'),
(270757, 1405, 556, '0.94'),
(270758, 1405, 557, '0.84'),
(270759, 1405, 558, '2'),
(270760, 1405, 559, '0'),
(270761, 1405, 560, '0.96'),
(270762, 1405, 561, '0.01'),
(270763, 1405, 562, '0.01'),
(270764, 1405, 563, '0'),
(270765, 1405, 564, '0'),
(270766, 1405, 565, '2'),
(270767, 1405, 566, '-2'),
(270768, 1405, 568, '0.1'),
(270769, 1405, 569, '0.04'),
(270770, 1405, 570, '1'),
(270771, 1405, 571, NULL),
(270772, 1405, 572, '0.96'),
(270773, 1405, 573, '-0.01'),
(270774, 1405, 574, '-0'),
(270775, 1405, 575, '-0.01'),
(270776, 1405, 576, '0'),
(270777, 1405, 577, '2'),
(270778, 1405, 578, '-2'),
(270779, 1405, 580, '2'),
(270780, 1405, 581, '2'),
(270781, 1405, 582, '2'),
(270782, 1405, 583, '0'),
(270783, 1405, 584, '0'),
(270784, 1405, 585, '0'),
(270785, 1405, 586, '0'),
(270786, 1405, 587, '0'),
(270787, 1405, 588, '0'),
(270788, 1405, 589, '0'),
(270789, 1405, 590, '0'),
(270790, 1405, 592, '0.26'),
(270791, 1405, 593, '0.26'),
(270792, 1405, 594, '0.53'),
(270793, 1405, 595, '0'),
(270794, 1405, 596, '0.02'),
(270795, 1405, 597, '0.01'),
(270796, 1405, 598, '0.99'),
(270797, 1405, 599, '0.01'),
(270798, 1405, 600, '0'),
(270799, 1405, 601, '0.01'),
(270800, 1405, 602, '0'),
(270801, 1405, 604, '125.77'),
(270802, 1405, 605, '125.97'),
(270803, 1405, 606, '171'),
(270804, 1405, 607, '0'),
(270805, 1405, 608, '689.17'),
(270806, 1405, 609, '-1.01'),
(270807, 1405, 610, '-0.86'),
(270808, 1405, 611, '-1'),
(270809, 1405, 612, '0'),
(270810, 1405, 613, '0.2'),
(270811, 1405, 614, '-2'),
(270812, 1405, 616, '125.77'),
(270813, 1405, 617, '125.97'),
(270814, 1405, 618, '171'),
(270815, 1405, 619, '0'),
(270816, 1405, 620, '689.17'),
(270817, 1405, 621, '-1.01'),
(270818, 1405, 622, '-0.86'),
(270819, 1405, 623, '-1'),
(270820, 1405, 624, '0'),
(270821, 1405, 625, '0.2'),
(270822, 1405, 626, '-2'),
(270823, 1405, 628, '0'),
(270824, 1405, 629, '0'),
(270825, 1405, 630, '0'),
(270826, 1405, 631, '0'),
(270827, 1405, 632, '0'),
(270828, 1405, 633, '0'),
(270829, 1405, 634, '0'),
(270830, 1405, 635, '0'),
(270831, 1405, 636, '0'),
(270832, 1405, 637, '0'),
(270833, 1405, 638, '0'),
(270834, 1405, 640, '44.31'),
(270835, 1405, 641, '44.15'),
(270836, 1405, 642, '88.93'),
(270837, 1405, 643, '0'),
(270838, 1405, 644, '674.86'),
(270839, 1405, 645, '0.99'),
(270840, 1405, 646, '0.99'),
(270841, 1405, 647, '0.98'),
(270842, 1405, 648, '0'),
(270843, 1405, 649, '1'),
(270844, 1405, 650, '0'),
(270845, 1405, 652, '0'),
(270846, 1405, 653, '0'),
(270847, 1405, 654, '0'),
(270848, 1405, 655, '0'),
(270849, 1405, 656, '0'),
(270850, 1405, 657, '0'),
(270851, 1405, 658, '0'),
(270852, 1405, 659, '0'),
(270853, 1405, 660, '0'),
(270854, 1405, 661, '0'),
(270855, 1405, 662, '0'),
(270856, 1405, 777, '627.2'),
(270857, 1405, 778, '53585.07'),
(270858, 1404, 1, '1'),
(270859, 1404, 2, '1'),
(270860, 1404, 3, '1'),
(270861, 1404, 4, '1'),
(270862, 1404, 6, '1'),
(270863, 1404, 7, '1'),
(270864, 1404, 19, '1'),
(270865, 1404, 23, '1'),
(270866, 1404, 31, '1'),
(270867, 1404, 32, '1'),
(270868, 1404, 33, '1'),
(270869, 1404, 34, '1'),
(270870, 1404, 35, '1'),
(270871, 1404, 50, '1'),
(270872, 1404, 51, '1'),
(270873, 1404, 76, '1'),
(270874, 1404, 77, '1'),
(270875, 1404, 107, '1'),
(270876, 1404, 108, '1'),
(270877, 1404, 121, '1'),
(270878, 1404, 142, '1'),
(270879, 1404, 143, '1'),
(270880, 1404, 144, '1'),
(270881, 1404, 145, '1'),
(270882, 1404, 154, '1'),
(270883, 1404, 158, '1'),
(270884, 1404, 159, '1'),
(270885, 1404, 224, '1'),
(270886, 1404, 225, '1'),
(270887, 1404, 230, '1'),
(270888, 1404, 264, '1'),
(270889, 1404, 265, '1'),
(270890, 1404, 267, '1'),
(270891, 1404, 320, '1'),
(270892, 1404, 321, '1'),
(270893, 1404, 323, '1'),
(270894, 1404, 352, '1'),
(270895, 1404, 353, '1'),
(270896, 1404, 354, '1'),
(270897, 1404, 356, '1'),
(270898, 1404, 384, '1'),
(270899, 1404, 389, '1'),
(270900, 1404, 390, '1'),
(270901, 1404, 399, '1'),
(270902, 1404, 401, '1'),
(270903, 1404, 663, '1'),
(270904, 1404, 664, '1'),
(270905, 1404, 681, '1'),
(270906, 1404, 682, '1'),
(270907, 1404, 684, '1'),
(270908, 1404, 691, '1'),
(270909, 1404, 692, '1'),
(270910, 1404, 693, '1'),
(270911, 1404, 695, '1'),
(270912, 1404, 696, '1'),
(270913, 1404, 697, '1'),
(270914, 1404, 700, '1'),
(270915, 1404, 701, '1'),
(270916, 1404, 704, '1'),
(270917, 1404, 705, '1'),
(270918, 1404, 706, '1'),
(270919, 1404, 707, '1'),
(270920, 1404, 709, '1'),
(270921, 1404, 721, '1'),
(270922, 1404, 740, '1'),
(270923, 1404, 747, '1'),
(270924, 1404, 748, '1'),
(270925, 1404, 755, '1'),
(270926, 1404, 756, '1'),
(270927, 1404, 771, '1'),
(270928, 1404, 772, '1'),
(270929, 1404, 773, '1'),
(270930, 1404, 775, '1'),
(270931, 1404, 20, '2'),
(270932, 1404, 80, '169'),
(270933, 1404, 81, '13'),
(270934, 1404, 82, '13'),
(270935, 1404, 83, '4'),
(270936, 1404, 84, '7.1'),
(270937, 1404, 85, '3.69'),
(270938, 1404, 86, '3.41'),
(270939, 1404, 87, '3.69'),
(270940, 1404, 89, '48'),
(270941, 1404, 90, '121'),
(270942, 1404, 91, '1'),
(270943, 1404, 92, '312'),
(270944, 1404, 93, '144'),
(270945, 1404, 94, '169'),
(270946, 1404, 95, '48'),
(270947, 1404, 96, '13'),
(270948, 1404, 97, '13'),
(270949, 1404, 98, '13'),
(270950, 1404, 99, '13'),
(270951, 1404, 100, '1'),
(270952, 1404, 101, '4'),
(270953, 1404, 103, '2'),
(270954, 1404, 105, '1'),
(270955, 1404, 106, '169'),
(270956, 1404, 118, '2'),
(270957, 1404, 119, '1'),
(270958, 1404, 139, '0'),
(270959, 1404, 140, '0'),
(270960, 1404, 141, '0'),
(270961, 1404, 147, '0'),
(270962, 1404, 149, '0'),
(270963, 1404, 151, '0'),
(270964, 1404, 153, '0'),
(270965, 1404, 155, '0'),
(270966, 1404, 157, '0'),
(270967, 1404, 160, '1'),
(270968, 1404, 164, '0'),
(270969, 1404, 166, '0'),
(270970, 1404, 169, '0'),
(270971, 1404, 171, '0'),
(270972, 1404, 175, '0'),
(270973, 1404, 177, '0'),
(270974, 1404, 179, '0'),
(270975, 1404, 181, '0'),
(270976, 1404, 183, '0'),
(270977, 1404, 185, '0'),
(270978, 1404, 187, '0'),
(270979, 1404, 189, '0'),
(270980, 1404, 191, '0'),
(270981, 1404, 193, '0'),
(270982, 1404, 195, '0'),
(270983, 1404, 197, '0'),
(270984, 1404, 199, '0'),
(270985, 1404, 201, '0'),
(270986, 1404, 203, '0'),
(270987, 1404, 205, '0'),
(270988, 1404, 207, '0'),
(270989, 1404, 209, '0'),
(270990, 1404, 211, '0'),
(270991, 1404, 213, '0'),
(270992, 1404, 215, '0'),
(270993, 1404, 217, '0'),
(270994, 1404, 219, '0'),
(270995, 1404, 221, '0'),
(270996, 1404, 223, '0'),
(270997, 1404, 233, '0'),
(270998, 1404, 237, '0'),
(270999, 1404, 239, '0'),
(271000, 1404, 241, '0'),
(271001, 1404, 243, '0'),
(271002, 1404, 246, '0'),
(271003, 1404, 248, '0'),
(271004, 1404, 250, '0'),
(271005, 1404, 257, '0'),
(271006, 1404, 259, '0'),
(271007, 1404, 263, '0'),
(271008, 1404, 266, '0.14'),
(271009, 1404, 268, '0.14'),
(271010, 1404, 270, '0'),
(271011, 1404, 272, '0'),
(271012, 1404, 274, '0'),
(271013, 1404, 276, '0'),
(271014, 1404, 278, '0'),
(271015, 1404, 302, '0'),
(271016, 1404, 304, '0'),
(271017, 1404, 306, '0'),
(271018, 1404, 308, '0'),
(271019, 1404, 310, '0'),
(271020, 1404, 312, '0'),
(271021, 1404, 314, '0'),
(271022, 1404, 316, '0'),
(271023, 1404, 318, '0'),
(271024, 1404, 385, '2'),
(271025, 1404, 392, '0'),
(271026, 1404, 394, '0'),
(271027, 1404, 396, '0'),
(271028, 1404, 398, '0'),
(271029, 1404, 400, '1'),
(271030, 1404, 402, '0'),
(271031, 1404, 404, '0'),
(271032, 1404, 406, '0'),
(271033, 1404, 408, '0'),
(271034, 1404, 410, '0'),
(271035, 1404, 412, '0'),
(271036, 1404, 414, '0'),
(271037, 1404, 416, '0'),
(271038, 1404, 418, '0'),
(271039, 1404, 420, '0'),
(271040, 1404, 422, '0'),
(271041, 1404, 424, '0'),
(271042, 1404, 426, '0'),
(271043, 1404, 428, '0'),
(271044, 1404, 430, '0'),
(271045, 1404, 432, '0'),
(271046, 1404, 434, '0'),
(271047, 1404, 436, '0'),
(271048, 1404, 438, '0'),
(271049, 1404, 440, '0'),
(271050, 1404, 442, '0'),
(271051, 1404, 444, '0'),
(271052, 1404, 446, '0'),
(271053, 1404, 449, '0'),
(271054, 1404, 451, '0'),
(271055, 1404, 453, '0'),
(271056, 1404, 455, '0'),
(271057, 1404, 457, '0'),
(271058, 1404, 459, '0'),
(271059, 1404, 461, '0'),
(271060, 1404, 463, '0'),
(271061, 1404, 465, '0'),
(271062, 1404, 467, '0'),
(271063, 1404, 469, '0'),
(271064, 1404, 471, '0'),
(271065, 1404, 474, '0'),
(271066, 1404, 476, '0'),
(271067, 1404, 478, '0'),
(271068, 1404, 480, '0'),
(271069, 1404, 482, '0'),
(271070, 1404, 484, '0'),
(271071, 1404, 486, '0'),
(271072, 1404, 488, '0'),
(271073, 1404, 490, '0'),
(271074, 1404, 492, '0'),
(271075, 1404, 494, '0'),
(271076, 1404, 496, '0'),
(271077, 1404, 498, '0'),
(271078, 1404, 502, '0'),
(271079, 1404, 504, '0'),
(271080, 1404, 506, '0'),
(271081, 1404, 508, '0'),
(271082, 1404, 510, '0'),
(271083, 1404, 512, '0'),
(271084, 1404, 514, '0'),
(271085, 1404, 516, '0'),
(271086, 1404, 518, '0'),
(271087, 1404, 520, '0'),
(271088, 1404, 522, '0'),
(271089, 1404, 526, '0.12'),
(271090, 1404, 527, '0'),
(271091, 1404, 529, '112.9'),
(271092, 1404, 530, '94.86'),
(271093, 1404, 531, '82.82'),
(271094, 1404, 533, '1'),
(271095, 1404, 534, '198.01'),
(271096, 1404, 535, '80.63'),
(271097, 1404, 537, '0.55'),
(271098, 1404, 538, '0.15'),
(271099, 1404, 539, '0.55'),
(271100, 1404, 541, '0.68'),
(271101, 1404, 542, '0.64'),
(271102, 1404, 543, '1'),
(271103, 1404, 544, '0'),
(271104, 1404, 545, '0'),
(271105, 1404, 548, '0'),
(271106, 1404, 549, '0.01'),
(271107, 1404, 551, '1'),
(271108, 1404, 552, '1'),
(271109, 1404, 553, '0.87'),
(271110, 1404, 554, '2'),
(271111, 1404, 556, '1.01'),
(271112, 1404, 557, '1.36'),
(271113, 1404, 558, '2'),
(271114, 1404, 559, '0'),
(271115, 1404, 560, '1'),
(271116, 1404, 561, '0.01'),
(271117, 1404, 562, '0'),
(271118, 1404, 563, '0'),
(271119, 1404, 564, '0'),
(271120, 1404, 565, '2'),
(271121, 1404, 566, '-2'),
(271122, 1404, 568, '-0.72'),
(271123, 1404, 569, NULL),
(271124, 1404, 570, '1'),
(271125, 1404, 571, NULL),
(271126, 1404, 572, '0.47'),
(271127, 1404, 573, '0'),
(271128, 1404, 574, '0'),
(271129, 1404, 575, '-0.01'),
(271130, 1404, 576, '0'),
(271131, 1404, 577, '2'),
(271132, 1404, 578, '-2'),
(271133, 1404, 580, '2'),
(271134, 1404, 581, '2'),
(271135, 1404, 582, '2'),
(271136, 1404, 583, '0'),
(271137, 1404, 584, '0'),
(271138, 1404, 585, '0'),
(271139, 1404, 586, '0'),
(271140, 1404, 587, '0'),
(271141, 1404, 588, '0'),
(271142, 1404, 589, '0'),
(271143, 1404, 590, '0'),
(271144, 1404, 592, '0.28'),
(271145, 1404, 593, '0.28'),
(271146, 1404, 594, '0.55'),
(271147, 1404, 595, '0'),
(271148, 1404, 596, '0.03'),
(271149, 1404, 597, '0.01'),
(271150, 1404, 598, '0.99'),
(271151, 1404, 599, '0.01'),
(271152, 1404, 600, '0'),
(271153, 1404, 601, '0.01'),
(271154, 1404, 602, '0'),
(271155, 1404, 604, '123.25'),
(271156, 1404, 605, '123.37'),
(271157, 1404, 606, '171'),
(271158, 1404, 607, '0'),
(271159, 1404, 608, '767.08'),
(271160, 1404, 609, '-1.01'),
(271161, 1404, 610, '-0.93'),
(271162, 1404, 611, '-1'),
(271163, 1404, 612, '0'),
(271164, 1404, 613, '0.09'),
(271165, 1404, 614, '-2'),
(271166, 1404, 616, '123.25'),
(271167, 1404, 617, '123.37'),
(271168, 1404, 618, '171'),
(271169, 1404, 619, '0'),
(271170, 1404, 620, '767.08'),
(271171, 1404, 621, '-1.01'),
(271172, 1404, 622, '-0.93'),
(271173, 1404, 623, '-1'),
(271174, 1404, 624, '0'),
(271175, 1404, 625, '0.09'),
(271176, 1404, 626, '-2'),
(271177, 1404, 628, '0'),
(271178, 1404, 629, '0'),
(271179, 1404, 630, '0'),
(271180, 1404, 631, '0'),
(271181, 1404, 632, '0'),
(271182, 1404, 633, '0'),
(271183, 1404, 634, '0'),
(271184, 1404, 635, '0'),
(271185, 1404, 636, '0'),
(271186, 1404, 637, '0'),
(271187, 1404, 638, '0'),
(271188, 1404, 640, '46.53'),
(271189, 1404, 641, '46.64'),
(271190, 1404, 642, '93.74'),
(271191, 1404, 643, '0'),
(271192, 1404, 644, '762.92'),
(271193, 1404, 645, '0.99'),
(271194, 1404, 646, '0.99'),
(271195, 1404, 647, '0.99'),
(271196, 1404, 648, '0'),
(271197, 1404, 649, '1'),
(271198, 1404, 650, '0'),
(271199, 1404, 652, '0'),
(271200, 1404, 653, '0'),
(271201, 1404, 654, '0'),
(271202, 1404, 655, '0'),
(271203, 1404, 656, '0'),
(271204, 1404, 657, '0'),
(271205, 1404, 658, '0'),
(271206, 1404, 659, '0'),
(271207, 1404, 660, '0'),
(271208, 1404, 661, '0'),
(271209, 1404, 662, '0'),
(271210, 1404, 777, '658.57'),
(271211, 1404, 778, '58242.5'),
(271212, 997, 1, '1'),
(271213, 997, 2, '1'),
(271214, 997, 3, '1'),
(271215, 997, 4, '1'),
(271216, 997, 6, '1'),
(271217, 997, 7, '1'),
(271218, 997, 9, '1'),
(271219, 997, 19, '1'),
(271220, 997, 23, '1'),
(271221, 997, 31, '1'),
(271222, 997, 32, '1'),
(271223, 997, 33, '1'),
(271224, 997, 34, '1'),
(271225, 997, 39, '1'),
(271226, 997, 50, '1'),
(271227, 997, 51, '1'),
(271228, 997, 70, '1'),
(271229, 997, 72, '1'),
(271230, 997, 74, '1'),
(271231, 997, 76, '1'),
(271232, 997, 77, '1'),
(271233, 997, 104, '1'),
(271234, 997, 107, '1'),
(271235, 997, 108, '1'),
(271236, 997, 112, '1'),
(271237, 997, 121, '1'),
(271238, 997, 131, '1'),
(271239, 997, 132, '1'),
(271240, 997, 142, '1'),
(271241, 997, 143, '1'),
(271242, 997, 144, '1'),
(271243, 997, 145, '1'),
(271244, 997, 154, '1'),
(271245, 997, 158, '1'),
(271246, 997, 163, '1'),
(271247, 997, 167, '1'),
(271248, 997, 208, '1'),
(271249, 997, 224, '1'),
(271250, 997, 225, '1'),
(271251, 997, 236, '1'),
(271252, 997, 264, '1'),
(271253, 997, 267, '1'),
(271254, 997, 289, '1'),
(271255, 997, 295, '1'),
(271256, 997, 297, '1'),
(271257, 997, 300, '1'),
(271258, 997, 301, '1'),
(271259, 997, 320, '1'),
(271260, 997, 332, '1'),
(271261, 997, 336, '1'),
(271262, 997, 338, '1'),
(271263, 997, 339, '1'),
(271264, 997, 345, '1'),
(271265, 997, 386, '1'),
(271266, 997, 387, '1'),
(271267, 997, 663, '1'),
(271268, 997, 664, '1'),
(271269, 997, 665, '1'),
(271270, 997, 666, '1'),
(271271, 997, 667, '1'),
(271272, 997, 681, '1'),
(271273, 997, 682, '1'),
(271274, 997, 683, '1'),
(271275, 997, 687, '1'),
(271276, 997, 691, '1'),
(271277, 997, 693, '1'),
(271278, 997, 695, '1'),
(271279, 997, 696, '1'),
(271280, 997, 697, '1'),
(271281, 997, 699, '1'),
(271282, 997, 700, '1'),
(271283, 997, 701, '1'),
(271284, 997, 702, '1'),
(271285, 997, 704, '1'),
(271286, 997, 705, '1'),
(271287, 997, 706, '1'),
(271288, 997, 707, '1'),
(271289, 997, 713, '1'),
(271290, 997, 721, '1'),
(271291, 997, 740, '1'),
(271292, 997, 742, '1'),
(271293, 997, 743, '1'),
(271294, 997, 747, '1'),
(271295, 997, 748, '1'),
(271296, 997, 749, '1'),
(271297, 997, 750, '1'),
(271298, 997, 751, '1'),
(271299, 997, 752, '1'),
(271300, 997, 755, '1'),
(271301, 997, 756, '1'),
(271302, 997, 762, '1'),
(271303, 997, 771, '1'),
(271304, 997, 772, '1'),
(271305, 997, 773, '1'),
(271306, 997, 774, '1'),
(271307, 997, 775, '1'),
(271308, 997, 20, '2'),
(271309, 997, 80, '26'),
(271310, 997, 81, '13'),
(271311, 997, 82, '2'),
(271312, 997, 83, '4'),
(271313, 997, 84, '4.69'),
(271314, 997, 85, '2.85'),
(271315, 997, 86, '1.85'),
(271316, 997, 87, '2.85'),
(271317, 997, 89, '26'),
(271318, 997, 91, '1'),
(271319, 997, 92, '37'),
(271320, 997, 93, '12'),
(271321, 997, 94, '26'),
(271322, 997, 95, '26'),
(271323, 997, 96, '13'),
(271324, 997, 97, '13'),
(271325, 997, 98, '2'),
(271326, 997, 99, '2'),
(271327, 997, 100, '2'),
(271328, 997, 101, '4'),
(271329, 997, 103, '2'),
(271330, 997, 105, '4'),
(271331, 997, 106, '30'),
(271332, 997, 118, '4'),
(271333, 997, 119, '1'),
(271334, 997, 120, '2'),
(271335, 997, 139, '0'),
(271336, 997, 140, '0'),
(271337, 997, 141, '0'),
(271338, 997, 147, '0'),
(271339, 997, 149, '0'),
(271340, 997, 151, '0'),
(271341, 997, 153, '0'),
(271342, 997, 155, '0.07'),
(271343, 997, 157, '0'),
(271344, 997, 160, '0'),
(271345, 997, 164, '0.04'),
(271346, 997, 166, '0'),
(271347, 997, 169, '0'),
(271348, 997, 171, '0'),
(271349, 997, 175, '0'),
(271350, 997, 177, '0'),
(271351, 997, 179, '0'),
(271352, 997, 181, '0'),
(271353, 997, 183, '0'),
(271354, 997, 185, '0'),
(271355, 997, 187, '0'),
(271356, 997, 189, '0'),
(271357, 997, 191, '0'),
(271358, 997, 193, '0'),
(271359, 997, 195, '0'),
(271360, 997, 197, '0'),
(271361, 997, 199, '0'),
(271362, 997, 201, '0'),
(271363, 997, 203, '0'),
(271364, 997, 205, '0'),
(271365, 997, 207, '0'),
(271366, 997, 209, '0'),
(271367, 997, 211, '0.77'),
(271368, 997, 213, '0.22'),
(271369, 997, 215, '0.61'),
(271370, 997, 217, '0.11'),
(271371, 997, 219, '0.28'),
(271372, 997, 221, '0'),
(271373, 997, 223, '0'),
(271374, 997, 233, '0'),
(271375, 997, 237, '0.38'),
(271376, 997, 239, '0'),
(271377, 997, 241, '0'),
(271378, 997, 243, '0'),
(271379, 997, 246, '0'),
(271380, 997, 248, '0'),
(271381, 997, 250, '0'),
(271382, 997, 257, '0'),
(271383, 997, 259, '0'),
(271384, 997, 263, '0'),
(271385, 997, 266, '0.62'),
(271386, 997, 268, '0.62'),
(271387, 997, 270, '0'),
(271388, 997, 272, '0'),
(271389, 997, 274, '0'),
(271390, 997, 276, '0'),
(271391, 997, 278, '0'),
(271392, 997, 302, '0'),
(271393, 997, 304, '0'),
(271394, 997, 306, '0'),
(271395, 997, 308, '0'),
(271396, 997, 310, '0'),
(271397, 997, 312, '0'),
(271398, 997, 314, '0'),
(271399, 997, 316, '0'),
(271400, 997, 318, '0'),
(271401, 997, 385, '1'),
(271402, 997, 392, '0'),
(271403, 997, 394, '0'),
(271404, 997, 396, '0'),
(271405, 997, 398, '0'),
(271406, 997, 400, '0'),
(271407, 997, 402, '0'),
(271408, 997, 404, '0'),
(271409, 997, 406, '0'),
(271410, 997, 408, '0'),
(271411, 997, 410, '0'),
(271412, 997, 412, '0'),
(271413, 997, 414, '0'),
(271414, 997, 416, '0'),
(271415, 997, 418, '0'),
(271416, 997, 420, '0'),
(271417, 997, 422, '0'),
(271418, 997, 424, '0'),
(271419, 997, 426, '0'),
(271420, 997, 428, '0'),
(271421, 997, 430, '0'),
(271422, 997, 432, '0'),
(271423, 997, 434, '0'),
(271424, 997, 436, '0'),
(271425, 997, 438, '0'),
(271426, 997, 440, '0'),
(271427, 997, 442, '0'),
(271428, 997, 444, '0'),
(271429, 997, 446, '0'),
(271430, 997, 449, '0'),
(271431, 997, 451, '0'),
(271432, 997, 453, '0'),
(271433, 997, 455, '0'),
(271434, 997, 457, '0'),
(271435, 997, 459, '0'),
(271436, 997, 461, '0'),
(271437, 997, 463, '0'),
(271438, 997, 465, '0'),
(271439, 997, 467, '0'),
(271440, 997, 469, '0'),
(271441, 997, 471, '0'),
(271442, 997, 474, '0'),
(271443, 997, 476, '0'),
(271444, 997, 478, '0'),
(271445, 997, 480, '0'),
(271446, 997, 482, '0'),
(271447, 997, 484, '0'),
(271448, 997, 486, '0'),
(271449, 997, 488, '0'),
(271450, 997, 490, '0'),
(271451, 997, 492, '0'),
(271452, 997, 494, '0'),
(271453, 997, 496, '0'),
(271454, 997, 498, '0'),
(271455, 997, 502, '0'),
(271456, 997, 504, '0'),
(271457, 997, 506, '0'),
(271458, 997, 508, '0'),
(271459, 997, 510, '0'),
(271460, 997, 512, '0'),
(271461, 997, 514, '0'),
(271462, 997, 516, '0'),
(271463, 997, 518, '0'),
(271464, 997, 520, '0'),
(271465, 997, 522, '0'),
(271466, 997, 526, '1'),
(271467, 997, 527, '0'),
(271468, 997, 529, '1893.83'),
(271469, 997, 530, '439.23'),
(271470, 997, 531, '166.32'),
(271471, 997, 533, '0.86'),
(271472, 997, 534, '298.15'),
(271473, 997, 535, '77.54'),
(271474, 997, 537, '0.92'),
(271475, 997, 538, '0.32'),
(271476, 997, 539, '0.92'),
(271477, 997, 541, '0.4'),
(271478, 997, 542, '0.8'),
(271479, 997, 543, '1'),
(271480, 997, 544, '0'),
(271481, 997, 545, '0'),
(271482, 997, 548, '0.15'),
(271483, 997, 549, '0'),
(271484, 997, 551, '0.21'),
(271485, 997, 552, '0.55'),
(271486, 997, 553, '0.01'),
(271487, 997, 554, '0.48'),
(271488, 997, 556, '0.23'),
(271489, 997, 557, '0.05'),
(271490, 997, 558, '1.09'),
(271491, 997, 559, '0'),
(271492, 997, 560, '0.27'),
(271493, 997, 561, '0'),
(271494, 997, 562, '0'),
(271495, 997, 563, '0'),
(271496, 997, 564, '0'),
(271497, 997, 565, '0.91'),
(271498, 997, 566, '-0.91'),
(271499, 997, 568, '0.02'),
(271500, 997, 569, '0'),
(271501, 997, 570, '1'),
(271502, 997, 571, '-1'),
(271503, 997, 572, '0.34'),
(271504, 997, 573, '0'),
(271505, 997, 574, '-0.02'),
(271506, 997, 575, '0'),
(271507, 997, 576, '0'),
(271508, 997, 577, '2'),
(271509, 997, 578, '-2'),
(271510, 997, 580, '0.72'),
(271511, 997, 581, '0.41'),
(271512, 997, 582, '2'),
(271513, 997, 583, '0'),
(271514, 997, 584, '0.76'),
(271515, 997, 585, '0'),
(271516, 997, 586, '0.01'),
(271517, 997, 587, '0.01'),
(271518, 997, 588, '0'),
(271519, 997, 589, '1.61'),
(271520, 997, 590, '-1.05'),
(271521, 997, 592, '0.38'),
(271522, 997, 593, '0.38'),
(271523, 997, 594, '0.64'),
(271524, 997, 595, '0'),
(271525, 997, 596, '0.02'),
(271526, 997, 597, '-0'),
(271527, 997, 598, '-0'),
(271528, 997, 599, '-0'),
(271529, 997, 600, '0'),
(271530, 997, 601, '0.04'),
(271531, 997, 602, '-0.04'),
(271532, 997, 604, '4.63'),
(271533, 997, 605, '4.15'),
(271534, 997, 606, '15.88'),
(271535, 997, 607, '0'),
(271536, 997, 608, '8.46'),
(271537, 997, 609, '-0'),
(271538, 997, 610, '-0.07'),
(271539, 997, 611, '-0.01'),
(271540, 997, 612, '0'),
(271541, 997, 613, '12.49'),
(271542, 997, 614, '-8.98'),
(271543, 997, 616, '5.23'),
(271544, 997, 617, '4.66'),
(271545, 997, 618, '15.88'),
(271546, 997, 619, '0'),
(271547, 997, 620, '7.33'),
(271548, 997, 621, '0'),
(271549, 997, 622, '-0.05'),
(271550, 997, 623, '-0.01'),
(271551, 997, 624, '0'),
(271552, 997, 625, '12.16'),
(271553, 997, 626, '-8.98'),
(271554, 997, 628, '3.37'),
(271555, 997, 629, '3.01'),
(271556, 997, 630, '7'),
(271557, 997, 631, '0'),
(271558, 997, 632, '3.67'),
(271559, 997, 633, '-0'),
(271560, 997, 634, '-0.02'),
(271561, 997, 635, '-0'),
(271562, 997, 636, '0'),
(271563, 997, 637, '5.98'),
(271564, 997, 638, '-6'),
(271565, 997, 640, '21.08'),
(271566, 997, 641, '21.3'),
(271567, 997, 642, '30'),
(271568, 997, 643, '0'),
(271569, 997, 644, '29.08'),
(271570, 997, 645, '-0.06'),
(271571, 997, 646, '-0.06'),
(271572, 997, 647, '-0.02'),
(271573, 997, 648, '0'),
(271574, 997, 649, '1'),
(271575, 997, 650, NULL),
(271576, 997, 652, '0'),
(271577, 997, 653, '0'),
(271578, 997, 654, '2'),
(271579, 997, 655, '0'),
(271580, 997, 656, '0.01'),
(271581, 997, 657, '0'),
(271582, 997, 658, '0'),
(271583, 997, 659, '0'),
(271584, 997, 660, '0'),
(271585, 997, 661, '2'),
(271586, 997, 662, '0'),
(271587, 997, 777, '97.03'),
(271588, 997, 778, '49382.76'),
(271589, 176, 1, '1'),
(271590, 176, 2, '1'),
(271591, 176, 3, '1'),
(271592, 176, 4, '1'),
(271593, 176, 6, '1'),
(271594, 176, 7, '1'),
(271595, 176, 9, '1'),
(271596, 176, 19, '1'),
(271597, 176, 23, '1'),
(271598, 176, 31, '1'),
(271599, 176, 32, '1'),
(271600, 176, 33, '1'),
(271601, 176, 34, '1'),
(271602, 176, 39, '1'),
(271603, 176, 50, '1'),
(271604, 176, 51, '1'),
(271605, 176, 70, '1'),
(271606, 176, 72, '1'),
(271607, 176, 74, '1'),
(271608, 176, 76, '1'),
(271609, 176, 77, '1'),
(271610, 176, 107, '1'),
(271611, 176, 108, '1'),
(271612, 176, 112, '1'),
(271613, 176, 121, '1'),
(271614, 176, 131, '1'),
(271615, 176, 132, '1'),
(271616, 176, 142, '1'),
(271617, 176, 143, '1'),
(271618, 176, 144, '1'),
(271619, 176, 158, '1'),
(271620, 176, 163, '1'),
(271621, 176, 167, '1'),
(271622, 176, 208, '1'),
(271623, 176, 224, '1'),
(271624, 176, 225, '1'),
(271625, 176, 236, '1'),
(271626, 176, 264, '1'),
(271627, 176, 267, '1'),
(271628, 176, 295, '1'),
(271629, 176, 297, '1'),
(271630, 176, 299, '1'),
(271631, 176, 320, '1'),
(271632, 176, 338, '1'),
(271633, 176, 339, '1'),
(271634, 176, 346, '1'),
(271635, 176, 386, '1'),
(271636, 176, 387, '1'),
(271637, 176, 389, '1'),
(271638, 176, 497, '1'),
(271639, 176, 499, '1'),
(271640, 176, 663, '1'),
(271641, 176, 664, '1'),
(271642, 176, 681, '1'),
(271643, 176, 682, '1'),
(271644, 176, 683, '1'),
(271645, 176, 684, '1'),
(271646, 176, 691, '1'),
(271647, 176, 692, '1'),
(271648, 176, 695, '1'),
(271649, 176, 696, '1'),
(271650, 176, 699, '1'),
(271651, 176, 700, '1'),
(271652, 176, 701, '1'),
(271653, 176, 702, '1'),
(271654, 176, 704, '1'),
(271655, 176, 705, '1'),
(271656, 176, 706, '1'),
(271657, 176, 707, '1'),
(271658, 176, 713, '1'),
(271659, 176, 721, '1'),
(271660, 176, 740, '1'),
(271661, 176, 742, '1'),
(271662, 176, 743, '1'),
(271663, 176, 747, '1'),
(271664, 176, 748, '1'),
(271665, 176, 749, '1'),
(271666, 176, 750, '1'),
(271667, 176, 751, '1'),
(271668, 176, 752, '1'),
(271669, 176, 771, '1'),
(271670, 176, 772, '1'),
(271671, 176, 773, '1'),
(271672, 176, 774, '1'),
(271673, 176, 775, '1'),
(271674, 176, 20, '2'),
(271675, 176, 80, '26'),
(271676, 176, 81, '13'),
(271677, 176, 82, '2'),
(271678, 176, 83, '4'),
(271679, 176, 84, '4.69'),
(271680, 176, 85, '2.85'),
(271681, 176, 86, '1.85'),
(271682, 176, 87, '2.85'),
(271683, 176, 89, '26'),
(271684, 176, 91, '1'),
(271685, 176, 92, '37'),
(271686, 176, 93, '12'),
(271687, 176, 94, '26'),
(271688, 176, 95, '26'),
(271689, 176, 96, '13'),
(271690, 176, 97, '13'),
(271691, 176, 98, '2'),
(271692, 176, 99, '2'),
(271693, 176, 100, '2'),
(271694, 176, 101, '4'),
(271695, 176, 103, '2'),
(271696, 176, 105, '2'),
(271697, 176, 106, '28'),
(271698, 176, 118, '4'),
(271699, 176, 119, '1'),
(271700, 176, 120, '2'),
(271701, 176, 139, '0'),
(271702, 176, 140, '0'),
(271703, 176, 141, '0'),
(271704, 176, 147, '0'),
(271705, 176, 149, '0'),
(271706, 176, 151, '0'),
(271707, 176, 153, '0'),
(271708, 176, 155, '0'),
(271709, 176, 157, '0'),
(271710, 176, 160, '0'),
(271711, 176, 164, '0.04'),
(271712, 176, 166, '0'),
(271713, 176, 169, '0'),
(271714, 176, 171, '0'),
(271715, 176, 175, '0'),
(271716, 176, 177, '0'),
(271717, 176, 179, '0'),
(271718, 176, 181, '0'),
(271719, 176, 183, '0'),
(271720, 176, 185, '0'),
(271721, 176, 187, '0'),
(271722, 176, 189, '0'),
(271723, 176, 191, '0'),
(271724, 176, 193, '0'),
(271725, 176, 195, '0'),
(271726, 176, 197, '0'),
(271727, 176, 199, '0'),
(271728, 176, 201, '0'),
(271729, 176, 203, '0'),
(271730, 176, 205, '0'),
(271731, 176, 207, '0'),
(271732, 176, 209, '0'),
(271733, 176, 211, '0.02'),
(271734, 176, 213, '0'),
(271735, 176, 215, '0'),
(271736, 176, 217, '0'),
(271737, 176, 219, '0.01'),
(271738, 176, 221, '0'),
(271739, 176, 223, '0'),
(271740, 176, 233, '0'),
(271741, 176, 237, '0.51'),
(271742, 176, 239, '0'),
(271743, 176, 241, '0'),
(271744, 176, 243, '0'),
(271745, 176, 246, '0'),
(271746, 176, 248, '0'),
(271747, 176, 250, '0'),
(271748, 176, 257, '0'),
(271749, 176, 259, '0'),
(271750, 176, 263, '0'),
(271751, 176, 266, '0.56'),
(271752, 176, 268, '0.56'),
(271753, 176, 270, '0'),
(271754, 176, 272, '0'),
(271755, 176, 274, '0'),
(271756, 176, 276, '0'),
(271757, 176, 278, '0'),
(271758, 176, 302, '0'),
(271759, 176, 304, '0'),
(271760, 176, 306, '0'),
(271761, 176, 308, '0'),
(271762, 176, 310, '0'),
(271763, 176, 312, '0'),
(271764, 176, 314, '0'),
(271765, 176, 316, '0'),
(271766, 176, 318, '0'),
(271767, 176, 385, '1'),
(271768, 176, 392, '0'),
(271769, 176, 394, '0'),
(271770, 176, 396, '0'),
(271771, 176, 398, '0'),
(271772, 176, 400, '0'),
(271773, 176, 402, '0'),
(271774, 176, 404, '0'),
(271775, 176, 406, '0'),
(271776, 176, 408, '0'),
(271777, 176, 410, '0'),
(271778, 176, 412, '0'),
(271779, 176, 414, '0'),
(271780, 176, 416, '0'),
(271781, 176, 418, '0'),
(271782, 176, 420, '0'),
(271783, 176, 422, '0'),
(271784, 176, 424, '0'),
(271785, 176, 426, '0'),
(271786, 176, 428, '0'),
(271787, 176, 430, '0'),
(271788, 176, 432, '0'),
(271789, 176, 434, '0'),
(271790, 176, 436, '0'),
(271791, 176, 438, '0'),
(271792, 176, 440, '0'),
(271793, 176, 442, '0'),
(271794, 176, 444, '0'),
(271795, 176, 446, '0'),
(271796, 176, 449, '0'),
(271797, 176, 451, '0'),
(271798, 176, 453, '0'),
(271799, 176, 455, '0'),
(271800, 176, 457, '0'),
(271801, 176, 459, '0'),
(271802, 176, 461, '0'),
(271803, 176, 463, '0'),
(271804, 176, 465, '0'),
(271805, 176, 467, '0'),
(271806, 176, 469, '0'),
(271807, 176, 471, '0'),
(271808, 176, 474, '0'),
(271809, 176, 476, '0'),
(271810, 176, 478, '0'),
(271811, 176, 480, '0'),
(271812, 176, 482, '0'),
(271813, 176, 484, '0'),
(271814, 176, 486, '0'),
(271815, 176, 488, '0'),
(271816, 176, 490, '0'),
(271817, 176, 492, '0'),
(271818, 176, 494, '0'),
(271819, 176, 496, '0'),
(271820, 176, 498, '1'),
(271821, 176, 502, '0'),
(271822, 176, 504, '0'),
(271823, 176, 506, '0'),
(271824, 176, 508, '0'),
(271825, 176, 510, '0'),
(271826, 176, 512, '0'),
(271827, 176, 514, '0'),
(271828, 176, 516, '0'),
(271829, 176, 518, '0'),
(271830, 176, 520, '0'),
(271831, 176, 522, '0'),
(271832, 176, 526, '0.18'),
(271833, 176, 527, '0'),
(271834, 176, 529, '667.82'),
(271835, 176, 530, '160.03'),
(271836, 176, 531, '70.79'),
(271837, 176, 533, '0.96'),
(271838, 176, 534, '130.74'),
(271839, 176, 535, '77.54'),
(271840, 176, 537, '0.92'),
(271841, 176, 538, '0.32'),
(271842, 176, 539, '0.92'),
(271843, 176, 541, '0.51'),
(271844, 176, 542, '0.98'),
(271845, 176, 543, '1'),
(271846, 176, 544, '0'),
(271847, 176, 545, '0'),
(271848, 176, 548, '0.04'),
(271849, 176, 549, '0'),
(271850, 176, 551, '0.65'),
(271851, 176, 552, '0.17'),
(271852, 176, 553, '0.02'),
(271853, 176, 554, '0.12'),
(271854, 176, 556, '0.04'),
(271855, 176, 557, '0'),
(271856, 176, 558, '0.35'),
(271857, 176, 559, '0'),
(271858, 176, 560, '0.06'),
(271859, 176, 561, '0'),
(271860, 176, 562, '0'),
(271861, 176, 563, '0'),
(271862, 176, 564, '0'),
(271863, 176, 565, '0.27'),
(271864, 176, 566, '-0.27'),
(271865, 176, 568, '0.01'),
(271866, 176, 569, '0'),
(271867, 176, 570, '1'),
(271868, 176, 571, '-0.47'),
(271869, 176, 572, '0.08'),
(271870, 176, 573, '0.01'),
(271871, 176, 574, '-0.01'),
(271872, 176, 575, '0'),
(271873, 176, 576, '0'),
(271874, 176, 577, '1.46'),
(271875, 176, 578, '-0.91'),
(271876, 176, 580, '0.16'),
(271877, 176, 581, '0'),
(271878, 176, 582, '2'),
(271879, 176, 583, '0'),
(271880, 176, 584, '0.25'),
(271881, 176, 585, '0.01'),
(271882, 176, 586, '0.01'),
(271883, 176, 587, '0'),
(271884, 176, 588, '0'),
(271885, 176, 589, '1.82'),
(271886, 176, 590, '-0.4'),
(271887, 176, 592, '0.45'),
(271888, 176, 593, '0.48'),
(271889, 176, 594, '0.66'),
(271890, 176, 595, '0'),
(271891, 176, 596, '0.02'),
(271892, 176, 597, '0'),
(271893, 176, 598, '0.06'),
(271894, 176, 599, '0'),
(271895, 176, 600, '0'),
(271896, 176, 601, '0.04'),
(271897, 176, 602, '-0.04'),
(271898, 176, 604, '5.88'),
(271899, 176, 605, '5.26'),
(271900, 176, 606, '15.04'),
(271901, 176, 607, '0'),
(271902, 176, 608, '10.03'),
(271903, 176, 609, '0.03'),
(271904, 176, 610, '-0.07'),
(271905, 176, 611, '0.01'),
(271906, 176, 612, '0'),
(271907, 176, 613, '11.85'),
(271908, 176, 614, '-8.46'),
(271909, 176, 616, '6.05'),
(271910, 176, 617, '5.39'),
(271911, 176, 618, '15.04'),
(271912, 176, 619, '0'),
(271913, 176, 620, '9.6'),
(271914, 176, 621, '0.03'),
(271915, 176, 622, '-0.05'),
(271916, 176, 623, '0.01'),
(271917, 176, 624, '0'),
(271918, 176, 625, '11.49'),
(271919, 176, 626, '-8.46'),
(271920, 176, 628, '3.64'),
(271921, 176, 629, '3.46'),
(271922, 176, 630, '7'),
(271923, 176, 631, '0'),
(271924, 176, 632, '3.81'),
(271925, 176, 633, '-0.01'),
(271926, 176, 634, '0.01'),
(271927, 176, 635, '0'),
(271928, 176, 636, '0'),
(271929, 176, 637, '5.92'),
(271930, 176, 638, '-5.88'),
(271931, 176, 640, '29.06'),
(271932, 176, 641, '30'),
(271933, 176, 642, '30'),
(271934, 176, 643, '0'),
(271935, 176, 644, '13.8'),
(271936, 176, 645, '-0.05'),
(271937, 176, 646, '-0.05'),
(271938, 176, 647, '-0.02'),
(271939, 176, 648, '0'),
(271940, 176, 649, '0'),
(271941, 176, 650, '-0.48'),
(271942, 176, 652, '0.01'),
(271943, 176, 653, '0'),
(271944, 176, 654, '1.61'),
(271945, 176, 655, '0'),
(271946, 176, 656, '0.02'),
(271947, 176, 657, '0.01'),
(271948, 176, 658, '0.01'),
(271949, 176, 659, '0'),
(271950, 176, 660, '0'),
(271951, 176, 661, '1.61'),
(271952, 176, 662, '0'),
(271953, 176, 777, '3.84'),
(271954, 176, 778, '725.1'),
(271955, 882, 1, '1'),
(271956, 882, 2, '1'),
(271957, 882, 3, '1'),
(271958, 882, 4, '1'),
(271959, 882, 6, '1'),
(271960, 882, 7, '1'),
(271961, 882, 19, '1'),
(271962, 882, 23, '1'),
(271963, 882, 31, '1'),
(271964, 882, 32, '1'),
(271965, 882, 33, '1'),
(271966, 882, 34, '1'),
(271967, 882, 35, '1'),
(271968, 882, 50, '1'),
(271969, 882, 51, '1'),
(271970, 882, 74, '1'),
(271971, 882, 76, '1'),
(271972, 882, 78, '1'),
(271973, 882, 107, '1'),
(271974, 882, 108, '1'),
(271975, 882, 121, '1'),
(271976, 882, 131, '1'),
(271977, 882, 132, '1'),
(271978, 882, 142, '1'),
(271979, 882, 143, '1'),
(271980, 882, 144, '1'),
(271981, 882, 145, '1'),
(271982, 882, 154, '1'),
(271983, 882, 158, '1'),
(271984, 882, 161, '1'),
(271985, 882, 167, '1'),
(271986, 882, 168, '1'),
(271987, 882, 170, '1'),
(271988, 882, 192, '1'),
(271989, 882, 196, '1'),
(271990, 882, 224, '1'),
(271991, 882, 225, '1'),
(271992, 882, 258, '1'),
(271993, 882, 264, '1'),
(271994, 882, 267, '1'),
(271995, 882, 287, '1'),
(271996, 882, 300, '1'),
(271997, 882, 303, '1'),
(271998, 882, 320, '1'),
(271999, 882, 321, '1'),
(272000, 882, 325, '1'),
(272001, 882, 332, '1'),
(272002, 882, 336, '1'),
(272003, 882, 338, '1'),
(272004, 882, 339, '1'),
(272005, 882, 344, '1'),
(272006, 882, 345, '1'),
(272007, 882, 352, '1'),
(272008, 882, 353, '1'),
(272009, 882, 357, '1'),
(272010, 882, 361, '1'),
(272011, 882, 370, '1'),
(272012, 882, 371, '1'),
(272013, 882, 663, '1'),
(272014, 882, 664, '1'),
(272015, 882, 681, '1'),
(272016, 882, 682, '1'),
(272017, 882, 691, '1'),
(272018, 882, 692, '1'),
(272019, 882, 695, '1'),
(272020, 882, 696, '1'),
(272021, 882, 697, '1'),
(272022, 882, 699, '1'),
(272023, 882, 700, '1'),
(272024, 882, 701, '1'),
(272025, 882, 702, '1'),
(272026, 882, 704, '1'),
(272027, 882, 705, '1'),
(272028, 882, 708, '1'),
(272029, 882, 721, '1'),
(272030, 882, 737, '1'),
(272031, 882, 747, '1'),
(272032, 882, 771, '1'),
(272033, 882, 773, '1'),
(272034, 882, 774, '1'),
(272035, 882, 20, '2'),
(272036, 882, 80, '64'),
(272037, 882, 81, '8'),
(272038, 882, 82, '8'),
(272039, 882, 83, '4'),
(272040, 882, 84, '6.56'),
(272041, 882, 85, '3.5'),
(272042, 882, 86, '3.06'),
(272043, 882, 87, '6.56'),
(272044, 882, 89, '28'),
(272045, 882, 90, '36'),
(272046, 882, 91, '1'),
(272047, 882, 92, '144'),
(272048, 882, 93, '64'),
(272049, 882, 94, '81'),
(272050, 882, 95, '28'),
(272051, 882, 96, '8'),
(272052, 882, 97, '8'),
(272053, 882, 98, '8'),
(272054, 882, 99, '8'),
(272055, 882, 100, '4'),
(272056, 882, 101, '4'),
(272057, 882, 103, '2'),
(272058, 882, 105, '1'),
(272059, 882, 106, '64'),
(272060, 882, 118, '4'),
(272061, 882, 119, '2'),
(272062, 882, 139, '0'),
(272063, 882, 140, '0'),
(272064, 882, 141, '0'),
(272065, 882, 147, '0'),
(272066, 882, 149, '0'),
(272067, 882, 151, '0'),
(272068, 882, 153, '0'),
(272069, 882, 155, '0.01'),
(272070, 882, 157, '0'),
(272071, 882, 160, '0'),
(272072, 882, 164, '0'),
(272073, 882, 166, '0'),
(272074, 882, 169, '0.94'),
(272075, 882, 171, '0.94'),
(272076, 882, 175, '0'),
(272077, 882, 177, '0'),
(272078, 882, 179, '0'),
(272079, 882, 181, '0'),
(272080, 882, 183, '0'),
(272081, 882, 185, '0'),
(272082, 882, 187, '0'),
(272083, 882, 189, '0'),
(272084, 882, 191, '0'),
(272085, 882, 193, '0.05'),
(272086, 882, 195, '0'),
(272087, 882, 197, '0.05'),
(272088, 882, 199, '0'),
(272089, 882, 201, '0'),
(272090, 882, 203, '0'),
(272091, 882, 205, '0'),
(272092, 882, 207, '0'),
(272093, 882, 209, '0'),
(272094, 882, 211, '0'),
(272095, 882, 213, '0'),
(272096, 882, 215, '0'),
(272097, 882, 217, '0'),
(272098, 882, 219, '0'),
(272099, 882, 221, '0'),
(272100, 882, 223, '0'),
(272101, 882, 233, '0'),
(272102, 882, 237, '0'),
(272103, 882, 239, '0'),
(272104, 882, 241, '0'),
(272105, 882, 243, '0'),
(272106, 882, 246, '0'),
(272107, 882, 248, '0'),
(272108, 882, 250, '0'),
(272109, 882, 257, '0'),
(272110, 882, 259, '0.05'),
(272111, 882, 263, '0'),
(272112, 882, 266, '0.01'),
(272113, 882, 268, '0.01'),
(272114, 882, 270, '0'),
(272115, 882, 272, '0'),
(272116, 882, 274, '0'),
(272117, 882, 276, '0'),
(272118, 882, 278, '0'),
(272119, 882, 302, '0'),
(272120, 882, 304, '0.05'),
(272121, 882, 306, '0'),
(272122, 882, 308, '0'),
(272123, 882, 310, '0'),
(272124, 882, 312, '0'),
(272125, 882, 314, '0'),
(272126, 882, 316, '0'),
(272127, 882, 318, '0'),
(272128, 882, 385, '1'),
(272129, 882, 392, '0'),
(272130, 882, 394, '0'),
(272131, 882, 396, '0'),
(272132, 882, 398, '0'),
(272133, 882, 400, '0'),
(272134, 882, 402, '0'),
(272135, 882, 404, '0'),
(272136, 882, 406, '0'),
(272137, 882, 408, '0'),
(272138, 882, 410, '0'),
(272139, 882, 412, '0'),
(272140, 882, 414, '0'),
(272141, 882, 416, '0'),
(272142, 882, 418, '0'),
(272143, 882, 420, '0'),
(272144, 882, 422, '0'),
(272145, 882, 424, '0'),
(272146, 882, 426, '0'),
(272147, 882, 428, '0'),
(272148, 882, 430, '0'),
(272149, 882, 432, '0'),
(272150, 882, 434, '0'),
(272151, 882, 436, '0'),
(272152, 882, 438, '0'),
(272153, 882, 440, '0'),
(272154, 882, 442, '0'),
(272155, 882, 444, '0'),
(272156, 882, 446, '0'),
(272157, 882, 449, '0'),
(272158, 882, 451, '0'),
(272159, 882, 453, '0'),
(272160, 882, 455, '0'),
(272161, 882, 457, '0'),
(272162, 882, 459, '0'),
(272163, 882, 461, '0'),
(272164, 882, 463, '0'),
(272165, 882, 465, '0'),
(272166, 882, 467, '0'),
(272167, 882, 469, '0'),
(272168, 882, 471, '0'),
(272169, 882, 474, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(272170, 882, 476, '0'),
(272171, 882, 478, '0'),
(272172, 882, 480, '0'),
(272173, 882, 482, '0'),
(272174, 882, 484, '0'),
(272175, 882, 486, '0'),
(272176, 882, 488, '0'),
(272177, 882, 490, '0'),
(272178, 882, 492, '0'),
(272179, 882, 494, '0'),
(272180, 882, 496, '0'),
(272181, 882, 498, '0'),
(272182, 882, 502, '0'),
(272183, 882, 504, '0'),
(272184, 882, 506, '0'),
(272185, 882, 508, '0'),
(272186, 882, 510, '0'),
(272187, 882, 512, '0'),
(272188, 882, 514, '0'),
(272189, 882, 516, '0'),
(272190, 882, 518, '0'),
(272191, 882, 520, '0'),
(272192, 882, 522, '0.1'),
(272193, 882, 526, '0.76'),
(272194, 882, 527, '0.64'),
(272195, 882, 529, '463.05'),
(272196, 882, 530, '435.12'),
(272197, 882, 531, '432.5'),
(272198, 882, 533, '0.98'),
(272199, 882, 534, '331.07'),
(272200, 882, 535, '44.73'),
(272201, 882, 537, '0.5'),
(272202, 882, 538, '0.11'),
(272203, 882, 539, '0.5'),
(272204, 882, 541, '0.45'),
(272205, 882, 542, '0.9'),
(272206, 882, 543, '0.9'),
(272207, 882, 544, '0.02'),
(272208, 882, 545, '0.08'),
(272209, 882, 548, '0.05'),
(272210, 882, 549, '0.01'),
(272211, 882, 551, '0.81'),
(272212, 882, 552, '0.8'),
(272213, 882, 553, '0.04'),
(272214, 882, 554, '0.37'),
(272215, 882, 556, '1.29'),
(272216, 882, 557, '1.48'),
(272217, 882, 558, '1.87'),
(272218, 882, 559, '0'),
(272219, 882, 560, '0.43'),
(272220, 882, 561, '0.02'),
(272221, 882, 562, '0.05'),
(272222, 882, 563, '0.01'),
(272223, 882, 564, '0'),
(272224, 882, 565, '1.43'),
(272225, 882, 566, '-0.91'),
(272226, 882, 568, '0.03'),
(272227, 882, 569, '0'),
(272228, 882, 570, '0.98'),
(272229, 882, 571, '-0.98'),
(272230, 882, 572, '0.67'),
(272231, 882, 573, '0.01'),
(272232, 882, 574, '0.03'),
(272233, 882, 575, '-0'),
(272234, 882, 576, '0'),
(272235, 882, 577, '1.96'),
(272236, 882, 578, '-1.95'),
(272237, 882, 580, '1.43'),
(272238, 882, 581, '1.62'),
(272239, 882, 582, '1.96'),
(272240, 882, 583, '0'),
(272241, 882, 584, '0.4'),
(272242, 882, 585, '0.01'),
(272243, 882, 586, '0.06'),
(272244, 882, 587, '0.01'),
(272245, 882, 588, '0'),
(272246, 882, 589, '1.5'),
(272247, 882, 590, '-1.23'),
(272248, 882, 592, '0.19'),
(272249, 882, 593, '0.16'),
(272250, 882, 594, '0.38'),
(272251, 882, 595, '0'),
(272252, 882, 596, '0.01'),
(272253, 882, 597, '-0'),
(272254, 882, 598, '-0.13'),
(272255, 882, 599, '-0'),
(272256, 882, 600, '0'),
(272257, 882, 601, '0'),
(272258, 882, 602, '-0.02'),
(272259, 882, 604, '6.84'),
(272260, 882, 605, '6.82'),
(272261, 882, 606, '14.1'),
(272262, 882, 607, '0'),
(272263, 882, 608, '8.24'),
(272264, 882, 609, '0.03'),
(272265, 882, 610, '0.01'),
(272266, 882, 611, '-0.01'),
(272267, 882, 612, '0'),
(272268, 882, 613, '10.79'),
(272269, 882, 614, '-10.67'),
(272270, 882, 616, '6.94'),
(272271, 882, 617, '6.86'),
(272272, 882, 618, '14.1'),
(272273, 882, 619, '0'),
(272274, 882, 620, '7.82'),
(272275, 882, 621, '0.03'),
(272276, 882, 622, '0.02'),
(272277, 882, 623, '-0.01'),
(272278, 882, 624, '0'),
(272279, 882, 625, '10.29'),
(272280, 882, 626, '-10.19'),
(272281, 882, 628, '1.13'),
(272282, 882, 629, '1'),
(272283, 882, 630, '1.98'),
(272284, 882, 631, '0'),
(272285, 882, 632, '0.1'),
(272286, 882, 633, '0.01'),
(272287, 882, 634, '0.01'),
(272288, 882, 635, '0'),
(272289, 882, 636, '0'),
(272290, 882, 637, '0.98'),
(272291, 882, 638, '-0.98'),
(272292, 882, 640, '11.84'),
(272293, 882, 641, '10.53'),
(272294, 882, 642, '24'),
(272295, 882, 643, '0'),
(272296, 882, 644, '21.33'),
(272297, 882, 645, '-0.13'),
(272298, 882, 646, '-0.13'),
(272299, 882, 647, '-0.11'),
(272300, 882, 648, '0'),
(272301, 882, 649, '0'),
(272302, 882, 650, '-0.98'),
(272303, 882, 652, '0'),
(272304, 882, 653, '0'),
(272305, 882, 654, '0'),
(272306, 882, 655, '0'),
(272307, 882, 656, '0'),
(272308, 882, 657, '0'),
(272309, 882, 658, '0'),
(272310, 882, 659, '0'),
(272311, 882, 660, '0'),
(272312, 882, 661, '0'),
(272313, 882, 662, '0'),
(272314, 882, 777, '770.47'),
(272315, 882, 778, '245419.97'),
(272316, 408, 1, '1'),
(272317, 408, 2, '1'),
(272318, 408, 3, '1'),
(272319, 408, 4, '1'),
(272320, 408, 6, '1'),
(272321, 408, 7, '1'),
(272322, 408, 19, '1'),
(272323, 408, 23, '1'),
(272324, 408, 31, '1'),
(272325, 408, 32, '1'),
(272326, 408, 33, '1'),
(272327, 408, 34, '1'),
(272328, 408, 35, '1'),
(272329, 408, 50, '1'),
(272330, 408, 51, '1'),
(272331, 408, 76, '1'),
(272332, 408, 77, '1'),
(272333, 408, 107, '1'),
(272334, 408, 108, '1'),
(272335, 408, 110, '1'),
(272336, 408, 121, '1'),
(272337, 408, 131, '1'),
(272338, 408, 132, '1'),
(272339, 408, 142, '1'),
(272340, 408, 143, '1'),
(272341, 408, 144, '1'),
(272342, 408, 145, '1'),
(272343, 408, 154, '1'),
(272344, 408, 158, '1'),
(272345, 408, 165, '1'),
(272346, 408, 167, '1'),
(272347, 408, 168, '1'),
(272348, 408, 170, '1'),
(272349, 408, 174, '1'),
(272350, 408, 176, '1'),
(272351, 408, 224, '1'),
(272352, 408, 225, '1'),
(272353, 408, 258, '1'),
(272354, 408, 264, '1'),
(272355, 408, 267, '1'),
(272356, 408, 279, '1'),
(272357, 408, 300, '1'),
(272358, 408, 301, '1'),
(272359, 408, 320, '1'),
(272360, 408, 321, '1'),
(272361, 408, 325, '1'),
(272362, 408, 338, '1'),
(272363, 408, 342, '1'),
(272364, 408, 344, '1'),
(272365, 408, 345, '1'),
(272366, 408, 347, '1'),
(272367, 408, 348, '1'),
(272368, 408, 350, '1'),
(272369, 408, 352, '1'),
(272370, 408, 361, '1'),
(272371, 408, 362, '1'),
(272372, 408, 363, '1'),
(272373, 408, 364, '1'),
(272374, 408, 366, '1'),
(272375, 408, 367, '1'),
(272376, 408, 370, '1'),
(272377, 408, 371, '1'),
(272378, 408, 372, '1'),
(272379, 408, 373, '1'),
(272380, 408, 389, '1'),
(272381, 408, 447, '1'),
(272382, 408, 456, '1'),
(272383, 408, 458, '1'),
(272384, 408, 464, '1'),
(272385, 408, 466, '1'),
(272386, 408, 663, '1'),
(272387, 408, 664, '1'),
(272388, 408, 681, '1'),
(272389, 408, 682, '1'),
(272390, 408, 691, '1'),
(272391, 408, 693, '1'),
(272392, 408, 695, '1'),
(272393, 408, 696, '1'),
(272394, 408, 697, '1'),
(272395, 408, 700, '1'),
(272396, 408, 701, '1'),
(272397, 408, 702, '1'),
(272398, 408, 704, '1'),
(272399, 408, 705, '1'),
(272400, 408, 706, '1'),
(272401, 408, 707, '1'),
(272402, 408, 721, '1'),
(272403, 408, 731, '1'),
(272404, 408, 744, '1'),
(272405, 408, 747, '1'),
(272406, 408, 771, '1'),
(272407, 408, 773, '1'),
(272408, 408, 774, '1'),
(272409, 408, 20, '2'),
(272410, 408, 80, '81'),
(272411, 408, 81, '9'),
(272412, 408, 82, '9'),
(272413, 408, 83, '4'),
(272414, 408, 84, '6.72'),
(272415, 408, 85, '3.56'),
(272416, 408, 86, '3.16'),
(272417, 408, 87, '3.56'),
(272418, 408, 89, '32'),
(272419, 408, 90, '49'),
(272420, 408, 91, '1'),
(272421, 408, 92, '144'),
(272422, 408, 93, '64'),
(272423, 408, 94, '81'),
(272424, 408, 95, '32'),
(272425, 408, 96, '9'),
(272426, 408, 97, '9'),
(272427, 408, 98, '9'),
(272428, 408, 99, '9'),
(272429, 408, 100, '1'),
(272430, 408, 101, '4'),
(272431, 408, 103, '2'),
(272432, 408, 105, '1'),
(272433, 408, 106, '81'),
(272434, 408, 118, '16'),
(272435, 408, 119, '8'),
(272436, 408, 139, '0'),
(272437, 408, 140, '0'),
(272438, 408, 141, '0'),
(272439, 408, 147, '0'),
(272440, 408, 149, '0'),
(272441, 408, 151, '0'),
(272442, 408, 153, '0'),
(272443, 408, 155, '0.01'),
(272444, 408, 157, '0'),
(272445, 408, 160, '0'),
(272446, 408, 164, '0'),
(272447, 408, 166, '0'),
(272448, 408, 169, '0.05'),
(272449, 408, 171, '0.05'),
(272450, 408, 175, '0'),
(272451, 408, 177, '0.4'),
(272452, 408, 179, '0.37'),
(272453, 408, 181, '0.03'),
(272454, 408, 183, '0'),
(272455, 408, 185, '0'),
(272456, 408, 187, '0'),
(272457, 408, 189, '0'),
(272458, 408, 191, '0'),
(272459, 408, 193, '0'),
(272460, 408, 195, '0'),
(272461, 408, 197, '0'),
(272462, 408, 199, '0'),
(272463, 408, 201, '0'),
(272464, 408, 203, '0'),
(272465, 408, 205, '0'),
(272466, 408, 207, '0'),
(272467, 408, 209, '0'),
(272468, 408, 211, '0'),
(272469, 408, 213, '0'),
(272470, 408, 215, '0'),
(272471, 408, 217, '0'),
(272472, 408, 219, '0'),
(272473, 408, 221, '0'),
(272474, 408, 223, '0'),
(272475, 408, 233, '0'),
(272476, 408, 237, '0'),
(272477, 408, 239, '0'),
(272478, 408, 241, '0'),
(272479, 408, 243, '0'),
(272480, 408, 246, '0'),
(272481, 408, 248, '0'),
(272482, 408, 250, '0'),
(272483, 408, 257, '0'),
(272484, 408, 259, '0.03'),
(272485, 408, 263, '0'),
(272486, 408, 266, '0.04'),
(272487, 408, 268, '0.04'),
(272488, 408, 270, '0'),
(272489, 408, 272, '0'),
(272490, 408, 274, '0'),
(272491, 408, 276, '0'),
(272492, 408, 278, '0'),
(272493, 408, 302, '0.03'),
(272494, 408, 304, '0'),
(272495, 408, 306, '0'),
(272496, 408, 308, '0'),
(272497, 408, 310, '0'),
(272498, 408, 312, '0'),
(272499, 408, 314, '0'),
(272500, 408, 316, '0'),
(272501, 408, 318, '0'),
(272502, 408, 385, '1'),
(272503, 408, 392, '0'),
(272504, 408, 394, '0'),
(272505, 408, 396, '0'),
(272506, 408, 398, '0'),
(272507, 408, 400, '0'),
(272508, 408, 402, '0'),
(272509, 408, 404, '0'),
(272510, 408, 406, '0'),
(272511, 408, 408, '0'),
(272512, 408, 410, '0'),
(272513, 408, 412, '0'),
(272514, 408, 414, '0'),
(272515, 408, 416, '0'),
(272516, 408, 418, '0'),
(272517, 408, 420, '0'),
(272518, 408, 422, '0'),
(272519, 408, 424, '0'),
(272520, 408, 426, '0'),
(272521, 408, 428, '0'),
(272522, 408, 430, '0'),
(272523, 408, 432, '0'),
(272524, 408, 434, '0'),
(272525, 408, 436, '0'),
(272526, 408, 438, '0'),
(272527, 408, 440, '0'),
(272528, 408, 442, '0'),
(272529, 408, 444, '0'),
(272530, 408, 446, '0'),
(272531, 408, 449, '0'),
(272532, 408, 451, '0'),
(272533, 408, 453, '0'),
(272534, 408, 455, '0'),
(272535, 408, 457, '1'),
(272536, 408, 459, '1'),
(272537, 408, 461, '0'),
(272538, 408, 463, '0'),
(272539, 408, 465, '0'),
(272540, 408, 467, '0'),
(272541, 408, 469, '0'),
(272542, 408, 471, '0'),
(272543, 408, 474, '0'),
(272544, 408, 476, '0'),
(272545, 408, 478, '0'),
(272546, 408, 480, '0'),
(272547, 408, 482, '0'),
(272548, 408, 484, '0'),
(272549, 408, 486, '0'),
(272550, 408, 488, '0'),
(272551, 408, 490, '0'),
(272552, 408, 492, '0'),
(272553, 408, 494, '0'),
(272554, 408, 496, '0'),
(272555, 408, 498, '0'),
(272556, 408, 502, '0'),
(272557, 408, 504, '0'),
(272558, 408, 506, '0'),
(272559, 408, 508, '0'),
(272560, 408, 510, '0'),
(272561, 408, 512, '0'),
(272562, 408, 514, '0'),
(272563, 408, 516, '0'),
(272564, 408, 518, '0'),
(272565, 408, 520, '0'),
(272566, 408, 522, '0'),
(272567, 408, 526, '0.55'),
(272568, 408, 527, '0.01'),
(272569, 408, 529, '66.76'),
(272570, 408, 530, '59.62'),
(272571, 408, 531, '56.96'),
(272572, 408, 533, '1'),
(272573, 408, 534, '138.6'),
(272574, 408, 535, '172.82'),
(272575, 408, 537, '0.62'),
(272576, 408, 538, '0.17'),
(272577, 408, 539, '0.62'),
(272578, 408, 541, '0.54'),
(272579, 408, 542, '0.92'),
(272580, 408, 543, '1'),
(272581, 408, 544, '0'),
(272582, 408, 545, '0'),
(272583, 408, 548, '0'),
(272584, 408, 549, '0.07'),
(272585, 408, 551, '0.67'),
(272586, 408, 552, '0.88'),
(272587, 408, 553, '0.07'),
(272588, 408, 554, '0.81'),
(272589, 408, 556, '1.1'),
(272590, 408, 557, '0.97'),
(272591, 408, 558, '1.85'),
(272592, 408, 559, '0'),
(272593, 408, 560, '0.42'),
(272594, 408, 561, '0.01'),
(272595, 408, 562, '0.01'),
(272596, 408, 563, '0.01'),
(272597, 408, 564, '0'),
(272598, 408, 565, '1.26'),
(272599, 408, 566, '-1.13'),
(272600, 408, 568, '0.06'),
(272601, 408, 569, '0.73'),
(272602, 408, 570, '1'),
(272603, 408, 571, '-1'),
(272604, 408, 572, '0.9'),
(272605, 408, 573, '0'),
(272606, 408, 574, '0'),
(272607, 408, 575, '0'),
(272608, 408, 576, '0'),
(272609, 408, 577, '2'),
(272610, 408, 578, '-2'),
(272611, 408, 580, '1.88'),
(272612, 408, 581, '1.97'),
(272613, 408, 582, '2'),
(272614, 408, 583, '0'),
(272615, 408, 584, '0.08'),
(272616, 408, 585, '0'),
(272617, 408, 586, '0.01'),
(272618, 408, 587, '-0'),
(272619, 408, 588, '0'),
(272620, 408, 589, '0.82'),
(272621, 408, 590, '-0.8'),
(272622, 408, 592, '0.36'),
(272623, 408, 593, '0.36'),
(272624, 408, 594, '0.37'),
(272625, 408, 595, '0'),
(272626, 408, 596, '0'),
(272627, 408, 597, '-0'),
(272628, 408, 598, '-0.08'),
(272629, 408, 599, '-0'),
(272630, 408, 600, '0'),
(272631, 408, 601, '0'),
(272632, 408, 602, '-0.01'),
(272633, 408, 604, '53.76'),
(272634, 408, 605, '55.72'),
(272635, 408, 606, '65.12'),
(272636, 408, 607, '0'),
(272637, 408, 608, '137.66'),
(272638, 408, 609, '0.07'),
(272639, 408, 610, '0.01'),
(272640, 408, 611, '0.05'),
(272641, 408, 612, '0'),
(272642, 408, 613, '52.68'),
(272643, 408, 614, '-51.38'),
(272644, 408, 616, '53.76'),
(272645, 408, 617, '55.72'),
(272646, 408, 618, '65.12'),
(272647, 408, 619, '0'),
(272648, 408, 620, '137.66'),
(272649, 408, 621, '0.07'),
(272650, 408, 622, '0.01'),
(272651, 408, 623, '0.05'),
(272652, 408, 624, '0'),
(272653, 408, 625, '52.68'),
(272654, 408, 626, '-51.38'),
(272655, 408, 628, '2.27'),
(272656, 408, 629, '2.03'),
(272657, 408, 630, '5.38'),
(272658, 408, 631, '0'),
(272659, 408, 632, '1.58'),
(272660, 408, 633, '0.02'),
(272661, 408, 634, '0.02'),
(272662, 408, 635, '0.01'),
(272663, 408, 636, '0'),
(272664, 408, 637, '3.77'),
(272665, 408, 638, '-3.78'),
(272666, 408, 640, '28.93'),
(272667, 408, 641, '29.29'),
(272668, 408, 642, '30'),
(272669, 408, 643, '0'),
(272670, 408, 644, '1.98'),
(272671, 408, 645, '-0.08'),
(272672, 408, 646, '-0.08'),
(272673, 408, 647, '-0.06'),
(272674, 408, 648, '0'),
(272675, 408, 649, '0'),
(272676, 408, 650, NULL),
(272677, 408, 652, '0'),
(272678, 408, 653, '0'),
(272679, 408, 654, '0'),
(272680, 408, 655, '0'),
(272681, 408, 656, '0'),
(272682, 408, 657, '0'),
(272683, 408, 658, '0'),
(272684, 408, 659, '0'),
(272685, 408, 660, '0'),
(272686, 408, 661, '0'),
(272687, 408, 662, '0'),
(272688, 408, 777, '237.07'),
(272689, 408, 778, '74726.22'),
(272690, 396, 1, '1'),
(272691, 396, 2, '1'),
(272692, 396, 3, '1'),
(272693, 396, 4, '1'),
(272694, 396, 6, '1'),
(272695, 396, 7, '1'),
(272696, 396, 12, '1'),
(272697, 396, 16, '1'),
(272698, 396, 18, '1'),
(272699, 396, 19, '1'),
(272700, 396, 23, '1'),
(272701, 396, 31, '1'),
(272702, 396, 32, '1'),
(272703, 396, 33, '1'),
(272704, 396, 34, '1'),
(272705, 396, 35, '1'),
(272706, 396, 50, '1'),
(272707, 396, 62, '1'),
(272708, 396, 76, '1'),
(272709, 396, 77, '1'),
(272710, 396, 107, '1'),
(272711, 396, 108, '1'),
(272712, 396, 121, '1'),
(272713, 396, 131, '1'),
(272714, 396, 132, '1'),
(272715, 396, 142, '1'),
(272716, 396, 143, '1'),
(272717, 396, 144, '1'),
(272718, 396, 145, '1'),
(272719, 396, 154, '1'),
(272720, 396, 167, '1'),
(272721, 396, 168, '1'),
(272722, 396, 170, '1'),
(272723, 396, 192, '1'),
(272724, 396, 196, '1'),
(272725, 396, 224, '1'),
(272726, 396, 225, '1'),
(272727, 396, 258, '1'),
(272728, 396, 300, '1'),
(272729, 396, 303, '1'),
(272730, 396, 320, '1'),
(272731, 396, 332, '1'),
(272732, 396, 333, '1'),
(272733, 396, 335, '1'),
(272734, 396, 338, '1'),
(272735, 396, 344, '1'),
(272736, 396, 345, '1'),
(272737, 396, 348, '1'),
(272738, 396, 352, '1'),
(272739, 396, 353, '1'),
(272740, 396, 355, '1'),
(272741, 396, 389, '1'),
(272742, 396, 505, '1'),
(272743, 396, 507, '1'),
(272744, 396, 663, '1'),
(272745, 396, 664, '1'),
(272746, 396, 681, '1'),
(272747, 396, 682, '1'),
(272748, 396, 696, '1'),
(272749, 396, 697, '1'),
(272750, 396, 700, '1'),
(272751, 396, 701, '1'),
(272752, 396, 702, '1'),
(272753, 396, 704, '1'),
(272754, 396, 705, '1'),
(272755, 396, 706, '1'),
(272756, 396, 707, '1'),
(272757, 396, 747, '1'),
(272758, 396, 771, '1'),
(272759, 396, 774, '1'),
(272760, 396, 20, '2'),
(272761, 396, 80, '25'),
(272762, 396, 81, '5'),
(272763, 396, 82, '5'),
(272764, 396, 83, '4'),
(272765, 396, 84, '4.48'),
(272766, 396, 85, '4.48'),
(272767, 396, 86, '0'),
(272768, 396, 87, '4.48'),
(272769, 396, 88, '0'),
(272770, 396, 89, '16'),
(272771, 396, 90, '9'),
(272772, 396, 91, '1'),
(272773, 396, 92, '56'),
(272774, 396, 93, '32'),
(272775, 396, 94, '25'),
(272776, 396, 95, '16'),
(272777, 396, 96, '5'),
(272778, 396, 97, '5'),
(272779, 396, 98, '5'),
(272780, 396, 99, '5'),
(272781, 396, 100, '1'),
(272782, 396, 101, '4'),
(272783, 396, 102, '0'),
(272784, 396, 103, '3'),
(272785, 396, 105, '1'),
(272786, 396, 106, '25'),
(272787, 396, 118, '2'),
(272788, 396, 119, '1'),
(272789, 396, 120, '0'),
(272790, 396, 139, '0'),
(272791, 396, 140, '0'),
(272792, 396, 141, '0'),
(272793, 396, 147, '0'),
(272794, 396, 149, '0'),
(272795, 396, 151, '0'),
(272796, 396, 153, '0'),
(272797, 396, 155, '0'),
(272798, 396, 157, '0'),
(272799, 396, 160, '0'),
(272800, 396, 164, '0'),
(272801, 396, 166, '0'),
(272802, 396, 169, '0.95'),
(272803, 396, 171, '0.95'),
(272804, 396, 175, '0'),
(272805, 396, 177, '0'),
(272806, 396, 179, '0'),
(272807, 396, 181, '0'),
(272808, 396, 183, '0'),
(272809, 396, 185, '0'),
(272810, 396, 187, '0'),
(272811, 396, 189, '0'),
(272812, 396, 191, '0'),
(272813, 396, 193, '0.05'),
(272814, 396, 195, '0'),
(272815, 396, 197, '0.05'),
(272816, 396, 199, '0'),
(272817, 396, 201, '0'),
(272818, 396, 203, '0'),
(272819, 396, 205, '0'),
(272820, 396, 207, '0'),
(272821, 396, 209, '0'),
(272822, 396, 211, '0'),
(272823, 396, 213, '0'),
(272824, 396, 215, '0'),
(272825, 396, 217, '0'),
(272826, 396, 219, '0'),
(272827, 396, 221, '0'),
(272828, 396, 223, '0'),
(272829, 396, 233, '0'),
(272830, 396, 237, '0'),
(272831, 396, 239, '0'),
(272832, 396, 241, '0'),
(272833, 396, 243, '0'),
(272834, 396, 246, '0'),
(272835, 396, 248, '0'),
(272836, 396, 250, '0'),
(272837, 396, 257, '0'),
(272838, 396, 259, '0.05'),
(272839, 396, 263, '0'),
(272840, 396, 266, '0'),
(272841, 396, 268, '0'),
(272842, 396, 270, '0'),
(272843, 396, 272, '0'),
(272844, 396, 274, '0'),
(272845, 396, 276, '0'),
(272846, 396, 278, '0'),
(272847, 396, 302, '0'),
(272848, 396, 304, '0.05'),
(272849, 396, 306, '0'),
(272850, 396, 308, '0'),
(272851, 396, 310, '0'),
(272852, 396, 312, '0'),
(272853, 396, 314, '0'),
(272854, 396, 316, '0'),
(272855, 396, 318, '0'),
(272856, 396, 385, '1'),
(272857, 396, 392, '0'),
(272858, 396, 394, '0'),
(272859, 396, 396, '0'),
(272860, 396, 398, '0'),
(272861, 396, 400, '0'),
(272862, 396, 402, '0'),
(272863, 396, 404, '0'),
(272864, 396, 406, '0'),
(272865, 396, 408, '0'),
(272866, 396, 410, '0'),
(272867, 396, 412, '0'),
(272868, 396, 414, '0'),
(272869, 396, 416, '0'),
(272870, 396, 418, '0'),
(272871, 396, 420, '0'),
(272872, 396, 422, '0'),
(272873, 396, 424, '0'),
(272874, 396, 426, '0'),
(272875, 396, 428, '0'),
(272876, 396, 430, '0'),
(272877, 396, 432, '0'),
(272878, 396, 434, '0'),
(272879, 396, 436, '0'),
(272880, 396, 438, '0'),
(272881, 396, 440, '0'),
(272882, 396, 442, '0'),
(272883, 396, 444, '0'),
(272884, 396, 446, '0'),
(272885, 396, 449, '0'),
(272886, 396, 451, '0'),
(272887, 396, 453, '0'),
(272888, 396, 455, '0'),
(272889, 396, 457, '0'),
(272890, 396, 459, '0'),
(272891, 396, 461, '0'),
(272892, 396, 463, '0'),
(272893, 396, 465, '0'),
(272894, 396, 467, '0'),
(272895, 396, 469, '0'),
(272896, 396, 471, '0'),
(272897, 396, 474, '0'),
(272898, 396, 476, '0'),
(272899, 396, 478, '0'),
(272900, 396, 480, '0'),
(272901, 396, 482, '0'),
(272902, 396, 484, '0'),
(272903, 396, 486, '0'),
(272904, 396, 488, '0'),
(272905, 396, 490, '0'),
(272906, 396, 492, '0'),
(272907, 396, 494, '0'),
(272908, 396, 496, '0'),
(272909, 396, 498, '0'),
(272910, 396, 502, '0'),
(272911, 396, 504, '0'),
(272912, 396, 506, '0'),
(272913, 396, 508, '0'),
(272914, 396, 510, '0'),
(272915, 396, 512, '0'),
(272916, 396, 514, '0'),
(272917, 396, 516, '0'),
(272918, 396, 518, '0'),
(272919, 396, 520, '0'),
(272920, 396, 522, '0'),
(272921, 396, 526, '0.43'),
(272922, 396, 527, '0.4'),
(272923, 396, 529, '47.06'),
(272924, 396, 530, '44.06'),
(272925, 396, 531, '44.06'),
(272926, 396, 533, '1'),
(272927, 396, 534, '54.6'),
(272928, 396, 535, '11.93'),
(272929, 396, 537, '0.92'),
(272930, 396, 538, '0.2'),
(272931, 396, 539, '0.92'),
(272932, 396, 541, '0'),
(272933, 396, 542, '0'),
(272934, 396, 543, '1'),
(272935, 396, 544, '0'),
(272936, 396, 545, '0'),
(272937, 396, 548, '0.06'),
(272938, 396, 549, '0.04'),
(272939, 396, 551, '0'),
(272940, 396, 552, '-1'),
(272941, 396, 553, '0.03'),
(272942, 396, 554, '0'),
(272943, 396, 556, '0'),
(272944, 396, 557, '0'),
(272945, 396, 558, '0'),
(272946, 396, 559, '0'),
(272947, 396, 560, '0'),
(272948, 396, 561, '0'),
(272949, 396, 562, '0'),
(272950, 396, 563, '0'),
(272951, 396, 564, '0'),
(272952, 396, 565, '0'),
(272953, 396, 566, '0'),
(272954, 396, 568, '0.06'),
(272955, 396, 569, '1'),
(272956, 396, 570, '1'),
(272957, 396, 571, '-1'),
(272958, 396, 572, '0.99'),
(272959, 396, 573, '0'),
(272960, 396, 574, '0.03'),
(272961, 396, 575, '0.01'),
(272962, 396, 576, '0'),
(272963, 396, 577, '2'),
(272964, 396, 578, '-2'),
(272965, 396, 580, '2'),
(272966, 396, 581, '2'),
(272967, 396, 582, '2'),
(272968, 396, 583, '0'),
(272969, 396, 584, '0'),
(272970, 396, 585, '0'),
(272971, 396, 586, '-0.11'),
(272972, 396, 587, '0'),
(272973, 396, 588, '0'),
(272974, 396, 589, '0'),
(272975, 396, 590, '0'),
(272976, 396, 592, '0.48'),
(272977, 396, 593, '0.49'),
(272978, 396, 594, '0.52'),
(272979, 396, 595, '0'),
(272980, 396, 596, '0'),
(272981, 396, 597, '-0'),
(272982, 396, 598, '-0.09'),
(272983, 396, 599, '-0'),
(272984, 396, 600, '0'),
(272985, 396, 601, '0'),
(272986, 396, 602, '-0.04'),
(272987, 396, 604, '11.59'),
(272988, 396, 605, '8'),
(272989, 396, 606, '26.02'),
(272990, 396, 607, '0'),
(272991, 396, 608, '68.03'),
(272992, 396, 609, '-0.12'),
(272993, 396, 610, '-0.03'),
(272994, 396, 611, '0.1'),
(272995, 396, 612, '0'),
(272996, 396, 613, '22.46'),
(272997, 396, 614, '-22.79'),
(272998, 396, 616, '11.62'),
(272999, 396, 617, '8'),
(273000, 396, 618, '26.02'),
(273001, 396, 619, '0'),
(273002, 396, 620, '67.91'),
(273003, 396, 621, '-0.12'),
(273004, 396, 622, '-0.03'),
(273005, 396, 623, '0.1'),
(273006, 396, 624, '0'),
(273007, 396, 625, '22.41'),
(273008, 396, 626, '-22.78'),
(273009, 396, 628, '1.09'),
(273010, 396, 629, '1'),
(273011, 396, 630, '2'),
(273012, 396, 631, '0'),
(273013, 396, 632, '0.08'),
(273014, 396, 633, '0.03'),
(273015, 396, 634, '0.03'),
(273016, 396, 635, '0.01'),
(273017, 396, 636, '0'),
(273018, 396, 637, '1'),
(273019, 396, 638, '-1'),
(273020, 396, 640, '12.06'),
(273021, 396, 641, '12.24'),
(273022, 396, 642, '13'),
(273023, 396, 643, '0'),
(273024, 396, 644, '0.59'),
(273025, 396, 645, '-0.09'),
(273026, 396, 646, '-0.09'),
(273027, 396, 647, '-0.07'),
(273028, 396, 648, '0'),
(273029, 396, 649, '0'),
(273030, 396, 650, '-1'),
(273031, 396, 652, '0'),
(273032, 396, 653, '0'),
(273033, 396, 654, '0'),
(273034, 396, 655, '0'),
(273035, 396, 656, '0'),
(273036, 396, 657, '0'),
(273037, 396, 658, '0'),
(273038, 396, 659, '0'),
(273039, 396, 660, '0'),
(273040, 396, 661, '0'),
(273041, 396, 662, '0'),
(273042, 396, 777, '4491.45'),
(273043, 396, 778, '288030.44'),
(273044, 404, 1, '1'),
(273045, 404, 2, '1'),
(273046, 404, 3, '1'),
(273047, 404, 4, '1'),
(273048, 404, 6, '1'),
(273049, 404, 7, '1'),
(273050, 404, 19, '1'),
(273051, 404, 23, '1'),
(273052, 404, 31, '1'),
(273053, 404, 32, '1'),
(273054, 404, 33, '1'),
(273055, 404, 76, '1'),
(273056, 404, 77, '1'),
(273057, 404, 104, '1'),
(273058, 404, 107, '1'),
(273059, 404, 108, '1'),
(273060, 404, 121, '1'),
(273061, 404, 131, '1'),
(273062, 404, 132, '1'),
(273063, 404, 142, '1'),
(273064, 404, 143, '1'),
(273065, 404, 144, '1'),
(273066, 404, 167, '1'),
(273067, 404, 168, '1'),
(273068, 404, 170, '1'),
(273069, 404, 320, '1'),
(273070, 404, 332, '1'),
(273071, 404, 333, '1'),
(273072, 404, 335, '1'),
(273073, 404, 338, '1'),
(273074, 404, 344, '1'),
(273075, 404, 352, '1'),
(273076, 404, 353, '1'),
(273077, 404, 355, '1'),
(273078, 404, 389, '1'),
(273079, 404, 505, '1'),
(273080, 404, 507, '1'),
(273081, 404, 663, '1'),
(273082, 404, 700, '1'),
(273083, 404, 702, '1'),
(273084, 404, 704, '1'),
(273085, 404, 705, '1'),
(273086, 404, 706, '1'),
(273087, 404, 707, '1'),
(273088, 404, 721, '1'),
(273089, 404, 740, '1'),
(273090, 404, 747, '1'),
(273091, 404, 771, '1'),
(273092, 404, 774, '1'),
(273093, 404, 20, '2'),
(273094, 404, 80, '5'),
(273095, 404, 81, '3'),
(273096, 404, 82, '3'),
(273097, 404, 83, '5'),
(273098, 404, 84, '2.8'),
(273099, 404, 85, '2.8'),
(273100, 404, 87, '2.8'),
(273101, 404, 89, '5'),
(273102, 404, 91, '1'),
(273103, 404, 92, '7'),
(273104, 404, 94, '5'),
(273105, 404, 95, '5'),
(273106, 404, 96, '2'),
(273107, 404, 97, '2'),
(273108, 404, 98, '2'),
(273109, 404, 99, '2'),
(273110, 404, 100, '1'),
(273111, 404, 101, '5'),
(273112, 404, 103, '3'),
(273113, 404, 105, '3'),
(273114, 404, 106, '7'),
(273115, 404, 118, '2'),
(273116, 404, 119, '1'),
(273117, 404, 139, '0'),
(273118, 404, 140, '0'),
(273119, 404, 141, '0'),
(273120, 404, 147, '0'),
(273121, 404, 149, '0'),
(273122, 404, 151, '0'),
(273123, 404, 153, '0'),
(273124, 404, 155, '0'),
(273125, 404, 157, '0'),
(273126, 404, 160, '0'),
(273127, 404, 164, '0'),
(273128, 404, 166, '0'),
(273129, 404, 169, '1'),
(273130, 404, 171, '1'),
(273131, 404, 175, '0'),
(273132, 404, 177, '0'),
(273133, 404, 179, '0'),
(273134, 404, 181, '0'),
(273135, 404, 183, '0'),
(273136, 404, 185, '0'),
(273137, 404, 187, '0'),
(273138, 404, 189, '0'),
(273139, 404, 191, '0'),
(273140, 404, 193, '0'),
(273141, 404, 195, '0'),
(273142, 404, 197, '0'),
(273143, 404, 199, '0'),
(273144, 404, 201, '0'),
(273145, 404, 203, '0'),
(273146, 404, 205, '0'),
(273147, 404, 207, '0'),
(273148, 404, 209, '0'),
(273149, 404, 211, '0'),
(273150, 404, 213, '0'),
(273151, 404, 215, '0'),
(273152, 404, 217, '0'),
(273153, 404, 219, '0'),
(273154, 404, 221, '0'),
(273155, 404, 223, '0'),
(273156, 404, 233, '0'),
(273157, 404, 237, '0'),
(273158, 404, 239, '0'),
(273159, 404, 241, '0'),
(273160, 404, 243, '0'),
(273161, 404, 246, '0'),
(273162, 404, 248, '0'),
(273163, 404, 250, '0'),
(273164, 404, 257, '0'),
(273165, 404, 259, '0'),
(273166, 404, 263, '0'),
(273167, 404, 266, '0'),
(273168, 404, 268, '0'),
(273169, 404, 270, '0'),
(273170, 404, 272, '0'),
(273171, 404, 274, '0'),
(273172, 404, 276, '0'),
(273173, 404, 278, '0'),
(273174, 404, 302, '0'),
(273175, 404, 304, '0'),
(273176, 404, 306, '0'),
(273177, 404, 308, '0'),
(273178, 404, 310, '0'),
(273179, 404, 312, '0'),
(273180, 404, 314, '0'),
(273181, 404, 316, '0'),
(273182, 404, 318, '0'),
(273183, 404, 385, '1'),
(273184, 404, 392, '0'),
(273185, 404, 394, '0'),
(273186, 404, 396, '0'),
(273187, 404, 398, '0'),
(273188, 404, 400, '0'),
(273189, 404, 402, '0'),
(273190, 404, 404, '0'),
(273191, 404, 406, '0'),
(273192, 404, 408, '0'),
(273193, 404, 410, '0'),
(273194, 404, 412, '0'),
(273195, 404, 414, '0'),
(273196, 404, 416, '0'),
(273197, 404, 418, '0'),
(273198, 404, 420, '0'),
(273199, 404, 422, '0'),
(273200, 404, 424, '0'),
(273201, 404, 426, '0'),
(273202, 404, 428, '0'),
(273203, 404, 430, '0'),
(273204, 404, 432, '0'),
(273205, 404, 434, '0'),
(273206, 404, 436, '0'),
(273207, 404, 438, '0'),
(273208, 404, 440, '0'),
(273209, 404, 442, '0'),
(273210, 404, 444, '0'),
(273211, 404, 446, '0'),
(273212, 404, 449, '0'),
(273213, 404, 451, '0'),
(273214, 404, 453, '0'),
(273215, 404, 455, '0'),
(273216, 404, 457, '0'),
(273217, 404, 459, '0'),
(273218, 404, 461, '0'),
(273219, 404, 463, '0'),
(273220, 404, 465, '0'),
(273221, 404, 467, '0'),
(273222, 404, 469, '0'),
(273223, 404, 471, '0'),
(273224, 404, 474, '0'),
(273225, 404, 476, '0'),
(273226, 404, 478, '0'),
(273227, 404, 480, '0'),
(273228, 404, 482, '0'),
(273229, 404, 484, '0'),
(273230, 404, 486, '0'),
(273231, 404, 488, '0'),
(273232, 404, 490, '0'),
(273233, 404, 492, '0'),
(273234, 404, 494, '0'),
(273235, 404, 496, '0'),
(273236, 404, 498, '0'),
(273237, 404, 502, '0'),
(273238, 404, 504, '0'),
(273239, 404, 506, '0'),
(273240, 404, 508, '0'),
(273241, 404, 510, '0'),
(273242, 404, 512, '0'),
(273243, 404, 514, '0'),
(273244, 404, 516, '0'),
(273245, 404, 518, '0'),
(273246, 404, 520, '0'),
(273247, 404, 522, '1'),
(273248, 404, 526, '1'),
(273249, 404, 527, '1'),
(273250, 404, 529, '2500'),
(273251, 404, 530, '2500'),
(273252, 404, 531, '2500'),
(273253, 404, 533, '0.5'),
(273254, 404, 534, '439.19'),
(273255, 404, 535, '6.61'),
(273256, 404, 537, '1'),
(273257, 404, 538, '0.42'),
(273258, 404, 539, '1'),
(273259, 404, 541, '0.5'),
(273260, 404, 542, '1'),
(273261, 404, 543, '0'),
(273262, 404, 544, '0'),
(273263, 404, 545, '1'),
(273264, 404, 548, '0.5'),
(273265, 404, 549, '0'),
(273266, 404, 551, '0'),
(273267, 404, 552, NULL),
(273268, 404, 553, '0'),
(273269, 404, 554, '0'),
(273270, 404, 556, '0'),
(273271, 404, 557, '0'),
(273272, 404, 558, '0'),
(273273, 404, 559, '0'),
(273274, 404, 560, '0'),
(273275, 404, 561, '0'),
(273276, 404, 562, '0'),
(273277, 404, 563, '0'),
(273278, 404, 564, '0'),
(273279, 404, 565, '0'),
(273280, 404, 566, '0'),
(273281, 404, 568, '0'),
(273282, 404, 569, '0'),
(273283, 404, 570, '0'),
(273284, 404, 571, '0'),
(273285, 404, 572, '0'),
(273286, 404, 573, '0'),
(273287, 404, 574, '0'),
(273288, 404, 575, '0'),
(273289, 404, 576, '0'),
(273290, 404, 577, '0'),
(273291, 404, 578, '0'),
(273292, 404, 580, '0'),
(273293, 404, 581, '0'),
(273294, 404, 582, '0'),
(273295, 404, 583, '0'),
(273296, 404, 584, '0'),
(273297, 404, 585, '0'),
(273298, 404, 586, '0'),
(273299, 404, 587, '0'),
(273300, 404, 588, '0'),
(273301, 404, 589, '0'),
(273302, 404, 590, '0'),
(273303, 404, 592, '0.8'),
(273304, 404, 593, '0.8'),
(273305, 404, 594, '0.8'),
(273306, 404, 595, '0'),
(273307, 404, 596, '0'),
(273308, 404, 597, '0'),
(273309, 404, 598, '0'),
(273310, 404, 599, '0'),
(273311, 404, 600, '0'),
(273312, 404, 601, '0'),
(273313, 404, 602, '0'),
(273314, 404, 604, '1.5'),
(273315, 404, 605, '2'),
(273316, 404, 606, '2'),
(273317, 404, 607, '0'),
(273318, 404, 608, '0.25'),
(273319, 404, 609, '0'),
(273320, 404, 610, '0'),
(273321, 404, 611, '0'),
(273322, 404, 612, '0'),
(273323, 404, 613, '1'),
(273324, 404, 614, NULL),
(273325, 404, 616, '2'),
(273326, 404, 617, '2'),
(273327, 404, 618, '2'),
(273328, 404, 619, '0'),
(273329, 404, 620, '0'),
(273330, 404, 621, '0'),
(273331, 404, 622, '0'),
(273332, 404, 623, '0'),
(273333, 404, 624, '0'),
(273334, 404, 625, '0'),
(273335, 404, 626, '0'),
(273336, 404, 628, '1'),
(273337, 404, 629, '1'),
(273338, 404, 630, '1'),
(273339, 404, 631, '0'),
(273340, 404, 632, '0'),
(273341, 404, 633, '0'),
(273342, 404, 634, '0'),
(273343, 404, 635, '0'),
(273344, 404, 636, '0'),
(273345, 404, 637, '0'),
(273346, 404, 638, '0'),
(273347, 404, 640, '4'),
(273348, 404, 641, '4'),
(273349, 404, 642, '4'),
(273350, 404, 643, '0'),
(273351, 404, 644, '0'),
(273352, 404, 645, '0'),
(273353, 404, 646, '0'),
(273354, 404, 647, '0'),
(273355, 404, 648, '0'),
(273356, 404, 649, '0'),
(273357, 404, 650, '0'),
(273358, 404, 652, '0'),
(273359, 404, 653, '0'),
(273360, 404, 654, '0'),
(273361, 404, 655, '0'),
(273362, 404, 656, '0'),
(273363, 404, 657, '0'),
(273364, 404, 658, '0'),
(273365, 404, 659, '0'),
(273366, 404, 660, '0'),
(273367, 404, 661, '0'),
(273368, 404, 662, '0'),
(273369, 404, 777, '25294.13'),
(273370, 404, 778, '885708.59'),
(273371, 1605, 1, '1'),
(273372, 1605, 2, '1'),
(273373, 1605, 3, '1'),
(273374, 1605, 4, '1'),
(273375, 1605, 6, '1'),
(273376, 1605, 7, '1'),
(273377, 1605, 19, '1'),
(273378, 1605, 23, '1'),
(273379, 1605, 31, '1'),
(273380, 1605, 32, '1'),
(273381, 1605, 33, '1'),
(273382, 1605, 34, '1'),
(273383, 1605, 35, '1'),
(273384, 1605, 50, '1'),
(273385, 1605, 51, '1'),
(273386, 1605, 76, '1'),
(273387, 1605, 78, '1'),
(273388, 1605, 104, '1'),
(273389, 1605, 107, '1'),
(273390, 1605, 108, '1'),
(273391, 1605, 121, '1'),
(273392, 1605, 122, '1'),
(273393, 1605, 125, '1'),
(273394, 1605, 128, '1'),
(273395, 1605, 131, '1'),
(273396, 1605, 133, '1'),
(273397, 1605, 142, '1'),
(273398, 1605, 143, '1'),
(273399, 1605, 144, '1'),
(273400, 1605, 167, '1'),
(273401, 1605, 176, '1'),
(273402, 1605, 208, '1'),
(273403, 1605, 224, '1'),
(273404, 1605, 225, '1'),
(273405, 1605, 258, '1'),
(273406, 1605, 264, '1'),
(273407, 1605, 267, '1'),
(273408, 1605, 300, '1'),
(273409, 1605, 311, '1'),
(273410, 1605, 320, '1'),
(273411, 1605, 321, '1'),
(273412, 1605, 325, '1'),
(273413, 1605, 338, '1'),
(273414, 1605, 344, '1'),
(273415, 1605, 345, '1'),
(273416, 1605, 346, '1'),
(273417, 1605, 347, '1'),
(273418, 1605, 348, '1'),
(273419, 1605, 350, '1'),
(273420, 1605, 352, '1'),
(273421, 1605, 353, '1'),
(273422, 1605, 356, '1'),
(273423, 1605, 384, '1'),
(273424, 1605, 387, '1'),
(273425, 1605, 389, '1'),
(273426, 1605, 447, '1'),
(273427, 1605, 464, '1'),
(273428, 1605, 466, '1'),
(273429, 1605, 663, '1'),
(273430, 1605, 664, '1'),
(273431, 1605, 681, '1'),
(273432, 1605, 685, '1'),
(273433, 1605, 691, '1'),
(273434, 1605, 692, '1'),
(273435, 1605, 695, '1'),
(273436, 1605, 696, '1'),
(273437, 1605, 699, '1'),
(273438, 1605, 700, '1'),
(273439, 1605, 701, '1'),
(273440, 1605, 702, '1'),
(273441, 1605, 704, '1'),
(273442, 1605, 705, '1'),
(273443, 1605, 721, '1'),
(273444, 1605, 741, '1'),
(273445, 1605, 747, '1'),
(273446, 1605, 771, '1'),
(273447, 1605, 772, '1'),
(273448, 1605, 773, '1'),
(273449, 1605, 774, '1'),
(273450, 1605, 20, '2'),
(273451, 1605, 80, '289'),
(273452, 1605, 81, '17'),
(273453, 1605, 82, '17'),
(273454, 1605, 83, '4'),
(273455, 1605, 84, '7.31'),
(273456, 1605, 85, '3.76'),
(273457, 1605, 86, '3.54'),
(273458, 1605, 87, '7.31'),
(273459, 1605, 88, '0'),
(273460, 1605, 89, '64'),
(273461, 1605, 90, '225'),
(273462, 1605, 91, '1'),
(273463, 1605, 92, '612'),
(273464, 1605, 93, '289'),
(273465, 1605, 94, '324'),
(273466, 1605, 95, '64'),
(273467, 1605, 96, '17'),
(273468, 1605, 97, '17'),
(273469, 1605, 98, '17'),
(273470, 1605, 99, '17'),
(273471, 1605, 100, '1'),
(273472, 1605, 101, '4'),
(273473, 1605, 102, '0'),
(273474, 1605, 103, '2'),
(273475, 1605, 105, '3'),
(273476, 1605, 106, '291'),
(273477, 1605, 118, '2'),
(273478, 1605, 119, '1'),
(273479, 1605, 120, '0'),
(273480, 1605, 139, '0'),
(273481, 1605, 140, '0'),
(273482, 1605, 141, '0'),
(273483, 1605, 147, '0'),
(273484, 1605, 149, '0'),
(273485, 1605, 151, '0'),
(273486, 1605, 153, '0'),
(273487, 1605, 155, '0'),
(273488, 1605, 157, '0'),
(273489, 1605, 160, '0'),
(273490, 1605, 164, '0'),
(273491, 1605, 166, '0'),
(273492, 1605, 169, '0'),
(273493, 1605, 171, '0'),
(273494, 1605, 175, '0'),
(273495, 1605, 177, '0.89'),
(273496, 1605, 179, '0.89'),
(273497, 1605, 181, '0'),
(273498, 1605, 183, '0'),
(273499, 1605, 185, '0'),
(273500, 1605, 187, '0'),
(273501, 1605, 189, '0'),
(273502, 1605, 191, '0'),
(273503, 1605, 193, '0'),
(273504, 1605, 195, '0'),
(273505, 1605, 197, '0'),
(273506, 1605, 199, '0'),
(273507, 1605, 201, '0'),
(273508, 1605, 203, '0'),
(273509, 1605, 205, '0'),
(273510, 1605, 207, '0'),
(273511, 1605, 209, '0'),
(273512, 1605, 211, '0'),
(273513, 1605, 213, '0.11'),
(273514, 1605, 215, '0.11'),
(273515, 1605, 217, '0'),
(273516, 1605, 219, '0'),
(273517, 1605, 221, '0'),
(273518, 1605, 223, '0'),
(273519, 1605, 233, '0'),
(273520, 1605, 237, '0'),
(273521, 1605, 239, '0'),
(273522, 1605, 241, '0'),
(273523, 1605, 243, '0'),
(273524, 1605, 246, '0'),
(273525, 1605, 248, '0'),
(273526, 1605, 250, '0'),
(273527, 1605, 257, '0'),
(273528, 1605, 259, '0.08'),
(273529, 1605, 263, '0'),
(273530, 1605, 266, '0.05'),
(273531, 1605, 268, '0.05'),
(273532, 1605, 270, '0'),
(273533, 1605, 272, '0'),
(273534, 1605, 274, '0'),
(273535, 1605, 276, '0'),
(273536, 1605, 278, '0'),
(273537, 1605, 302, '0'),
(273538, 1605, 304, '0'),
(273539, 1605, 306, '0'),
(273540, 1605, 308, '0'),
(273541, 1605, 310, '0'),
(273542, 1605, 312, '0.08'),
(273543, 1605, 314, '0'),
(273544, 1605, 316, '0'),
(273545, 1605, 318, '0'),
(273546, 1605, 385, '2'),
(273547, 1605, 392, '0'),
(273548, 1605, 394, '0'),
(273549, 1605, 396, '0'),
(273550, 1605, 398, '0'),
(273551, 1605, 400, '0'),
(273552, 1605, 402, '0'),
(273553, 1605, 404, '0'),
(273554, 1605, 406, '0'),
(273555, 1605, 408, '0'),
(273556, 1605, 410, '0'),
(273557, 1605, 412, '0'),
(273558, 1605, 414, '0'),
(273559, 1605, 416, '0'),
(273560, 1605, 418, '0'),
(273561, 1605, 420, '0'),
(273562, 1605, 422, '0'),
(273563, 1605, 424, '0'),
(273564, 1605, 426, '0'),
(273565, 1605, 428, '0'),
(273566, 1605, 430, '0'),
(273567, 1605, 432, '0'),
(273568, 1605, 434, '0'),
(273569, 1605, 436, '0'),
(273570, 1605, 438, '0'),
(273571, 1605, 440, '0'),
(273572, 1605, 442, '0'),
(273573, 1605, 444, '0'),
(273574, 1605, 446, '0'),
(273575, 1605, 449, '0'),
(273576, 1605, 451, '0'),
(273577, 1605, 453, '0'),
(273578, 1605, 455, '0'),
(273579, 1605, 457, '0'),
(273580, 1605, 459, '0'),
(273581, 1605, 461, '0'),
(273582, 1605, 463, '0'),
(273583, 1605, 465, '0'),
(273584, 1605, 467, '0'),
(273585, 1605, 469, '0'),
(273586, 1605, 471, '0'),
(273587, 1605, 474, '0'),
(273588, 1605, 476, '0'),
(273589, 1605, 478, '0'),
(273590, 1605, 480, '0'),
(273591, 1605, 482, '0'),
(273592, 1605, 484, '0'),
(273593, 1605, 486, '0'),
(273594, 1605, 488, '0'),
(273595, 1605, 490, '0'),
(273596, 1605, 492, '0'),
(273597, 1605, 494, '0'),
(273598, 1605, 496, '0'),
(273599, 1605, 498, '0'),
(273600, 1605, 502, '0'),
(273601, 1605, 504, '0'),
(273602, 1605, 506, '0'),
(273603, 1605, 508, '0'),
(273604, 1605, 510, '0'),
(273605, 1605, 512, '0'),
(273606, 1605, 514, '0'),
(273607, 1605, 516, '0'),
(273608, 1605, 518, '0'),
(273609, 1605, 520, '0'),
(273610, 1605, 522, '1'),
(273611, 1605, 526, '0.18'),
(273612, 1605, 527, '0'),
(273613, 1605, 529, '3002.65'),
(273614, 1605, 530, '2644'),
(273615, 1605, 531, '2500'),
(273616, 1605, 533, '1'),
(273617, 1605, 534, '6316.11'),
(273618, 1605, 535, '849.95'),
(273619, 1605, 537, '1'),
(273620, 1605, 538, '0.24'),
(273621, 1605, 539, '1'),
(273622, 1605, 541, '0.5'),
(273623, 1605, 542, '1'),
(273624, 1605, 543, '0'),
(273625, 1605, 544, '0'),
(273626, 1605, 545, '1'),
(273627, 1605, 548, '0.03'),
(273628, 1605, 549, '0'),
(273629, 1605, 551, '0'),
(273630, 1605, 552, '-1'),
(273631, 1605, 553, '0.06'),
(273632, 1605, 554, '0.84'),
(273633, 1605, 556, '0.91'),
(273634, 1605, 557, '1'),
(273635, 1605, 558, '1'),
(273636, 1605, 559, '0'),
(273637, 1605, 560, '0.06'),
(273638, 1605, 561, '0'),
(273639, 1605, 562, '0'),
(273640, 1605, 563, '0'),
(273641, 1605, 564, '0'),
(273642, 1605, 565, '0.93'),
(273643, 1605, 566, '-0.88'),
(273644, 1605, 568, '0.03'),
(273645, 1605, 569, '0.06'),
(273646, 1605, 570, '1'),
(273647, 1605, 571, '-1'),
(273648, 1605, 572, '0.88'),
(273649, 1605, 573, '-0'),
(273650, 1605, 574, '0.05'),
(273651, 1605, 575, '-0'),
(273652, 1605, 576, '0'),
(273653, 1605, 577, '2'),
(273654, 1605, 578, '-2'),
(273655, 1605, 580, '1.81'),
(273656, 1605, 581, '1.99'),
(273657, 1605, 582, '2'),
(273658, 1605, 583, '0'),
(273659, 1605, 584, '0.23'),
(273660, 1605, 585, '0'),
(273661, 1605, 586, '0'),
(273662, 1605, 587, '0'),
(273663, 1605, 588, '0'),
(273664, 1605, 589, '1.85'),
(273665, 1605, 590, '-1.98'),
(273666, 1605, 592, '0.49'),
(273667, 1605, 593, '0.44'),
(273668, 1605, 594, '1'),
(273669, 1605, 595, '0'),
(273670, 1605, 596, '0.04'),
(273671, 1605, 597, '0'),
(273672, 1605, 598, '0.03'),
(273673, 1605, 599, '-0'),
(273674, 1605, 600, '0'),
(273675, 1605, 601, '0'),
(273676, 1605, 602, '-0.01'),
(273677, 1605, 604, '244.12'),
(273678, 1605, 605, '261.14'),
(273679, 1605, 606, '432.17'),
(273680, 1605, 607, '0'),
(273681, 1605, 608, '9465.06'),
(273682, 1605, 609, '0.01'),
(273683, 1605, 610, '-0.1'),
(273684, 1605, 611, '0.1'),
(273685, 1605, 612, '0'),
(273686, 1605, 613, '194.82'),
(273687, 1605, 614, '-194.82'),
(273688, 1605, 616, '244.31'),
(273689, 1605, 617, '261.18'),
(273690, 1605, 618, '432.17'),
(273691, 1605, 619, '0'),
(273692, 1605, 620, '9426.71'),
(273693, 1605, 621, '0.01'),
(273694, 1605, 622, '-0.1'),
(273695, 1605, 623, '0.1'),
(273696, 1605, 624, '0'),
(273697, 1605, 625, '194.82'),
(273698, 1605, 626, '-194.82'),
(273699, 1605, 628, '2.2'),
(273700, 1605, 629, '1.79'),
(273701, 1605, 630, '13.73'),
(273702, 1605, 631, '0'),
(273703, 1605, 632, '2.97'),
(273704, 1605, 633, '0'),
(273705, 1605, 634, '0'),
(273706, 1605, 635, '0'),
(273707, 1605, 636, '0'),
(273708, 1605, 637, '11.85'),
(273709, 1605, 638, '-12.03'),
(273710, 1605, 640, '140.5'),
(273711, 1605, 641, '125.94'),
(273712, 1605, 642, '288'),
(273713, 1605, 643, '0'),
(273714, 1605, 644, '3424.79'),
(273715, 1605, 645, '0.03'),
(273716, 1605, 646, '0.03'),
(273717, 1605, 647, '-0.05'),
(273718, 1605, 648, '0'),
(273719, 1605, 649, '1'),
(273720, 1605, 650, '-2.47'),
(273721, 1605, 652, '0'),
(273722, 1605, 653, '0'),
(273723, 1605, 654, '0'),
(273724, 1605, 655, '0'),
(273725, 1605, 656, '0'),
(273726, 1605, 657, '0'),
(273727, 1605, 658, '0'),
(273728, 1605, 659, '0'),
(273729, 1605, 660, '0'),
(273730, 1605, 661, '0'),
(273731, 1605, 662, '0'),
(273732, 1605, 777, '5.93'),
(273733, 1605, 778, '15696.12'),
(273734, 1604, 1, '1'),
(273735, 1604, 2, '1'),
(273736, 1604, 3, '1'),
(273737, 1604, 4, '1'),
(273738, 1604, 6, '1'),
(273739, 1604, 7, '1'),
(273740, 1604, 19, '1'),
(273741, 1604, 23, '1'),
(273742, 1604, 31, '1'),
(273743, 1604, 32, '1'),
(273744, 1604, 33, '1'),
(273745, 1604, 34, '1'),
(273746, 1604, 35, '1'),
(273747, 1604, 50, '1'),
(273748, 1604, 51, '1'),
(273749, 1604, 76, '1'),
(273750, 1604, 78, '1'),
(273751, 1604, 104, '1'),
(273752, 1604, 107, '1'),
(273753, 1604, 108, '1'),
(273754, 1604, 121, '1'),
(273755, 1604, 122, '1'),
(273756, 1604, 125, '1'),
(273757, 1604, 128, '1'),
(273758, 1604, 131, '1'),
(273759, 1604, 133, '1'),
(273760, 1604, 142, '1'),
(273761, 1604, 143, '1'),
(273762, 1604, 144, '1'),
(273763, 1604, 167, '1'),
(273764, 1604, 168, '1'),
(273765, 1604, 170, '1'),
(273766, 1604, 208, '1'),
(273767, 1604, 224, '1'),
(273768, 1604, 225, '1'),
(273769, 1604, 258, '1'),
(273770, 1604, 264, '1'),
(273771, 1604, 267, '1'),
(273772, 1604, 300, '1'),
(273773, 1604, 311, '1'),
(273774, 1604, 320, '1'),
(273775, 1604, 338, '1'),
(273776, 1604, 344, '1'),
(273777, 1604, 345, '1'),
(273778, 1604, 346, '1'),
(273779, 1604, 348, '1'),
(273780, 1604, 350, '1'),
(273781, 1604, 352, '1'),
(273782, 1604, 353, '1'),
(273783, 1604, 356, '1'),
(273784, 1604, 384, '1'),
(273785, 1604, 387, '1'),
(273786, 1604, 389, '1'),
(273787, 1604, 447, '1'),
(273788, 1604, 464, '1'),
(273789, 1604, 466, '1'),
(273790, 1604, 663, '1'),
(273791, 1604, 664, '1'),
(273792, 1604, 681, '1'),
(273793, 1604, 685, '1'),
(273794, 1604, 691, '1'),
(273795, 1604, 692, '1'),
(273796, 1604, 695, '1'),
(273797, 1604, 696, '1'),
(273798, 1604, 699, '1'),
(273799, 1604, 700, '1'),
(273800, 1604, 701, '1'),
(273801, 1604, 702, '1'),
(273802, 1604, 704, '1'),
(273803, 1604, 705, '1'),
(273804, 1604, 721, '1'),
(273805, 1604, 741, '1'),
(273806, 1604, 747, '1'),
(273807, 1604, 771, '1'),
(273808, 1604, 772, '1'),
(273809, 1604, 773, '1'),
(273810, 1604, 774, '1'),
(273811, 1604, 20, '2'),
(273812, 1604, 80, '289'),
(273813, 1604, 81, '17'),
(273814, 1604, 82, '17'),
(273815, 1604, 83, '4'),
(273816, 1604, 84, '7.31'),
(273817, 1604, 85, '3.76'),
(273818, 1604, 86, '3.54'),
(273819, 1604, 87, '7.31'),
(273820, 1604, 88, '0'),
(273821, 1604, 89, '64'),
(273822, 1604, 90, '225'),
(273823, 1604, 91, '1'),
(273824, 1604, 92, '612'),
(273825, 1604, 93, '289'),
(273826, 1604, 94, '324'),
(273827, 1604, 95, '64'),
(273828, 1604, 96, '17'),
(273829, 1604, 97, '17'),
(273830, 1604, 98, '17'),
(273831, 1604, 99, '17'),
(273832, 1604, 100, '1'),
(273833, 1604, 101, '4'),
(273834, 1604, 102, '0'),
(273835, 1604, 103, '2'),
(273836, 1604, 105, '3'),
(273837, 1604, 106, '291'),
(273838, 1604, 118, '2'),
(273839, 1604, 119, '1'),
(273840, 1604, 120, '0'),
(273841, 1604, 139, '0'),
(273842, 1604, 140, '0'),
(273843, 1604, 141, '0'),
(273844, 1604, 147, '0'),
(273845, 1604, 149, '0'),
(273846, 1604, 151, '0'),
(273847, 1604, 153, '0'),
(273848, 1604, 155, '0'),
(273849, 1604, 157, '0'),
(273850, 1604, 160, '0'),
(273851, 1604, 164, '0'),
(273852, 1604, 166, '0'),
(273853, 1604, 169, '0.89'),
(273854, 1604, 171, '0.89'),
(273855, 1604, 175, '0'),
(273856, 1604, 177, '0'),
(273857, 1604, 179, '0'),
(273858, 1604, 181, '0'),
(273859, 1604, 183, '0'),
(273860, 1604, 185, '0'),
(273861, 1604, 187, '0'),
(273862, 1604, 189, '0'),
(273863, 1604, 191, '0'),
(273864, 1604, 193, '0'),
(273865, 1604, 195, '0'),
(273866, 1604, 197, '0'),
(273867, 1604, 199, '0'),
(273868, 1604, 201, '0'),
(273869, 1604, 203, '0'),
(273870, 1604, 205, '0'),
(273871, 1604, 207, '0'),
(273872, 1604, 209, '0'),
(273873, 1604, 211, '0'),
(273874, 1604, 213, '0.11'),
(273875, 1604, 215, '0.11'),
(273876, 1604, 217, '0'),
(273877, 1604, 219, '0'),
(273878, 1604, 221, '0'),
(273879, 1604, 223, '0'),
(273880, 1604, 233, '0'),
(273881, 1604, 237, '0'),
(273882, 1604, 239, '0'),
(273883, 1604, 241, '0'),
(273884, 1604, 243, '0'),
(273885, 1604, 246, '0'),
(273886, 1604, 248, '0'),
(273887, 1604, 250, '0'),
(273888, 1604, 257, '0'),
(273889, 1604, 259, '0.06'),
(273890, 1604, 263, '0'),
(273891, 1604, 266, '0.05'),
(273892, 1604, 268, '0.05'),
(273893, 1604, 270, '0'),
(273894, 1604, 272, '0'),
(273895, 1604, 274, '0'),
(273896, 1604, 276, '0'),
(273897, 1604, 278, '0'),
(273898, 1604, 302, '0'),
(273899, 1604, 304, '0'),
(273900, 1604, 306, '0'),
(273901, 1604, 308, '0'),
(273902, 1604, 310, '0'),
(273903, 1604, 312, '0.06'),
(273904, 1604, 314, '0'),
(273905, 1604, 316, '0'),
(273906, 1604, 318, '0'),
(273907, 1604, 385, '2'),
(273908, 1604, 392, '0'),
(273909, 1604, 394, '0'),
(273910, 1604, 396, '0'),
(273911, 1604, 398, '0'),
(273912, 1604, 400, '0'),
(273913, 1604, 402, '0'),
(273914, 1604, 404, '0'),
(273915, 1604, 406, '0'),
(273916, 1604, 408, '0'),
(273917, 1604, 410, '0'),
(273918, 1604, 412, '0'),
(273919, 1604, 414, '0'),
(273920, 1604, 416, '0'),
(273921, 1604, 418, '0'),
(273922, 1604, 420, '0'),
(273923, 1604, 422, '0'),
(273924, 1604, 424, '0'),
(273925, 1604, 426, '0'),
(273926, 1604, 428, '0'),
(273927, 1604, 430, '0'),
(273928, 1604, 432, '0'),
(273929, 1604, 434, '0'),
(273930, 1604, 436, '0'),
(273931, 1604, 438, '0'),
(273932, 1604, 440, '0'),
(273933, 1604, 442, '0'),
(273934, 1604, 444, '0'),
(273935, 1604, 446, '0'),
(273936, 1604, 449, '0'),
(273937, 1604, 451, '0'),
(273938, 1604, 453, '0'),
(273939, 1604, 455, '0'),
(273940, 1604, 457, '0'),
(273941, 1604, 459, '0'),
(273942, 1604, 461, '0'),
(273943, 1604, 463, '0'),
(273944, 1604, 465, '0'),
(273945, 1604, 467, '0'),
(273946, 1604, 469, '0'),
(273947, 1604, 471, '0'),
(273948, 1604, 474, '0'),
(273949, 1604, 476, '0'),
(273950, 1604, 478, '0'),
(273951, 1604, 480, '0'),
(273952, 1604, 482, '0'),
(273953, 1604, 484, '0'),
(273954, 1604, 486, '0'),
(273955, 1604, 488, '0'),
(273956, 1604, 490, '0'),
(273957, 1604, 492, '0'),
(273958, 1604, 494, '0'),
(273959, 1604, 496, '0'),
(273960, 1604, 498, '0'),
(273961, 1604, 502, '0'),
(273962, 1604, 504, '0'),
(273963, 1604, 506, '0'),
(273964, 1604, 508, '0'),
(273965, 1604, 510, '0'),
(273966, 1604, 512, '0'),
(273967, 1604, 514, '0'),
(273968, 1604, 516, '0'),
(273969, 1604, 518, '0'),
(273970, 1604, 520, '0'),
(273971, 1604, 522, '1'),
(273972, 1604, 526, '0.12'),
(273973, 1604, 527, '0'),
(273974, 1604, 529, '2965.48'),
(273975, 1604, 530, '2644'),
(273976, 1604, 531, '2500'),
(273977, 1604, 533, '1'),
(273978, 1604, 534, '5521.12'),
(273979, 1604, 535, '849.95'),
(273980, 1604, 537, '1'),
(273981, 1604, 538, '0.24'),
(273982, 1604, 539, '1'),
(273983, 1604, 541, '0.5'),
(273984, 1604, 542, '1'),
(273985, 1604, 543, '0'),
(273986, 1604, 544, '0'),
(273987, 1604, 545, '1'),
(273988, 1604, 548, '0.04'),
(273989, 1604, 549, '0'),
(273990, 1604, 551, '0'),
(273991, 1604, 552, '-1'),
(273992, 1604, 553, '0.06'),
(273993, 1604, 554, '0.75'),
(273994, 1604, 556, '0.9'),
(273995, 1604, 557, '0.99'),
(273996, 1604, 558, '1'),
(273997, 1604, 559, '0'),
(273998, 1604, 560, '0.06'),
(273999, 1604, 561, '0'),
(274000, 1604, 562, '0'),
(274001, 1604, 563, '0'),
(274002, 1604, 564, '0'),
(274003, 1604, 565, '0.94'),
(274004, 1604, 566, '-0.87'),
(274005, 1604, 568, '0.03'),
(274006, 1604, 569, '0.06'),
(274007, 1604, 570, '1'),
(274008, 1604, 571, '-1'),
(274009, 1604, 572, '0.88'),
(274010, 1604, 573, '-0'),
(274011, 1604, 574, '0.05'),
(274012, 1604, 575, '-0'),
(274013, 1604, 576, '0'),
(274014, 1604, 577, '2'),
(274015, 1604, 578, '-2'),
(274016, 1604, 580, '1.81'),
(274017, 1604, 581, '1.99'),
(274018, 1604, 582, '2'),
(274019, 1604, 583, '0'),
(274020, 1604, 584, '0.23'),
(274021, 1604, 585, '0'),
(274022, 1604, 586, '0'),
(274023, 1604, 587, '0'),
(274024, 1604, 588, '0'),
(274025, 1604, 589, '1.87'),
(274026, 1604, 590, '-1.98'),
(274027, 1604, 592, '0.55'),
(274028, 1604, 593, '0.5'),
(274029, 1604, 594, '1'),
(274030, 1604, 595, '0'),
(274031, 1604, 596, '0.03'),
(274032, 1604, 597, '0'),
(274033, 1604, 598, '0.05'),
(274034, 1604, 599, '-0'),
(274035, 1604, 600, '0'),
(274036, 1604, 601, '0'),
(274037, 1604, 602, '-0.01'),
(274038, 1604, 604, '122.18'),
(274039, 1604, 605, '125.32'),
(274040, 1604, 606, '288'),
(274041, 1604, 607, '0'),
(274042, 1604, 608, '1647.52'),
(274043, 1604, 609, '-0.06'),
(274044, 1604, 610, '-0.11'),
(274045, 1604, 611, '0.01'),
(274046, 1604, 612, '0'),
(274047, 1604, 613, '59.32'),
(274048, 1604, 614, '-59.11'),
(274049, 1604, 616, '122.27'),
(274050, 1604, 617, '125.32'),
(274051, 1604, 618, '288'),
(274052, 1604, 619, '0'),
(274053, 1604, 620, '1638.89'),
(274054, 1604, 621, '-0.06'),
(274055, 1604, 622, '-0.1'),
(274056, 1604, 623, '0.01'),
(274057, 1604, 624, '0'),
(274058, 1604, 625, '59.32'),
(274059, 1604, 626, '-59.11'),
(274060, 1604, 628, '1'),
(274061, 1604, 629, '1'),
(274062, 1604, 630, '1'),
(274063, 1604, 631, '0'),
(274064, 1604, 632, '0'),
(274065, 1604, 633, '0'),
(274066, 1604, 634, '0'),
(274067, 1604, 635, '0'),
(274068, 1604, 636, '0'),
(274069, 1604, 637, '0'),
(274070, 1604, 638, '0'),
(274071, 1604, 640, '158.05'),
(274072, 1604, 641, '145.85'),
(274073, 1604, 642, '288'),
(274074, 1604, 643, '0'),
(274075, 1604, 644, '2475.9'),
(274076, 1604, 645, '0.04'),
(274077, 1604, 646, '0.05'),
(274078, 1604, 647, '-0.04'),
(274079, 1604, 648, '0'),
(274080, 1604, 649, '1'),
(274081, 1604, 650, '-2.42'),
(274082, 1604, 652, '0'),
(274083, 1604, 653, '0'),
(274084, 1604, 654, '0'),
(274085, 1604, 655, '0'),
(274086, 1604, 656, '0'),
(274087, 1604, 657, '0'),
(274088, 1604, 658, '0'),
(274089, 1604, 659, '0'),
(274090, 1604, 660, '0'),
(274091, 1604, 661, '0'),
(274092, 1604, 662, '0'),
(274093, 1604, 777, '7.66'),
(274094, 1604, 778, '20272.04'),
(274095, 1611, 1, '1'),
(274096, 1611, 2, '1'),
(274097, 1611, 3, '1'),
(274098, 1611, 4, '1'),
(274099, 1611, 6, '1'),
(274100, 1611, 7, '1'),
(274101, 1611, 19, '1'),
(274102, 1611, 23, '1'),
(274103, 1611, 31, '1'),
(274104, 1611, 32, '1'),
(274105, 1611, 33, '1'),
(274106, 1611, 34, '1'),
(274107, 1611, 35, '1'),
(274108, 1611, 50, '1'),
(274109, 1611, 51, '1'),
(274110, 1611, 74, '1'),
(274111, 1611, 76, '1'),
(274112, 1611, 78, '1'),
(274113, 1611, 107, '1'),
(274114, 1611, 108, '1'),
(274115, 1611, 121, '1'),
(274116, 1611, 131, '1'),
(274117, 1611, 132, '1'),
(274118, 1611, 142, '1'),
(274119, 1611, 143, '1'),
(274120, 1611, 144, '1'),
(274121, 1611, 167, '1'),
(274122, 1611, 176, '1'),
(274123, 1611, 178, '1'),
(274124, 1611, 224, '1'),
(274125, 1611, 225, '1'),
(274126, 1611, 258, '1'),
(274127, 1611, 300, '1'),
(274128, 1611, 311, '1'),
(274129, 1611, 320, '1'),
(274130, 1611, 321, '1'),
(274131, 1611, 325, '1'),
(274132, 1611, 338, '1'),
(274133, 1611, 344, '1'),
(274134, 1611, 346, '1'),
(274135, 1611, 347, '1'),
(274136, 1611, 352, '1'),
(274137, 1611, 353, '1'),
(274138, 1611, 356, '1'),
(274139, 1611, 389, '1'),
(274140, 1611, 472, '1'),
(274141, 1611, 489, '1'),
(274142, 1611, 663, '1'),
(274143, 1611, 664, '1'),
(274144, 1611, 681, '1'),
(274145, 1611, 682, '1'),
(274146, 1611, 683, '1'),
(274147, 1611, 691, '1'),
(274148, 1611, 692, '1'),
(274149, 1611, 693, '1'),
(274150, 1611, 695, '1'),
(274151, 1611, 696, '1'),
(274152, 1611, 697, '1'),
(274153, 1611, 699, '1'),
(274154, 1611, 700, '1'),
(274155, 1611, 702, '1'),
(274156, 1611, 704, '1'),
(274157, 1611, 705, '1'),
(274158, 1611, 721, '1'),
(274159, 1611, 739, '1'),
(274160, 1611, 747, '1'),
(274161, 1611, 771, '1'),
(274162, 1611, 773, '1'),
(274163, 1611, 774, '1'),
(274164, 1611, 776, '1'),
(274165, 1611, 20, '2'),
(274166, 1611, 80, '289'),
(274167, 1611, 81, '17'),
(274168, 1611, 82, '17'),
(274169, 1611, 83, '4'),
(274170, 1611, 84, '7.31'),
(274171, 1611, 85, '3.76'),
(274172, 1611, 86, '3.54'),
(274173, 1611, 87, '7.31'),
(274174, 1611, 88, '0'),
(274175, 1611, 89, '64'),
(274176, 1611, 90, '225'),
(274177, 1611, 91, '1'),
(274178, 1611, 92, '612'),
(274179, 1611, 93, '289'),
(274180, 1611, 94, '324'),
(274181, 1611, 95, '64'),
(274182, 1611, 96, '17'),
(274183, 1611, 97, '17'),
(274184, 1611, 98, '17'),
(274185, 1611, 99, '17'),
(274186, 1611, 100, '1'),
(274187, 1611, 101, '4'),
(274188, 1611, 102, '0'),
(274189, 1611, 103, '2'),
(274190, 1611, 105, '3'),
(274191, 1611, 106, '291'),
(274192, 1611, 118, '2'),
(274193, 1611, 119, '1'),
(274194, 1611, 120, '0'),
(274195, 1611, 139, '0'),
(274196, 1611, 140, '0'),
(274197, 1611, 141, '0'),
(274198, 1611, 147, '0'),
(274199, 1611, 149, '0'),
(274200, 1611, 151, '0'),
(274201, 1611, 153, '0'),
(274202, 1611, 155, '0'),
(274203, 1611, 157, '0'),
(274204, 1611, 160, '0'),
(274205, 1611, 164, '0'),
(274206, 1611, 166, '0'),
(274207, 1611, 169, '0'),
(274208, 1611, 171, '0'),
(274209, 1611, 175, '0'),
(274210, 1611, 177, '1'),
(274211, 1611, 179, '1'),
(274212, 1611, 181, '0'),
(274213, 1611, 183, '0'),
(274214, 1611, 185, '0'),
(274215, 1611, 187, '0'),
(274216, 1611, 189, '0'),
(274217, 1611, 191, '0'),
(274218, 1611, 193, '0'),
(274219, 1611, 195, '0'),
(274220, 1611, 197, '0'),
(274221, 1611, 199, '0'),
(274222, 1611, 201, '0'),
(274223, 1611, 203, '0'),
(274224, 1611, 205, '0'),
(274225, 1611, 207, '0'),
(274226, 1611, 209, '0'),
(274227, 1611, 211, '0'),
(274228, 1611, 213, '0'),
(274229, 1611, 215, '0'),
(274230, 1611, 217, '0'),
(274231, 1611, 219, '0'),
(274232, 1611, 221, '0'),
(274233, 1611, 223, '0'),
(274234, 1611, 233, '0'),
(274235, 1611, 237, '0'),
(274236, 1611, 239, '0'),
(274237, 1611, 241, '0'),
(274238, 1611, 243, '0'),
(274239, 1611, 246, '0'),
(274240, 1611, 248, '0'),
(274241, 1611, 250, '0'),
(274242, 1611, 257, '0'),
(274243, 1611, 259, '0.01'),
(274244, 1611, 263, '0'),
(274245, 1611, 266, '0'),
(274246, 1611, 268, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(274247, 1611, 270, '0'),
(274248, 1611, 272, '0'),
(274249, 1611, 274, '0'),
(274250, 1611, 276, '0'),
(274251, 1611, 278, '0'),
(274252, 1611, 302, '0'),
(274253, 1611, 304, '0'),
(274254, 1611, 306, '0'),
(274255, 1611, 308, '0'),
(274256, 1611, 310, '0'),
(274257, 1611, 312, '0.01'),
(274258, 1611, 314, '0'),
(274259, 1611, 316, '0'),
(274260, 1611, 318, '0'),
(274261, 1611, 385, '2'),
(274262, 1611, 392, '0'),
(274263, 1611, 394, '0'),
(274264, 1611, 396, '0'),
(274265, 1611, 398, '0'),
(274266, 1611, 400, '0'),
(274267, 1611, 402, '0'),
(274268, 1611, 404, '0'),
(274269, 1611, 406, '0'),
(274270, 1611, 408, '0'),
(274271, 1611, 410, '0'),
(274272, 1611, 412, '0'),
(274273, 1611, 414, '0'),
(274274, 1611, 416, '0'),
(274275, 1611, 418, '0'),
(274276, 1611, 420, '0'),
(274277, 1611, 422, '0'),
(274278, 1611, 424, '0'),
(274279, 1611, 426, '0'),
(274280, 1611, 428, '0'),
(274281, 1611, 430, '0'),
(274282, 1611, 432, '0'),
(274283, 1611, 434, '0'),
(274284, 1611, 436, '0'),
(274285, 1611, 438, '0'),
(274286, 1611, 440, '0'),
(274287, 1611, 442, '0'),
(274288, 1611, 444, '0'),
(274289, 1611, 446, '0'),
(274290, 1611, 449, '0'),
(274291, 1611, 451, '0'),
(274292, 1611, 453, '0'),
(274293, 1611, 455, '0'),
(274294, 1611, 457, '0'),
(274295, 1611, 459, '0'),
(274296, 1611, 461, '0'),
(274297, 1611, 463, '0'),
(274298, 1611, 465, '0'),
(274299, 1611, 467, '0'),
(274300, 1611, 469, '0'),
(274301, 1611, 471, '0'),
(274302, 1611, 474, '0'),
(274303, 1611, 476, '0'),
(274304, 1611, 478, '0'),
(274305, 1611, 480, '0'),
(274306, 1611, 482, '0'),
(274307, 1611, 484, '0'),
(274308, 1611, 486, '0'),
(274309, 1611, 488, '0'),
(274310, 1611, 490, '0.55'),
(274311, 1611, 492, '0'),
(274312, 1611, 494, '0'),
(274313, 1611, 496, '0'),
(274314, 1611, 498, '0'),
(274315, 1611, 502, '0'),
(274316, 1611, 504, '0'),
(274317, 1611, 506, '0'),
(274318, 1611, 508, '0'),
(274319, 1611, 510, '0'),
(274320, 1611, 512, '0'),
(274321, 1611, 514, '0'),
(274322, 1611, 516, '0'),
(274323, 1611, 518, '0'),
(274324, 1611, 520, '0'),
(274325, 1611, 522, '0'),
(274326, 1611, 526, '0'),
(274327, 1611, 527, '0'),
(274328, 1611, 529, '115.47'),
(274329, 1611, 530, '113.55'),
(274330, 1611, 531, '113.55'),
(274331, 1611, 533, '1'),
(274332, 1611, 534, '396.52'),
(274333, 1611, 535, '174'),
(274334, 1611, 537, '0.49'),
(274335, 1611, 538, '0.12'),
(274336, 1611, 539, '0.49'),
(274337, 1611, 541, '0.45'),
(274338, 1611, 542, '0.9'),
(274339, 1611, 543, '1'),
(274340, 1611, 544, '0'),
(274341, 1611, 545, '0'),
(274342, 1611, 548, '0'),
(274343, 1611, 549, '0'),
(274344, 1611, 551, '0.45'),
(274345, 1611, 552, '-0.1'),
(274346, 1611, 553, '0.01'),
(274347, 1611, 554, '0'),
(274348, 1611, 556, '0.9'),
(274349, 1611, 557, '0.9'),
(274350, 1611, 558, '0.9'),
(274351, 1611, 559, '0'),
(274352, 1611, 560, '0'),
(274353, 1611, 561, '0'),
(274354, 1611, 562, '0'),
(274355, 1611, 563, '0'),
(274356, 1611, 564, '0'),
(274357, 1611, 565, '0'),
(274358, 1611, 566, '0'),
(274359, 1611, 568, '0.02'),
(274360, 1611, 569, '1'),
(274361, 1611, 570, '1'),
(274362, 1611, 571, '-1'),
(274363, 1611, 572, '1'),
(274364, 1611, 573, '0'),
(274365, 1611, 574, '0'),
(274366, 1611, 575, '0'),
(274367, 1611, 576, '0'),
(274368, 1611, 577, '2'),
(274369, 1611, 578, '-2'),
(274370, 1611, 580, '2'),
(274371, 1611, 581, '2'),
(274372, 1611, 582, '2'),
(274373, 1611, 583, '0'),
(274374, 1611, 584, '0'),
(274375, 1611, 585, '0'),
(274376, 1611, 586, '0'),
(274377, 1611, 587, '0'),
(274378, 1611, 588, '0'),
(274379, 1611, 589, '0'),
(274380, 1611, 590, '0'),
(274381, 1611, 592, '0.19'),
(274382, 1611, 593, '0.19'),
(274383, 1611, 594, '0.2'),
(274384, 1611, 595, '0'),
(274385, 1611, 596, '0'),
(274386, 1611, 597, '-0'),
(274387, 1611, 598, '-0.01'),
(274388, 1611, 599, '-0'),
(274389, 1611, 600, '0'),
(274390, 1611, 601, '0'),
(274391, 1611, 602, '-0'),
(274392, 1611, 604, '320.99'),
(274393, 1611, 605, '383.19'),
(274394, 1611, 606, '458.23'),
(274395, 1611, 607, '0'),
(274396, 1611, 608, '10455.21'),
(274397, 1611, 609, '-0.92'),
(274398, 1611, 610, '-0.01'),
(274399, 1611, 611, '0'),
(274400, 1611, 612, '0'),
(274401, 1611, 613, '259.98'),
(274402, 1611, 614, '-261.38'),
(274403, 1611, 616, '320.99'),
(274404, 1611, 617, '383.19'),
(274405, 1611, 618, '458.23'),
(274406, 1611, 619, '0'),
(274407, 1611, 620, '10455.21'),
(274408, 1611, 621, '-0.92'),
(274409, 1611, 622, '-0.01'),
(274410, 1611, 623, '0'),
(274411, 1611, 624, '0'),
(274412, 1611, 625, '259.98'),
(274413, 1611, 626, '-261.38'),
(274414, 1611, 628, '3.84'),
(274415, 1611, 629, '3.24'),
(274416, 1611, 630, '13.01'),
(274417, 1611, 631, '0'),
(274418, 1611, 632, '7.18'),
(274419, 1611, 633, '0.01'),
(274420, 1611, 634, '0.01'),
(274421, 1611, 635, '-0.01'),
(274422, 1611, 636, '0'),
(274423, 1611, 637, '10.61'),
(274424, 1611, 638, '-10.49'),
(274425, 1611, 640, '56.28'),
(274426, 1611, 641, '56.28'),
(274427, 1611, 642, '57'),
(274428, 1611, 643, '0'),
(274429, 1611, 644, '0.53'),
(274430, 1611, 645, '-0.01'),
(274431, 1611, 646, '-0.01'),
(274432, 1611, 647, '-0.01'),
(274433, 1611, 648, '0'),
(274434, 1611, 649, '0'),
(274435, 1611, 650, '-0.75'),
(274436, 1611, 652, '0'),
(274437, 1611, 653, '0'),
(274438, 1611, 654, '0'),
(274439, 1611, 655, '0'),
(274440, 1611, 656, '0'),
(274441, 1611, 657, '0'),
(274442, 1611, 658, '0'),
(274443, 1611, 659, '0'),
(274444, 1611, 660, '0'),
(274445, 1611, 661, '0'),
(274446, 1611, 662, '0'),
(274447, 1611, 777, '35.82'),
(274448, 1611, 778, '16024.72'),
(274449, 1606, 1, '1'),
(274450, 1606, 2, '1'),
(274451, 1606, 3, '1'),
(274452, 1606, 4, '1'),
(274453, 1606, 6, '1'),
(274454, 1606, 7, '1'),
(274455, 1606, 19, '1'),
(274456, 1606, 23, '1'),
(274457, 1606, 31, '1'),
(274458, 1606, 32, '1'),
(274459, 1606, 33, '1'),
(274460, 1606, 34, '1'),
(274461, 1606, 35, '1'),
(274462, 1606, 50, '1'),
(274463, 1606, 51, '1'),
(274464, 1606, 74, '1'),
(274465, 1606, 76, '1'),
(274466, 1606, 78, '1'),
(274467, 1606, 107, '1'),
(274468, 1606, 108, '1'),
(274469, 1606, 121, '1'),
(274470, 1606, 131, '1'),
(274471, 1606, 132, '1'),
(274472, 1606, 142, '1'),
(274473, 1606, 143, '1'),
(274474, 1606, 144, '1'),
(274475, 1606, 167, '1'),
(274476, 1606, 176, '1'),
(274477, 1606, 178, '1'),
(274478, 1606, 224, '1'),
(274479, 1606, 225, '1'),
(274480, 1606, 258, '1'),
(274481, 1606, 300, '1'),
(274482, 1606, 311, '1'),
(274483, 1606, 320, '1'),
(274484, 1606, 321, '1'),
(274485, 1606, 325, '1'),
(274486, 1606, 338, '1'),
(274487, 1606, 344, '1'),
(274488, 1606, 346, '1'),
(274489, 1606, 347, '1'),
(274490, 1606, 352, '1'),
(274491, 1606, 353, '1'),
(274492, 1606, 356, '1'),
(274493, 1606, 389, '1'),
(274494, 1606, 472, '1'),
(274495, 1606, 489, '1'),
(274496, 1606, 663, '1'),
(274497, 1606, 664, '1'),
(274498, 1606, 681, '1'),
(274499, 1606, 682, '1'),
(274500, 1606, 683, '1'),
(274501, 1606, 691, '1'),
(274502, 1606, 692, '1'),
(274503, 1606, 693, '1'),
(274504, 1606, 695, '1'),
(274505, 1606, 696, '1'),
(274506, 1606, 697, '1'),
(274507, 1606, 699, '1'),
(274508, 1606, 700, '1'),
(274509, 1606, 702, '1'),
(274510, 1606, 704, '1'),
(274511, 1606, 705, '1'),
(274512, 1606, 721, '1'),
(274513, 1606, 739, '1'),
(274514, 1606, 747, '1'),
(274515, 1606, 771, '1'),
(274516, 1606, 773, '1'),
(274517, 1606, 774, '1'),
(274518, 1606, 776, '1'),
(274519, 1606, 20, '2'),
(274520, 1606, 80, '289'),
(274521, 1606, 81, '17'),
(274522, 1606, 82, '17'),
(274523, 1606, 83, '4'),
(274524, 1606, 84, '7.31'),
(274525, 1606, 85, '3.76'),
(274526, 1606, 86, '3.54'),
(274527, 1606, 87, '7.31'),
(274528, 1606, 88, '0'),
(274529, 1606, 89, '64'),
(274530, 1606, 90, '225'),
(274531, 1606, 91, '1'),
(274532, 1606, 92, '612'),
(274533, 1606, 93, '289'),
(274534, 1606, 94, '324'),
(274535, 1606, 95, '64'),
(274536, 1606, 96, '17'),
(274537, 1606, 97, '17'),
(274538, 1606, 98, '17'),
(274539, 1606, 99, '17'),
(274540, 1606, 100, '1'),
(274541, 1606, 101, '4'),
(274542, 1606, 102, '0'),
(274543, 1606, 103, '2'),
(274544, 1606, 105, '3'),
(274545, 1606, 106, '291'),
(274546, 1606, 118, '2'),
(274547, 1606, 119, '1'),
(274548, 1606, 120, '0'),
(274549, 1606, 139, '0'),
(274550, 1606, 140, '0'),
(274551, 1606, 141, '0'),
(274552, 1606, 147, '0'),
(274553, 1606, 149, '0'),
(274554, 1606, 151, '0'),
(274555, 1606, 153, '0'),
(274556, 1606, 155, '0'),
(274557, 1606, 157, '0'),
(274558, 1606, 160, '0'),
(274559, 1606, 164, '0'),
(274560, 1606, 166, '0'),
(274561, 1606, 169, '0'),
(274562, 1606, 171, '0'),
(274563, 1606, 175, '0'),
(274564, 1606, 177, '1'),
(274565, 1606, 179, '1'),
(274566, 1606, 181, '0'),
(274567, 1606, 183, '0'),
(274568, 1606, 185, '0'),
(274569, 1606, 187, '0'),
(274570, 1606, 189, '0'),
(274571, 1606, 191, '0'),
(274572, 1606, 193, '0'),
(274573, 1606, 195, '0'),
(274574, 1606, 197, '0'),
(274575, 1606, 199, '0'),
(274576, 1606, 201, '0'),
(274577, 1606, 203, '0'),
(274578, 1606, 205, '0'),
(274579, 1606, 207, '0'),
(274580, 1606, 209, '0'),
(274581, 1606, 211, '0'),
(274582, 1606, 213, '0'),
(274583, 1606, 215, '0'),
(274584, 1606, 217, '0'),
(274585, 1606, 219, '0'),
(274586, 1606, 221, '0'),
(274587, 1606, 223, '0'),
(274588, 1606, 233, '0'),
(274589, 1606, 237, '0'),
(274590, 1606, 239, '0'),
(274591, 1606, 241, '0'),
(274592, 1606, 243, '0'),
(274593, 1606, 246, '0'),
(274594, 1606, 248, '0'),
(274595, 1606, 250, '0'),
(274596, 1606, 257, '0'),
(274597, 1606, 259, '0'),
(274598, 1606, 263, '0'),
(274599, 1606, 266, '0'),
(274600, 1606, 268, '0'),
(274601, 1606, 270, '0'),
(274602, 1606, 272, '0'),
(274603, 1606, 274, '0'),
(274604, 1606, 276, '0'),
(274605, 1606, 278, '0'),
(274606, 1606, 302, '0'),
(274607, 1606, 304, '0'),
(274608, 1606, 306, '0'),
(274609, 1606, 308, '0'),
(274610, 1606, 310, '0'),
(274611, 1606, 312, '0'),
(274612, 1606, 314, '0'),
(274613, 1606, 316, '0'),
(274614, 1606, 318, '0'),
(274615, 1606, 385, '2'),
(274616, 1606, 392, '0'),
(274617, 1606, 394, '0'),
(274618, 1606, 396, '0'),
(274619, 1606, 398, '0'),
(274620, 1606, 400, '0'),
(274621, 1606, 402, '0'),
(274622, 1606, 404, '0'),
(274623, 1606, 406, '0'),
(274624, 1606, 408, '0'),
(274625, 1606, 410, '0'),
(274626, 1606, 412, '0'),
(274627, 1606, 414, '0'),
(274628, 1606, 416, '0'),
(274629, 1606, 418, '0'),
(274630, 1606, 420, '0'),
(274631, 1606, 422, '0'),
(274632, 1606, 424, '0'),
(274633, 1606, 426, '0'),
(274634, 1606, 428, '0'),
(274635, 1606, 430, '0'),
(274636, 1606, 432, '0'),
(274637, 1606, 434, '0'),
(274638, 1606, 436, '0'),
(274639, 1606, 438, '0'),
(274640, 1606, 440, '0'),
(274641, 1606, 442, '0'),
(274642, 1606, 444, '0'),
(274643, 1606, 446, '0'),
(274644, 1606, 449, '0'),
(274645, 1606, 451, '0'),
(274646, 1606, 453, '0'),
(274647, 1606, 455, '0'),
(274648, 1606, 457, '0'),
(274649, 1606, 459, '0'),
(274650, 1606, 461, '0'),
(274651, 1606, 463, '0'),
(274652, 1606, 465, '0'),
(274653, 1606, 467, '0'),
(274654, 1606, 469, '0'),
(274655, 1606, 471, '0'),
(274656, 1606, 474, '0'),
(274657, 1606, 476, '0'),
(274658, 1606, 478, '0'),
(274659, 1606, 480, '0'),
(274660, 1606, 482, '0'),
(274661, 1606, 484, '0'),
(274662, 1606, 486, '0'),
(274663, 1606, 488, '0'),
(274664, 1606, 490, '0.51'),
(274665, 1606, 492, '0'),
(274666, 1606, 494, '0'),
(274667, 1606, 496, '0'),
(274668, 1606, 498, '0'),
(274669, 1606, 502, '0'),
(274670, 1606, 504, '0'),
(274671, 1606, 506, '0'),
(274672, 1606, 508, '0'),
(274673, 1606, 510, '0'),
(274674, 1606, 512, '0'),
(274675, 1606, 514, '0'),
(274676, 1606, 516, '0'),
(274677, 1606, 518, '0'),
(274678, 1606, 520, '0'),
(274679, 1606, 522, '0'),
(274680, 1606, 526, '0'),
(274681, 1606, 527, '0'),
(274682, 1606, 529, '87.21'),
(274683, 1606, 530, '86.37'),
(274684, 1606, 531, '86.37'),
(274685, 1606, 533, '1'),
(274686, 1606, 534, '248.81'),
(274687, 1606, 535, '174'),
(274688, 1606, 537, '0.32'),
(274689, 1606, 538, '0.08'),
(274690, 1606, 539, '0.32'),
(274691, 1606, 541, '0.49'),
(274692, 1606, 542, '0.98'),
(274693, 1606, 543, '1'),
(274694, 1606, 544, '0'),
(274695, 1606, 545, '0'),
(274696, 1606, 548, '0.21'),
(274697, 1606, 549, '0.01'),
(274698, 1606, 551, '0.49'),
(274699, 1606, 552, '-0.02'),
(274700, 1606, 553, '0.02'),
(274701, 1606, 554, '0'),
(274702, 1606, 556, '0.98'),
(274703, 1606, 557, '0.98'),
(274704, 1606, 558, '0.98'),
(274705, 1606, 559, '0'),
(274706, 1606, 560, '0'),
(274707, 1606, 561, '0'),
(274708, 1606, 562, '0'),
(274709, 1606, 563, '0'),
(274710, 1606, 564, '0'),
(274711, 1606, 565, '0'),
(274712, 1606, 566, '0'),
(274713, 1606, 568, '0.02'),
(274714, 1606, 569, '1'),
(274715, 1606, 570, '1'),
(274716, 1606, 571, '-1'),
(274717, 1606, 572, '1'),
(274718, 1606, 573, '0'),
(274719, 1606, 574, '0.01'),
(274720, 1606, 575, '0'),
(274721, 1606, 576, '0'),
(274722, 1606, 577, '2'),
(274723, 1606, 578, '-2'),
(274724, 1606, 580, '2'),
(274725, 1606, 581, '2'),
(274726, 1606, 582, '2'),
(274727, 1606, 583, '0'),
(274728, 1606, 584, '0'),
(274729, 1606, 585, '0'),
(274730, 1606, 586, '0.02'),
(274731, 1606, 587, '0'),
(274732, 1606, 588, '0'),
(274733, 1606, 589, '0'),
(274734, 1606, 590, '0'),
(274735, 1606, 592, '0.09'),
(274736, 1606, 593, '0.09'),
(274737, 1606, 594, '0.09'),
(274738, 1606, 595, '0'),
(274739, 1606, 596, '0'),
(274740, 1606, 597, '-0'),
(274741, 1606, 598, '-0'),
(274742, 1606, 599, '-0'),
(274743, 1606, 600, '0'),
(274744, 1606, 601, '0'),
(274745, 1606, 602, '-0'),
(274746, 1606, 604, '219.23'),
(274747, 1606, 605, '203.46'),
(274748, 1606, 606, '316.69'),
(274749, 1606, 607, '0'),
(274750, 1606, 608, '3086.78'),
(274751, 1606, 609, '0.74'),
(274752, 1606, 610, '-0.01'),
(274753, 1606, 611, '1'),
(274754, 1606, 612, '0'),
(274755, 1606, 613, '151.43'),
(274756, 1606, 614, '-149.39'),
(274757, 1606, 616, '219.23'),
(274758, 1606, 617, '203.46'),
(274759, 1606, 618, '316.69'),
(274760, 1606, 619, '0'),
(274761, 1606, 620, '3086.78'),
(274762, 1606, 621, '0.74'),
(274763, 1606, 622, '-0.01'),
(274764, 1606, 623, '1'),
(274765, 1606, 624, '0'),
(274766, 1606, 625, '151.43'),
(274767, 1606, 626, '-149.39'),
(274768, 1606, 628, '4.62'),
(274769, 1606, 629, '4.06'),
(274770, 1606, 630, '13.95'),
(274771, 1606, 631, '0'),
(274772, 1606, 632, '9.75'),
(274773, 1606, 633, '0.04'),
(274774, 1606, 634, '0'),
(274775, 1606, 635, '0.01'),
(274776, 1606, 636, '0'),
(274777, 1606, 637, '11.11'),
(274778, 1606, 638, '-11.15'),
(274779, 1606, 640, '24.83'),
(274780, 1606, 641, '24.84'),
(274781, 1606, 642, '25'),
(274782, 1606, 643, '0'),
(274783, 1606, 644, '0.06'),
(274784, 1606, 645, '-0'),
(274785, 1606, 646, '-0'),
(274786, 1606, 647, '-0'),
(274787, 1606, 648, '0'),
(274788, 1606, 649, '0'),
(274789, 1606, 650, '-0.29'),
(274790, 1606, 652, '0'),
(274791, 1606, 653, '0'),
(274792, 1606, 654, '0'),
(274793, 1606, 655, '0'),
(274794, 1606, 656, '0'),
(274795, 1606, 657, '0'),
(274796, 1606, 658, '0'),
(274797, 1606, 659, '0'),
(274798, 1606, 660, '0'),
(274799, 1606, 661, '0'),
(274800, 1606, 662, '0'),
(274801, 1606, 777, '97.54'),
(274802, 1606, 778, '21932.98'),
(274803, 1608, 1, '1'),
(274804, 1608, 2, '1'),
(274805, 1608, 3, '1'),
(274806, 1608, 4, '1'),
(274807, 1608, 6, '1'),
(274808, 1608, 7, '1'),
(274809, 1608, 19, '1'),
(274810, 1608, 23, '1'),
(274811, 1608, 31, '1'),
(274812, 1608, 32, '1'),
(274813, 1608, 33, '1'),
(274814, 1608, 34, '1'),
(274815, 1608, 39, '1'),
(274816, 1608, 50, '1'),
(274817, 1608, 51, '1'),
(274818, 1608, 76, '1'),
(274819, 1608, 78, '1'),
(274820, 1608, 104, '1'),
(274821, 1608, 107, '1'),
(274822, 1608, 108, '1'),
(274823, 1608, 121, '1'),
(274824, 1608, 122, '1'),
(274825, 1608, 125, '1'),
(274826, 1608, 128, '1'),
(274827, 1608, 131, '1'),
(274828, 1608, 133, '1'),
(274829, 1608, 142, '1'),
(274830, 1608, 143, '1'),
(274831, 1608, 144, '1'),
(274832, 1608, 167, '1'),
(274833, 1608, 176, '1'),
(274834, 1608, 208, '1'),
(274835, 1608, 224, '1'),
(274836, 1608, 225, '1'),
(274837, 1608, 258, '1'),
(274838, 1608, 264, '1'),
(274839, 1608, 267, '1'),
(274840, 1608, 300, '1'),
(274841, 1608, 311, '1'),
(274842, 1608, 320, '1'),
(274843, 1608, 321, '1'),
(274844, 1608, 325, '1'),
(274845, 1608, 338, '1'),
(274846, 1608, 344, '1'),
(274847, 1608, 345, '1'),
(274848, 1608, 346, '1'),
(274849, 1608, 347, '1'),
(274850, 1608, 348, '1'),
(274851, 1608, 350, '1'),
(274852, 1608, 352, '1'),
(274853, 1608, 353, '1'),
(274854, 1608, 356, '1'),
(274855, 1608, 384, '1'),
(274856, 1608, 387, '1'),
(274857, 1608, 389, '1'),
(274858, 1608, 447, '1'),
(274859, 1608, 464, '1'),
(274860, 1608, 466, '1'),
(274861, 1608, 663, '1'),
(274862, 1608, 664, '1'),
(274863, 1608, 681, '1'),
(274864, 1608, 685, '1'),
(274865, 1608, 691, '1'),
(274866, 1608, 692, '1'),
(274867, 1608, 695, '1'),
(274868, 1608, 696, '1'),
(274869, 1608, 699, '1'),
(274870, 1608, 700, '1'),
(274871, 1608, 701, '1'),
(274872, 1608, 702, '1'),
(274873, 1608, 704, '1'),
(274874, 1608, 705, '1'),
(274875, 1608, 721, '1'),
(274876, 1608, 741, '1'),
(274877, 1608, 747, '1'),
(274878, 1608, 771, '1'),
(274879, 1608, 772, '1'),
(274880, 1608, 773, '1'),
(274881, 1608, 774, '1'),
(274882, 1608, 20, '2'),
(274883, 1608, 80, '289'),
(274884, 1608, 81, '17'),
(274885, 1608, 82, '17'),
(274886, 1608, 83, '4'),
(274887, 1608, 84, '7.31'),
(274888, 1608, 85, '3.76'),
(274889, 1608, 86, '3.54'),
(274890, 1608, 87, '7.31'),
(274891, 1608, 88, '0'),
(274892, 1608, 89, '64'),
(274893, 1608, 90, '225'),
(274894, 1608, 91, '1'),
(274895, 1608, 92, '612'),
(274896, 1608, 93, '289'),
(274897, 1608, 94, '324'),
(274898, 1608, 95, '64'),
(274899, 1608, 96, '17'),
(274900, 1608, 97, '17'),
(274901, 1608, 98, '17'),
(274902, 1608, 99, '17'),
(274903, 1608, 100, '1'),
(274904, 1608, 101, '4'),
(274905, 1608, 102, '0'),
(274906, 1608, 103, '2'),
(274907, 1608, 105, '3'),
(274908, 1608, 106, '291'),
(274909, 1608, 118, '2'),
(274910, 1608, 119, '1'),
(274911, 1608, 120, '0'),
(274912, 1608, 139, '0'),
(274913, 1608, 140, '0'),
(274914, 1608, 141, '0'),
(274915, 1608, 147, '0'),
(274916, 1608, 149, '0'),
(274917, 1608, 151, '0'),
(274918, 1608, 153, '0'),
(274919, 1608, 155, '0'),
(274920, 1608, 157, '0'),
(274921, 1608, 160, '0'),
(274922, 1608, 164, '0'),
(274923, 1608, 166, '0'),
(274924, 1608, 169, '0'),
(274925, 1608, 171, '0'),
(274926, 1608, 175, '0'),
(274927, 1608, 177, '0.89'),
(274928, 1608, 179, '0.89'),
(274929, 1608, 181, '0'),
(274930, 1608, 183, '0'),
(274931, 1608, 185, '0'),
(274932, 1608, 187, '0'),
(274933, 1608, 189, '0'),
(274934, 1608, 191, '0'),
(274935, 1608, 193, '0'),
(274936, 1608, 195, '0'),
(274937, 1608, 197, '0'),
(274938, 1608, 199, '0'),
(274939, 1608, 201, '0'),
(274940, 1608, 203, '0'),
(274941, 1608, 205, '0'),
(274942, 1608, 207, '0'),
(274943, 1608, 209, '0'),
(274944, 1608, 211, '0'),
(274945, 1608, 213, '0.11'),
(274946, 1608, 215, '0.11'),
(274947, 1608, 217, '0'),
(274948, 1608, 219, '0'),
(274949, 1608, 221, '0'),
(274950, 1608, 223, '0'),
(274951, 1608, 233, '0'),
(274952, 1608, 237, '0'),
(274953, 1608, 239, '0'),
(274954, 1608, 241, '0'),
(274955, 1608, 243, '0'),
(274956, 1608, 246, '0'),
(274957, 1608, 248, '0'),
(274958, 1608, 250, '0'),
(274959, 1608, 257, '0'),
(274960, 1608, 259, '0.08'),
(274961, 1608, 263, '0'),
(274962, 1608, 266, '0.06'),
(274963, 1608, 268, '0.06'),
(274964, 1608, 270, '0'),
(274965, 1608, 272, '0'),
(274966, 1608, 274, '0'),
(274967, 1608, 276, '0'),
(274968, 1608, 278, '0'),
(274969, 1608, 302, '0'),
(274970, 1608, 304, '0'),
(274971, 1608, 306, '0'),
(274972, 1608, 308, '0'),
(274973, 1608, 310, '0'),
(274974, 1608, 312, '0.08'),
(274975, 1608, 314, '0'),
(274976, 1608, 316, '0'),
(274977, 1608, 318, '0'),
(274978, 1608, 385, '2'),
(274979, 1608, 392, '0'),
(274980, 1608, 394, '0'),
(274981, 1608, 396, '0'),
(274982, 1608, 398, '0'),
(274983, 1608, 400, '0'),
(274984, 1608, 402, '0'),
(274985, 1608, 404, '0'),
(274986, 1608, 406, '0'),
(274987, 1608, 408, '0'),
(274988, 1608, 410, '0'),
(274989, 1608, 412, '0'),
(274990, 1608, 414, '0'),
(274991, 1608, 416, '0'),
(274992, 1608, 418, '0'),
(274993, 1608, 420, '0'),
(274994, 1608, 422, '0'),
(274995, 1608, 424, '0'),
(274996, 1608, 426, '0'),
(274997, 1608, 428, '0'),
(274998, 1608, 430, '0'),
(274999, 1608, 432, '0'),
(275000, 1608, 434, '0'),
(275001, 1608, 436, '0'),
(275002, 1608, 438, '0'),
(275003, 1608, 440, '0'),
(275004, 1608, 442, '0'),
(275005, 1608, 444, '0'),
(275006, 1608, 446, '0'),
(275007, 1608, 449, '0'),
(275008, 1608, 451, '0'),
(275009, 1608, 453, '0'),
(275010, 1608, 455, '0'),
(275011, 1608, 457, '0'),
(275012, 1608, 459, '0'),
(275013, 1608, 461, '0'),
(275014, 1608, 463, '0'),
(275015, 1608, 465, '0'),
(275016, 1608, 467, '0'),
(275017, 1608, 469, '0'),
(275018, 1608, 471, '0'),
(275019, 1608, 474, '0'),
(275020, 1608, 476, '0'),
(275021, 1608, 478, '0'),
(275022, 1608, 480, '0'),
(275023, 1608, 482, '0'),
(275024, 1608, 484, '0'),
(275025, 1608, 486, '0'),
(275026, 1608, 488, '0'),
(275027, 1608, 490, '0'),
(275028, 1608, 492, '0'),
(275029, 1608, 494, '0'),
(275030, 1608, 496, '0'),
(275031, 1608, 498, '0'),
(275032, 1608, 502, '0'),
(275033, 1608, 504, '0'),
(275034, 1608, 506, '0'),
(275035, 1608, 508, '0'),
(275036, 1608, 510, '0'),
(275037, 1608, 512, '0'),
(275038, 1608, 514, '0'),
(275039, 1608, 516, '0'),
(275040, 1608, 518, '0'),
(275041, 1608, 520, '0'),
(275042, 1608, 522, '1'),
(275043, 1608, 526, '0'),
(275044, 1608, 527, '0'),
(275045, 1608, 529, '3023.65'),
(275046, 1608, 530, '2652'),
(275047, 1608, 531, '2500'),
(275048, 1608, 533, '1'),
(275049, 1608, 534, '6370.6'),
(275050, 1608, 535, '907.5'),
(275051, 1608, 537, '1'),
(275052, 1608, 538, '0.24'),
(275053, 1608, 539, '1'),
(275054, 1608, 541, '0.5'),
(275055, 1608, 542, '1'),
(275056, 1608, 543, '0'),
(275057, 1608, 544, '0'),
(275058, 1608, 545, '1'),
(275059, 1608, 548, '0.03'),
(275060, 1608, 549, '0.01'),
(275061, 1608, 551, '0'),
(275062, 1608, 552, '-1'),
(275063, 1608, 553, '0.07'),
(275064, 1608, 554, '0.82'),
(275065, 1608, 556, '0.89'),
(275066, 1608, 557, '0.99'),
(275067, 1608, 558, '1'),
(275068, 1608, 559, '0'),
(275069, 1608, 560, '0.06'),
(275070, 1608, 561, '0'),
(275071, 1608, 562, '0'),
(275072, 1608, 563, '0'),
(275073, 1608, 564, '0'),
(275074, 1608, 565, '0.93'),
(275075, 1608, 566, '-0.88'),
(275076, 1608, 568, '0.03'),
(275077, 1608, 569, '0.01'),
(275078, 1608, 570, '1'),
(275079, 1608, 571, '-1'),
(275080, 1608, 572, '0.86'),
(275081, 1608, 573, '-0'),
(275082, 1608, 574, '0.06'),
(275083, 1608, 575, '-0'),
(275084, 1608, 576, '0'),
(275085, 1608, 577, '2'),
(275086, 1608, 578, '-2'),
(275087, 1608, 580, '1.78'),
(275088, 1608, 581, '1.98'),
(275089, 1608, 582, '2'),
(275090, 1608, 583, '0'),
(275091, 1608, 584, '0.26'),
(275092, 1608, 585, '0'),
(275093, 1608, 586, '0'),
(275094, 1608, 587, '0'),
(275095, 1608, 588, '0'),
(275096, 1608, 589, '1.86'),
(275097, 1608, 590, '-1.99'),
(275098, 1608, 592, '0.5'),
(275099, 1608, 593, '0.46'),
(275100, 1608, 594, '0.99'),
(275101, 1608, 595, '0'),
(275102, 1608, 596, '0.04'),
(275103, 1608, 597, '0'),
(275104, 1608, 598, '0.04'),
(275105, 1608, 599, '-0'),
(275106, 1608, 600, '0'),
(275107, 1608, 601, '0'),
(275108, 1608, 602, '-0.01'),
(275109, 1608, 604, '251.76'),
(275110, 1608, 605, '267.55'),
(275111, 1608, 606, '446.55'),
(275112, 1608, 607, '0'),
(275113, 1608, 608, '10766.73'),
(275114, 1608, 609, '0.02'),
(275115, 1608, 610, '-0.11'),
(275116, 1608, 611, '0.11'),
(275117, 1608, 612, '0'),
(275118, 1608, 613, '191.91'),
(275119, 1608, 614, '-192.14'),
(275120, 1608, 616, '251.77'),
(275121, 1608, 617, '267.55'),
(275122, 1608, 618, '446.55'),
(275123, 1608, 619, '0'),
(275124, 1608, 620, '10765'),
(275125, 1608, 621, '0.02'),
(275126, 1608, 622, '-0.11'),
(275127, 1608, 623, '0.11'),
(275128, 1608, 624, '0'),
(275129, 1608, 625, '191.91'),
(275130, 1608, 626, '-192.14'),
(275131, 1608, 628, '2.13'),
(275132, 1608, 629, '1.55'),
(275133, 1608, 630, '13.7'),
(275134, 1608, 631, '0'),
(275135, 1608, 632, '2.75'),
(275136, 1608, 633, '0'),
(275137, 1608, 634, '0'),
(275138, 1608, 635, '0'),
(275139, 1608, 636, '0'),
(275140, 1608, 637, '11.83'),
(275141, 1608, 638, '-11.76'),
(275142, 1608, 640, '154.3'),
(275143, 1608, 641, '141.12'),
(275144, 1608, 642, '304'),
(275145, 1608, 643, '0'),
(275146, 1608, 644, '3726.17'),
(275147, 1608, 645, '0.03'),
(275148, 1608, 646, '0.04'),
(275149, 1608, 647, '-0.05'),
(275150, 1608, 648, '0'),
(275151, 1608, 649, '1'),
(275152, 1608, 650, '-2.42'),
(275153, 1608, 652, '0'),
(275154, 1608, 653, '0'),
(275155, 1608, 654, '0'),
(275156, 1608, 655, '0'),
(275157, 1608, 656, '0'),
(275158, 1608, 657, '0'),
(275159, 1608, 658, '0'),
(275160, 1608, 659, '0'),
(275161, 1608, 660, '0'),
(275162, 1608, 661, '0'),
(275163, 1608, 662, '0'),
(275164, 1608, 777, '5.21'),
(275165, 1608, 778, '13815.06'),
(275166, 1607, 1, '1'),
(275167, 1607, 2, '1'),
(275168, 1607, 3, '1'),
(275169, 1607, 4, '1'),
(275170, 1607, 6, '1'),
(275171, 1607, 7, '1'),
(275172, 1607, 19, '1'),
(275173, 1607, 23, '1'),
(275174, 1607, 31, '1'),
(275175, 1607, 32, '1'),
(275176, 1607, 33, '1'),
(275177, 1607, 34, '1'),
(275178, 1607, 39, '1'),
(275179, 1607, 50, '1'),
(275180, 1607, 51, '1'),
(275181, 1607, 76, '1'),
(275182, 1607, 78, '1'),
(275183, 1607, 104, '1'),
(275184, 1607, 107, '1'),
(275185, 1607, 108, '1'),
(275186, 1607, 121, '1'),
(275187, 1607, 122, '1'),
(275188, 1607, 125, '1'),
(275189, 1607, 128, '1'),
(275190, 1607, 131, '1'),
(275191, 1607, 133, '1'),
(275192, 1607, 142, '1'),
(275193, 1607, 143, '1'),
(275194, 1607, 144, '1'),
(275195, 1607, 167, '1'),
(275196, 1607, 168, '1'),
(275197, 1607, 170, '1'),
(275198, 1607, 208, '1'),
(275199, 1607, 224, '1'),
(275200, 1607, 225, '1'),
(275201, 1607, 258, '1'),
(275202, 1607, 264, '1'),
(275203, 1607, 267, '1'),
(275204, 1607, 300, '1'),
(275205, 1607, 311, '1'),
(275206, 1607, 320, '1'),
(275207, 1607, 338, '1'),
(275208, 1607, 344, '1'),
(275209, 1607, 345, '1'),
(275210, 1607, 346, '1'),
(275211, 1607, 348, '1'),
(275212, 1607, 350, '1'),
(275213, 1607, 352, '1'),
(275214, 1607, 353, '1'),
(275215, 1607, 356, '1'),
(275216, 1607, 384, '1'),
(275217, 1607, 387, '1'),
(275218, 1607, 389, '1'),
(275219, 1607, 447, '1'),
(275220, 1607, 464, '1'),
(275221, 1607, 466, '1'),
(275222, 1607, 663, '1'),
(275223, 1607, 664, '1'),
(275224, 1607, 681, '1'),
(275225, 1607, 685, '1'),
(275226, 1607, 691, '1'),
(275227, 1607, 692, '1'),
(275228, 1607, 695, '1'),
(275229, 1607, 696, '1'),
(275230, 1607, 699, '1'),
(275231, 1607, 700, '1'),
(275232, 1607, 701, '1'),
(275233, 1607, 702, '1'),
(275234, 1607, 704, '1'),
(275235, 1607, 705, '1'),
(275236, 1607, 721, '1'),
(275237, 1607, 741, '1'),
(275238, 1607, 747, '1'),
(275239, 1607, 771, '1'),
(275240, 1607, 772, '1'),
(275241, 1607, 773, '1'),
(275242, 1607, 774, '1'),
(275243, 1607, 20, '2'),
(275244, 1607, 80, '289'),
(275245, 1607, 81, '17'),
(275246, 1607, 82, '17'),
(275247, 1607, 83, '4'),
(275248, 1607, 84, '7.31'),
(275249, 1607, 85, '3.76'),
(275250, 1607, 86, '3.54'),
(275251, 1607, 87, '7.31'),
(275252, 1607, 88, '0'),
(275253, 1607, 89, '64'),
(275254, 1607, 90, '225'),
(275255, 1607, 91, '1'),
(275256, 1607, 92, '612'),
(275257, 1607, 93, '289'),
(275258, 1607, 94, '324'),
(275259, 1607, 95, '64'),
(275260, 1607, 96, '17'),
(275261, 1607, 97, '17'),
(275262, 1607, 98, '17'),
(275263, 1607, 99, '17'),
(275264, 1607, 100, '1'),
(275265, 1607, 101, '4'),
(275266, 1607, 102, '0'),
(275267, 1607, 103, '2'),
(275268, 1607, 105, '3'),
(275269, 1607, 106, '291'),
(275270, 1607, 118, '2'),
(275271, 1607, 119, '1'),
(275272, 1607, 120, '0'),
(275273, 1607, 139, '0'),
(275274, 1607, 140, '0'),
(275275, 1607, 141, '0'),
(275276, 1607, 147, '0'),
(275277, 1607, 149, '0'),
(275278, 1607, 151, '0'),
(275279, 1607, 153, '0'),
(275280, 1607, 155, '0'),
(275281, 1607, 157, '0'),
(275282, 1607, 160, '0'),
(275283, 1607, 164, '0'),
(275284, 1607, 166, '0'),
(275285, 1607, 169, '0.89'),
(275286, 1607, 171, '0.89'),
(275287, 1607, 175, '0'),
(275288, 1607, 177, '0'),
(275289, 1607, 179, '0'),
(275290, 1607, 181, '0'),
(275291, 1607, 183, '0'),
(275292, 1607, 185, '0'),
(275293, 1607, 187, '0'),
(275294, 1607, 189, '0'),
(275295, 1607, 191, '0'),
(275296, 1607, 193, '0'),
(275297, 1607, 195, '0'),
(275298, 1607, 197, '0'),
(275299, 1607, 199, '0'),
(275300, 1607, 201, '0'),
(275301, 1607, 203, '0'),
(275302, 1607, 205, '0'),
(275303, 1607, 207, '0'),
(275304, 1607, 209, '0'),
(275305, 1607, 211, '0'),
(275306, 1607, 213, '0.11'),
(275307, 1607, 215, '0.11'),
(275308, 1607, 217, '0'),
(275309, 1607, 219, '0'),
(275310, 1607, 221, '0'),
(275311, 1607, 223, '0'),
(275312, 1607, 233, '0'),
(275313, 1607, 237, '0'),
(275314, 1607, 239, '0'),
(275315, 1607, 241, '0'),
(275316, 1607, 243, '0'),
(275317, 1607, 246, '0'),
(275318, 1607, 248, '0'),
(275319, 1607, 250, '0'),
(275320, 1607, 257, '0'),
(275321, 1607, 259, '0.06'),
(275322, 1607, 263, '0'),
(275323, 1607, 266, '0.06'),
(275324, 1607, 268, '0.06'),
(275325, 1607, 270, '0'),
(275326, 1607, 272, '0'),
(275327, 1607, 274, '0'),
(275328, 1607, 276, '0'),
(275329, 1607, 278, '0'),
(275330, 1607, 302, '0'),
(275331, 1607, 304, '0'),
(275332, 1607, 306, '0'),
(275333, 1607, 308, '0'),
(275334, 1607, 310, '0'),
(275335, 1607, 312, '0.06'),
(275336, 1607, 314, '0'),
(275337, 1607, 316, '0'),
(275338, 1607, 318, '0'),
(275339, 1607, 385, '2'),
(275340, 1607, 392, '0'),
(275341, 1607, 394, '0'),
(275342, 1607, 396, '0'),
(275343, 1607, 398, '0'),
(275344, 1607, 400, '0'),
(275345, 1607, 402, '0'),
(275346, 1607, 404, '0'),
(275347, 1607, 406, '0'),
(275348, 1607, 408, '0'),
(275349, 1607, 410, '0'),
(275350, 1607, 412, '0'),
(275351, 1607, 414, '0'),
(275352, 1607, 416, '0'),
(275353, 1607, 418, '0'),
(275354, 1607, 420, '0'),
(275355, 1607, 422, '0'),
(275356, 1607, 424, '0'),
(275357, 1607, 426, '0'),
(275358, 1607, 428, '0'),
(275359, 1607, 430, '0'),
(275360, 1607, 432, '0'),
(275361, 1607, 434, '0'),
(275362, 1607, 436, '0'),
(275363, 1607, 438, '0'),
(275364, 1607, 440, '0'),
(275365, 1607, 442, '0'),
(275366, 1607, 444, '0'),
(275367, 1607, 446, '0'),
(275368, 1607, 449, '0'),
(275369, 1607, 451, '0'),
(275370, 1607, 453, '0'),
(275371, 1607, 455, '0'),
(275372, 1607, 457, '0'),
(275373, 1607, 459, '0'),
(275374, 1607, 461, '0'),
(275375, 1607, 463, '0'),
(275376, 1607, 465, '0'),
(275377, 1607, 467, '0'),
(275378, 1607, 469, '0'),
(275379, 1607, 471, '0'),
(275380, 1607, 474, '0'),
(275381, 1607, 476, '0'),
(275382, 1607, 478, '0'),
(275383, 1607, 480, '0'),
(275384, 1607, 482, '0'),
(275385, 1607, 484, '0'),
(275386, 1607, 486, '0'),
(275387, 1607, 488, '0'),
(275388, 1607, 490, '0'),
(275389, 1607, 492, '0'),
(275390, 1607, 494, '0'),
(275391, 1607, 496, '0'),
(275392, 1607, 498, '0'),
(275393, 1607, 502, '0'),
(275394, 1607, 504, '0'),
(275395, 1607, 506, '0'),
(275396, 1607, 508, '0'),
(275397, 1607, 510, '0'),
(275398, 1607, 512, '0'),
(275399, 1607, 514, '0'),
(275400, 1607, 516, '0'),
(275401, 1607, 518, '0'),
(275402, 1607, 520, '0'),
(275403, 1607, 522, '1'),
(275404, 1607, 526, '0'),
(275405, 1607, 527, '0'),
(275406, 1607, 529, '2987.08'),
(275407, 1607, 530, '2652'),
(275408, 1607, 531, '2500'),
(275409, 1607, 533, '1'),
(275410, 1607, 534, '5599.53'),
(275411, 1607, 535, '907.5'),
(275412, 1607, 537, '1'),
(275413, 1607, 538, '0.24'),
(275414, 1607, 539, '1'),
(275415, 1607, 541, '0.5'),
(275416, 1607, 542, '1'),
(275417, 1607, 543, '0'),
(275418, 1607, 544, '0'),
(275419, 1607, 545, '1'),
(275420, 1607, 548, '0.04'),
(275421, 1607, 549, '0'),
(275422, 1607, 551, '0'),
(275423, 1607, 552, '-1'),
(275424, 1607, 553, '0.07'),
(275425, 1607, 554, '0.8'),
(275426, 1607, 556, '0.89'),
(275427, 1607, 557, '0.99'),
(275428, 1607, 558, '1'),
(275429, 1607, 559, '0'),
(275430, 1607, 560, '0.07'),
(275431, 1607, 561, '0'),
(275432, 1607, 562, '0'),
(275433, 1607, 563, '0'),
(275434, 1607, 564, '0'),
(275435, 1607, 565, '0.91'),
(275436, 1607, 566, '-0.86'),
(275437, 1607, 568, '0.03'),
(275438, 1607, 569, '0.02'),
(275439, 1607, 570, '1'),
(275440, 1607, 571, '-1'),
(275441, 1607, 572, '0.86'),
(275442, 1607, 573, '-0'),
(275443, 1607, 574, '0.06'),
(275444, 1607, 575, '-0'),
(275445, 1607, 576, '0'),
(275446, 1607, 577, '2'),
(275447, 1607, 578, '-2'),
(275448, 1607, 580, '1.78'),
(275449, 1607, 581, '1.98'),
(275450, 1607, 582, '2'),
(275451, 1607, 583, '0'),
(275452, 1607, 584, '0.26'),
(275453, 1607, 585, '0'),
(275454, 1607, 586, '0'),
(275455, 1607, 587, '0'),
(275456, 1607, 588, '0'),
(275457, 1607, 589, '1.82'),
(275458, 1607, 590, '-1.98'),
(275459, 1607, 592, '0.56'),
(275460, 1607, 593, '0.52'),
(275461, 1607, 594, '0.99'),
(275462, 1607, 595, '0'),
(275463, 1607, 596, '0.03'),
(275464, 1607, 597, '0'),
(275465, 1607, 598, '0.05'),
(275466, 1607, 599, '-0'),
(275467, 1607, 600, '0'),
(275468, 1607, 601, '0'),
(275469, 1607, 602, '-0.01'),
(275470, 1607, 604, '128.9'),
(275471, 1607, 605, '132.32'),
(275472, 1607, 606, '305'),
(275473, 1607, 607, '0'),
(275474, 1607, 608, '1945.18'),
(275475, 1607, 609, '-0.06'),
(275476, 1607, 610, '-0.11'),
(275477, 1607, 611, '0.01'),
(275478, 1607, 612, '0'),
(275479, 1607, 613, '61.32'),
(275480, 1607, 614, '-61.21'),
(275481, 1607, 616, '128.91'),
(275482, 1607, 617, '132.32'),
(275483, 1607, 618, '305'),
(275484, 1607, 619, '0'),
(275485, 1607, 620, '1944.59'),
(275486, 1607, 621, '-0.06'),
(275487, 1607, 622, '-0.11'),
(275488, 1607, 623, '0.01'),
(275489, 1607, 624, '0'),
(275490, 1607, 625, '61.32'),
(275491, 1607, 626, '-61.21'),
(275492, 1607, 628, '1'),
(275493, 1607, 629, '1'),
(275494, 1607, 630, '1'),
(275495, 1607, 631, '0'),
(275496, 1607, 632, '0'),
(275497, 1607, 633, '0'),
(275498, 1607, 634, '0'),
(275499, 1607, 635, '0'),
(275500, 1607, 636, '0'),
(275501, 1607, 637, '0'),
(275502, 1607, 638, '0'),
(275503, 1607, 640, '170.87'),
(275504, 1607, 641, '159.21'),
(275505, 1607, 642, '304'),
(275506, 1607, 643, '0'),
(275507, 1607, 644, '2787.5'),
(275508, 1607, 645, '0.05'),
(275509, 1607, 646, '0.05'),
(275510, 1607, 647, '-0.04'),
(275511, 1607, 648, '0'),
(275512, 1607, 649, '1'),
(275513, 1607, 650, '-2.53'),
(275514, 1607, 652, '0'),
(275515, 1607, 653, '0'),
(275516, 1607, 654, '0'),
(275517, 1607, 655, '0'),
(275518, 1607, 656, '0'),
(275519, 1607, 657, '0'),
(275520, 1607, 658, '0'),
(275521, 1607, 659, '0'),
(275522, 1607, 660, '0'),
(275523, 1607, 661, '0'),
(275524, 1607, 662, '0'),
(275525, 1607, 777, '7.12'),
(275526, 1607, 778, '18908.61'),
(275527, 603, 1, '1'),
(275528, 603, 2, '1'),
(275529, 603, 3, '1'),
(275530, 603, 4, '1'),
(275531, 603, 6, '1'),
(275532, 603, 7, '1'),
(275533, 603, 9, '1'),
(275534, 603, 19, '1'),
(275535, 603, 23, '1'),
(275536, 603, 31, '1'),
(275537, 603, 32, '1'),
(275538, 603, 33, '1'),
(275539, 603, 34, '1'),
(275540, 603, 39, '1'),
(275541, 603, 50, '1'),
(275542, 603, 51, '1'),
(275543, 603, 70, '1'),
(275544, 603, 72, '1'),
(275545, 603, 74, '1'),
(275546, 603, 76, '1'),
(275547, 603, 77, '1'),
(275548, 603, 107, '1'),
(275549, 603, 108, '1'),
(275550, 603, 112, '1'),
(275551, 603, 121, '1'),
(275552, 603, 131, '1'),
(275553, 603, 132, '1'),
(275554, 603, 142, '1'),
(275555, 603, 143, '1'),
(275556, 603, 144, '1'),
(275557, 603, 158, '1'),
(275558, 603, 163, '1'),
(275559, 603, 167, '1'),
(275560, 603, 208, '1'),
(275561, 603, 224, '1'),
(275562, 603, 225, '1'),
(275563, 603, 236, '1'),
(275564, 603, 264, '1'),
(275565, 603, 267, '1'),
(275566, 603, 289, '1'),
(275567, 603, 295, '1'),
(275568, 603, 297, '1'),
(275569, 603, 299, '1'),
(275570, 603, 300, '1'),
(275571, 603, 301, '1'),
(275572, 603, 320, '1'),
(275573, 603, 332, '1'),
(275574, 603, 336, '1'),
(275575, 603, 338, '1'),
(275576, 603, 339, '1'),
(275577, 603, 345, '1'),
(275578, 603, 346, '1'),
(275579, 603, 386, '1'),
(275580, 603, 387, '1'),
(275581, 603, 389, '1'),
(275582, 603, 497, '1'),
(275583, 603, 499, '1'),
(275584, 603, 663, '1'),
(275585, 603, 664, '1'),
(275586, 603, 681, '1'),
(275587, 603, 682, '1'),
(275588, 603, 683, '1'),
(275589, 603, 684, '1'),
(275590, 603, 691, '1'),
(275591, 603, 692, '1'),
(275592, 603, 695, '1'),
(275593, 603, 696, '1'),
(275594, 603, 699, '1'),
(275595, 603, 700, '1'),
(275596, 603, 701, '1'),
(275597, 603, 702, '1'),
(275598, 603, 704, '1'),
(275599, 603, 705, '1'),
(275600, 603, 706, '1'),
(275601, 603, 707, '1'),
(275602, 603, 713, '1'),
(275603, 603, 721, '1'),
(275604, 603, 740, '1'),
(275605, 603, 742, '1'),
(275606, 603, 743, '1'),
(275607, 603, 747, '1'),
(275608, 603, 748, '1'),
(275609, 603, 749, '1'),
(275610, 603, 750, '1'),
(275611, 603, 751, '1'),
(275612, 603, 752, '1'),
(275613, 603, 771, '1'),
(275614, 603, 772, '1'),
(275615, 603, 773, '1'),
(275616, 603, 774, '1'),
(275617, 603, 775, '1'),
(275618, 603, 20, '2'),
(275619, 603, 80, '26'),
(275620, 603, 81, '13'),
(275621, 603, 82, '2'),
(275622, 603, 83, '4'),
(275623, 603, 84, '4.69'),
(275624, 603, 85, '2.85'),
(275625, 603, 86, '1.85'),
(275626, 603, 87, '2.85'),
(275627, 603, 89, '26'),
(275628, 603, 91, '1'),
(275629, 603, 92, '37'),
(275630, 603, 93, '12'),
(275631, 603, 94, '26'),
(275632, 603, 95, '26'),
(275633, 603, 96, '13'),
(275634, 603, 97, '13'),
(275635, 603, 98, '2'),
(275636, 603, 99, '2'),
(275637, 603, 100, '2'),
(275638, 603, 101, '4'),
(275639, 603, 103, '2'),
(275640, 603, 105, '2'),
(275641, 603, 106, '28'),
(275642, 603, 118, '4'),
(275643, 603, 119, '1'),
(275644, 603, 120, '2'),
(275645, 603, 139, '0'),
(275646, 603, 140, '0'),
(275647, 603, 141, '0'),
(275648, 603, 147, '0'),
(275649, 603, 149, '0'),
(275650, 603, 151, '0'),
(275651, 603, 153, '0'),
(275652, 603, 155, '0.02'),
(275653, 603, 157, '0'),
(275654, 603, 160, '0'),
(275655, 603, 164, '0.11'),
(275656, 603, 166, '0'),
(275657, 603, 169, '0'),
(275658, 603, 171, '0'),
(275659, 603, 175, '0'),
(275660, 603, 177, '0'),
(275661, 603, 179, '0'),
(275662, 603, 181, '0'),
(275663, 603, 183, '0'),
(275664, 603, 185, '0'),
(275665, 603, 187, '0'),
(275666, 603, 189, '0'),
(275667, 603, 191, '0'),
(275668, 603, 193, '0'),
(275669, 603, 195, '0'),
(275670, 603, 197, '0'),
(275671, 603, 199, '0'),
(275672, 603, 201, '0'),
(275673, 603, 203, '0'),
(275674, 603, 205, '0'),
(275675, 603, 207, '0'),
(275676, 603, 209, '0'),
(275677, 603, 211, '0.04'),
(275678, 603, 213, '0'),
(275679, 603, 215, '0.01'),
(275680, 603, 217, '0.01'),
(275681, 603, 219, '0.02'),
(275682, 603, 221, '0'),
(275683, 603, 223, '0'),
(275684, 603, 233, '0'),
(275685, 603, 237, '0.54'),
(275686, 603, 239, '0'),
(275687, 603, 241, '0'),
(275688, 603, 243, '0'),
(275689, 603, 246, '0'),
(275690, 603, 248, '0'),
(275691, 603, 250, '0'),
(275692, 603, 257, '0'),
(275693, 603, 259, '0'),
(275694, 603, 263, '0'),
(275695, 603, 266, '0.52'),
(275696, 603, 268, '0.52'),
(275697, 603, 270, '0'),
(275698, 603, 272, '0'),
(275699, 603, 274, '0'),
(275700, 603, 276, '0'),
(275701, 603, 278, '0'),
(275702, 603, 302, '0'),
(275703, 603, 304, '0'),
(275704, 603, 306, '0'),
(275705, 603, 308, '0'),
(275706, 603, 310, '0'),
(275707, 603, 312, '0'),
(275708, 603, 314, '0'),
(275709, 603, 316, '0'),
(275710, 603, 318, '0'),
(275711, 603, 385, '1'),
(275712, 603, 392, '0'),
(275713, 603, 394, '0'),
(275714, 603, 396, '0'),
(275715, 603, 398, '0'),
(275716, 603, 400, '0'),
(275717, 603, 402, '0'),
(275718, 603, 404, '0'),
(275719, 603, 406, '0'),
(275720, 603, 408, '0'),
(275721, 603, 410, '0'),
(275722, 603, 412, '0'),
(275723, 603, 414, '0'),
(275724, 603, 416, '0'),
(275725, 603, 418, '0'),
(275726, 603, 420, '0'),
(275727, 603, 422, '0'),
(275728, 603, 424, '0'),
(275729, 603, 426, '0'),
(275730, 603, 428, '0'),
(275731, 603, 430, '0'),
(275732, 603, 432, '0'),
(275733, 603, 434, '0'),
(275734, 603, 436, '0'),
(275735, 603, 438, '0'),
(275736, 603, 440, '0'),
(275737, 603, 442, '0'),
(275738, 603, 444, '0'),
(275739, 603, 446, '0'),
(275740, 603, 449, '0'),
(275741, 603, 451, '0'),
(275742, 603, 453, '0'),
(275743, 603, 455, '0'),
(275744, 603, 457, '0'),
(275745, 603, 459, '0'),
(275746, 603, 461, '0'),
(275747, 603, 463, '0'),
(275748, 603, 465, '0'),
(275749, 603, 467, '0'),
(275750, 603, 469, '0'),
(275751, 603, 471, '0'),
(275752, 603, 474, '0'),
(275753, 603, 476, '0'),
(275754, 603, 478, '0'),
(275755, 603, 480, '0'),
(275756, 603, 482, '0'),
(275757, 603, 484, '0'),
(275758, 603, 486, '0'),
(275759, 603, 488, '0'),
(275760, 603, 490, '0'),
(275761, 603, 492, '0'),
(275762, 603, 494, '0'),
(275763, 603, 496, '0'),
(275764, 603, 498, '1'),
(275765, 603, 502, '0'),
(275766, 603, 504, '0'),
(275767, 603, 506, '0'),
(275768, 603, 508, '0'),
(275769, 603, 510, '0'),
(275770, 603, 512, '0'),
(275771, 603, 514, '0'),
(275772, 603, 516, '0'),
(275773, 603, 518, '0'),
(275774, 603, 520, '0'),
(275775, 603, 522, '0'),
(275776, 603, 526, '0.19'),
(275777, 603, 527, '0'),
(275778, 603, 529, '993.35'),
(275779, 603, 530, '228.56'),
(275780, 603, 531, '108.74'),
(275781, 603, 533, '0.85'),
(275782, 603, 534, '164.71'),
(275783, 603, 535, '77.54'),
(275784, 603, 537, '1'),
(275785, 603, 538, '0.35'),
(275786, 603, 539, '1'),
(275787, 603, 541, '0.52'),
(275788, 603, 542, '0.96'),
(275789, 603, 543, '1'),
(275790, 603, 544, '0'),
(275791, 603, 545, '0'),
(275792, 603, 548, '0.16'),
(275793, 603, 549, '0'),
(275794, 603, 551, '0.1'),
(275795, 603, 552, '0.25'),
(275796, 603, 553, '0.03'),
(275797, 603, 554, '0.28'),
(275798, 603, 556, '0.02'),
(275799, 603, 557, '0'),
(275800, 603, 558, '0.5'),
(275801, 603, 559, '0'),
(275802, 603, 560, '0.03'),
(275803, 603, 561, '0'),
(275804, 603, 562, '0'),
(275805, 603, 563, '0'),
(275806, 603, 564, '0'),
(275807, 603, 565, '0.44'),
(275808, 603, 566, '-0.44'),
(275809, 603, 568, '0.02'),
(275810, 603, 569, '0'),
(275811, 603, 570, '1'),
(275812, 603, 571, '-1'),
(275813, 603, 572, '0.19'),
(275814, 603, 573, '0.01'),
(275815, 603, 574, '-0.03'),
(275816, 603, 575, '0'),
(275817, 603, 576, '0'),
(275818, 603, 577, '1.99'),
(275819, 603, 578, '-1.94'),
(275820, 603, 580, '0.4'),
(275821, 603, 581, '0.03'),
(275822, 603, 582, '2'),
(275823, 603, 583, '0'),
(275824, 603, 584, '0.57'),
(275825, 603, 585, '0.01'),
(275826, 603, 586, '0.03'),
(275827, 603, 587, '0.01'),
(275828, 603, 588, '0'),
(275829, 603, 589, '1.58'),
(275830, 603, 590, '-0.69'),
(275831, 603, 592, '0.47'),
(275832, 603, 593, '0.5'),
(275833, 603, 594, '0.69'),
(275834, 603, 595, '0'),
(275835, 603, 596, '0.02'),
(275836, 603, 597, '-0'),
(275837, 603, 598, '-0.03'),
(275838, 603, 599, '-0'),
(275839, 603, 600, '0'),
(275840, 603, 601, '0.04'),
(275841, 603, 602, '-0.04'),
(275842, 603, 604, '4.83'),
(275843, 603, 605, '4.22'),
(275844, 603, 606, '15.23'),
(275845, 603, 607, '0'),
(275846, 603, 608, '11.1'),
(275847, 603, 609, '-0.03'),
(275848, 603, 610, '-0.11'),
(275849, 603, 611, '-0.02'),
(275850, 603, 612, '0'),
(275851, 603, 613, '12.85'),
(275852, 603, 614, '-8.35'),
(275853, 603, 616, '5.52'),
(275854, 603, 617, '4.88'),
(275855, 603, 618, '15.23'),
(275856, 603, 619, '0'),
(275857, 603, 620, '9.97'),
(275858, 603, 621, '-0.03'),
(275859, 603, 622, '-0.06'),
(275860, 603, 623, '-0.02'),
(275861, 603, 624, '0'),
(275862, 603, 625, '11.47'),
(275863, 603, 626, '-8.34'),
(275864, 603, 628, '3.58'),
(275865, 603, 629, '3.33'),
(275866, 603, 630, '7'),
(275867, 603, 631, '0'),
(275868, 603, 632, '3.6'),
(275869, 603, 633, '-0'),
(275870, 603, 634, '-0'),
(275871, 603, 635, '-0'),
(275872, 603, 636, '0'),
(275873, 603, 637, '5.82'),
(275874, 603, 638, '-5.92'),
(275875, 603, 640, '27.88'),
(275876, 603, 641, '29.97'),
(275877, 603, 642, '30'),
(275878, 603, 643, '0'),
(275879, 603, 644, '25.85'),
(275880, 603, 645, '-0.12'),
(275881, 603, 646, '-0.12'),
(275882, 603, 647, '-0.06'),
(275883, 603, 648, '0'),
(275884, 603, 649, '0'),
(275885, 603, 650, NULL),
(275886, 603, 652, '0.01'),
(275887, 603, 653, '0'),
(275888, 603, 654, '1.05'),
(275889, 603, 655, '0'),
(275890, 603, 656, '0.01'),
(275891, 603, 657, '0.01'),
(275892, 603, 658, '0.01'),
(275893, 603, 659, '0'),
(275894, 603, 660, '0'),
(275895, 603, 661, '1.05'),
(275896, 603, 662, '0'),
(275897, 603, 777, '3.5'),
(275898, 603, 778, '912.14'),
(275899, 414, 1, '1'),
(275900, 414, 2, '1'),
(275901, 414, 3, '1'),
(275902, 414, 4, '1'),
(275903, 414, 6, '1'),
(275904, 414, 7, '1'),
(275905, 414, 19, '1'),
(275906, 414, 23, '1'),
(275907, 414, 31, '1'),
(275908, 414, 32, '1'),
(275909, 414, 33, '1'),
(275910, 414, 34, '1'),
(275911, 414, 35, '1'),
(275912, 414, 50, '1'),
(275913, 414, 51, '1'),
(275914, 414, 74, '1'),
(275915, 414, 76, '1'),
(275916, 414, 78, '1'),
(275917, 414, 107, '1'),
(275918, 414, 108, '1'),
(275919, 414, 121, '1'),
(275920, 414, 131, '1'),
(275921, 414, 132, '1'),
(275922, 414, 142, '1'),
(275923, 414, 143, '1'),
(275924, 414, 224, '1'),
(275925, 414, 225, '1'),
(275926, 414, 258, '1'),
(275927, 414, 320, '1'),
(275928, 414, 332, '1'),
(275929, 414, 333, '1'),
(275930, 414, 335, '1'),
(275931, 414, 338, '1'),
(275932, 414, 339, '1'),
(275933, 414, 345, '1'),
(275934, 414, 346, '1'),
(275935, 414, 352, '1'),
(275936, 414, 353, '1'),
(275937, 414, 355, '1'),
(275938, 414, 384, '1'),
(275939, 414, 386, '1'),
(275940, 414, 389, '1'),
(275941, 414, 497, '1'),
(275942, 414, 499, '1'),
(275943, 414, 505, '1'),
(275944, 414, 663, '1'),
(275945, 414, 691, '1'),
(275946, 414, 695, '1'),
(275947, 414, 696, '1'),
(275948, 414, 697, '1'),
(275949, 414, 699, '1'),
(275950, 414, 704, '1'),
(275951, 414, 705, '1'),
(275952, 414, 721, '1'),
(275953, 414, 740, '1'),
(275954, 414, 747, '1'),
(275955, 414, 771, '1'),
(275956, 414, 773, '1'),
(275957, 414, 20, '2'),
(275958, 414, 80, '49'),
(275959, 414, 81, '7'),
(275960, 414, 82, '7'),
(275961, 414, 83, '4'),
(275962, 414, 84, '6.37'),
(275963, 414, 85, '3.43'),
(275964, 414, 86, '2.94'),
(275965, 414, 87, '6.37'),
(275966, 414, 89, '24'),
(275967, 414, 90, '25'),
(275968, 414, 91, '1'),
(275969, 414, 92, '112'),
(275970, 414, 93, '49'),
(275971, 414, 94, '64'),
(275972, 414, 95, '24'),
(275973, 414, 96, '7'),
(275974, 414, 97, '7'),
(275975, 414, 98, '7'),
(275976, 414, 99, '7'),
(275977, 414, 100, '1'),
(275978, 414, 101, '4'),
(275979, 414, 103, '2'),
(275980, 414, 105, '1'),
(275981, 414, 106, '49'),
(275982, 414, 118, '3'),
(275983, 414, 119, '1'),
(275984, 414, 139, '0'),
(275985, 414, 140, '0'),
(275986, 414, 141, '0'),
(275987, 414, 147, '0'),
(275988, 414, 149, '0'),
(275989, 414, 151, '0'),
(275990, 414, 153, '0'),
(275991, 414, 155, '0'),
(275992, 414, 157, '0'),
(275993, 414, 160, '0'),
(275994, 414, 164, '0'),
(275995, 414, 166, '0'),
(275996, 414, 169, '0'),
(275997, 414, 171, '0'),
(275998, 414, 175, '0'),
(275999, 414, 177, '0'),
(276000, 414, 179, '0'),
(276001, 414, 181, '0'),
(276002, 414, 183, '0'),
(276003, 414, 185, '0'),
(276004, 414, 187, '0'),
(276005, 414, 189, '0'),
(276006, 414, 191, '0'),
(276007, 414, 193, '0'),
(276008, 414, 195, '0'),
(276009, 414, 197, '0'),
(276010, 414, 199, '0'),
(276011, 414, 201, '0'),
(276012, 414, 203, '0'),
(276013, 414, 205, '0'),
(276014, 414, 207, '0'),
(276015, 414, 209, '0'),
(276016, 414, 211, '0'),
(276017, 414, 213, '0'),
(276018, 414, 215, '0'),
(276019, 414, 217, '0'),
(276020, 414, 219, '0'),
(276021, 414, 221, '0'),
(276022, 414, 223, '0'),
(276023, 414, 233, '0'),
(276024, 414, 237, '0'),
(276025, 414, 239, '0'),
(276026, 414, 241, '0'),
(276027, 414, 243, '0'),
(276028, 414, 246, '0'),
(276029, 414, 248, '0'),
(276030, 414, 250, '0'),
(276031, 414, 257, '0'),
(276032, 414, 259, '1'),
(276033, 414, 263, '0'),
(276034, 414, 266, '0'),
(276035, 414, 268, '0'),
(276036, 414, 270, '0'),
(276037, 414, 272, '0'),
(276038, 414, 274, '0'),
(276039, 414, 276, '0'),
(276040, 414, 278, '0'),
(276041, 414, 302, '0'),
(276042, 414, 304, '0'),
(276043, 414, 306, '0'),
(276044, 414, 308, '0'),
(276045, 414, 310, '0'),
(276046, 414, 312, '0'),
(276047, 414, 314, '0'),
(276048, 414, 316, '0'),
(276049, 414, 318, '0'),
(276050, 414, 385, '2'),
(276051, 414, 392, '0'),
(276052, 414, 394, '0'),
(276053, 414, 396, '0'),
(276054, 414, 398, '0'),
(276055, 414, 400, '0'),
(276056, 414, 402, '0'),
(276057, 414, 404, '0'),
(276058, 414, 406, '0'),
(276059, 414, 408, '0'),
(276060, 414, 410, '0'),
(276061, 414, 412, '0'),
(276062, 414, 414, '0'),
(276063, 414, 416, '0'),
(276064, 414, 418, '0'),
(276065, 414, 420, '0'),
(276066, 414, 422, '0'),
(276067, 414, 424, '0'),
(276068, 414, 426, '0'),
(276069, 414, 428, '0'),
(276070, 414, 430, '0'),
(276071, 414, 432, '0'),
(276072, 414, 434, '0'),
(276073, 414, 436, '0'),
(276074, 414, 438, '0'),
(276075, 414, 440, '0'),
(276076, 414, 442, '0'),
(276077, 414, 444, '0'),
(276078, 414, 446, '0'),
(276079, 414, 449, '0'),
(276080, 414, 451, '0'),
(276081, 414, 453, '0'),
(276082, 414, 455, '0'),
(276083, 414, 457, '0'),
(276084, 414, 459, '0'),
(276085, 414, 461, '0'),
(276086, 414, 463, '0'),
(276087, 414, 465, '0'),
(276088, 414, 467, '0'),
(276089, 414, 469, '0'),
(276090, 414, 471, '0'),
(276091, 414, 474, '0'),
(276092, 414, 476, '0'),
(276093, 414, 478, '0'),
(276094, 414, 480, '0'),
(276095, 414, 482, '0'),
(276096, 414, 484, '0'),
(276097, 414, 486, '0'),
(276098, 414, 488, '0'),
(276099, 414, 490, '0'),
(276100, 414, 492, '0'),
(276101, 414, 494, '0'),
(276102, 414, 496, '0'),
(276103, 414, 498, '0.73'),
(276104, 414, 502, '0'),
(276105, 414, 504, '0'),
(276106, 414, 506, '0.73'),
(276107, 414, 508, '0'),
(276108, 414, 510, '0'),
(276109, 414, 512, '0'),
(276110, 414, 514, '0'),
(276111, 414, 516, '0'),
(276112, 414, 518, '0'),
(276113, 414, 520, '0'),
(276114, 414, 522, '0'),
(276115, 414, 526, '0'),
(276116, 414, 527, '0'),
(276117, 414, 529, '68.22'),
(276118, 414, 530, '34.11'),
(276119, 414, 531, '34.11'),
(276120, 414, 533, '0.91'),
(276121, 414, 534, '21.93'),
(276122, 414, 535, '29.5'),
(276123, 414, 537, '1'),
(276124, 414, 538, '0.22'),
(276125, 414, 539, '1'),
(276126, 414, 541, '0.6'),
(276127, 414, 542, '0.8'),
(276128, 414, 543, '0.3'),
(276129, 414, 544, '0.7'),
(276130, 414, 545, '0'),
(276131, 414, 548, '0.18'),
(276132, 414, 549, '0.01'),
(276133, 414, 551, '0.25'),
(276134, 414, 552, '-0.49'),
(276135, 414, 553, '0.04'),
(276136, 414, 554, '0.06'),
(276137, 414, 556, '1.13'),
(276138, 414, 557, '1.2'),
(276139, 414, 558, '1.2'),
(276140, 414, 559, '0'),
(276141, 414, 560, '0.07'),
(276142, 414, 561, '-0.01'),
(276143, 414, 562, '-0.04'),
(276144, 414, 563, '-0.01'),
(276145, 414, 564, '0'),
(276146, 414, 565, '0.12'),
(276147, 414, 566, '-0.43'),
(276148, 414, 568, '0.03'),
(276149, 414, 569, '0.46'),
(276150, 414, 570, '1'),
(276151, 414, 571, '-1'),
(276152, 414, 572, '0.9'),
(276153, 414, 573, '-0.03'),
(276154, 414, 574, '-0.02'),
(276155, 414, 575, '-0'),
(276156, 414, 576, '0'),
(276157, 414, 577, '2'),
(276158, 414, 578, '-2'),
(276159, 414, 580, '1.85'),
(276160, 414, 581, '2'),
(276161, 414, 582, '2'),
(276162, 414, 583, '0'),
(276163, 414, 584, '0.19'),
(276164, 414, 585, '-0.06'),
(276165, 414, 586, '-0.06'),
(276166, 414, 587, '-0.02'),
(276167, 414, 588, '0'),
(276168, 414, 589, '0.5'),
(276169, 414, 590, '-1.48'),
(276170, 414, 592, '0.65'),
(276171, 414, 593, '0.66'),
(276172, 414, 594, '1'),
(276173, 414, 595, '0'),
(276174, 414, 596, '0.05'),
(276175, 414, 597, '-0.02'),
(276176, 414, 598, NULL),
(276177, 414, 599, '-0.02'),
(276178, 414, 600, '0'),
(276179, 414, 601, '0'),
(276180, 414, 602, '-0.02'),
(276181, 414, 604, '4.81'),
(276182, 414, 605, '3.78'),
(276183, 414, 606, '29'),
(276184, 414, 607, '0'),
(276185, 414, 608, '24.17'),
(276186, 414, 609, '-1.04'),
(276187, 414, 610, '-0.13'),
(276188, 414, 611, '-0.36'),
(276189, 414, 612, '0'),
(276190, 414, 613, '3.26'),
(276191, 414, 614, '-24.4'),
(276192, 414, 616, '5.18'),
(276193, 414, 617, '3.92'),
(276194, 414, 618, '29'),
(276195, 414, 619, '0'),
(276196, 414, 620, '24.92'),
(276197, 414, 621, '-1.09'),
(276198, 414, 622, '-0.11'),
(276199, 414, 623, '-0.38'),
(276200, 414, 624, '0'),
(276201, 414, 625, '3.24'),
(276202, 414, 626, '-24.4'),
(276203, 414, 628, '0'),
(276204, 414, 629, '0'),
(276205, 414, 630, '0'),
(276206, 414, 631, '0'),
(276207, 414, 632, '0'),
(276208, 414, 633, '0'),
(276209, 414, 634, '0'),
(276210, 414, 635, '0'),
(276211, 414, 636, '0'),
(276212, 414, 637, '0'),
(276213, 414, 638, '0'),
(276214, 414, 640, '31.95'),
(276215, 414, 641, '32.17'),
(276216, 414, 642, '49'),
(276217, 414, 643, '0'),
(276218, 414, 644, '113.86'),
(276219, 414, 645, NULL),
(276220, 414, 646, NULL),
(276221, 414, 647, NULL),
(276222, 414, 648, '0'),
(276223, 414, 649, '0'),
(276224, 414, 650, NULL),
(276225, 414, 652, '0'),
(276226, 414, 653, '0'),
(276227, 414, 654, '0.03'),
(276228, 414, 655, '0'),
(276229, 414, 656, '0'),
(276230, 414, 657, '0'),
(276231, 414, 658, '0'),
(276232, 414, 659, '0'),
(276233, 414, 660, '0'),
(276234, 414, 661, '0.03'),
(276235, 414, 662, '0'),
(276236, 414, 777, '11836.39'),
(276237, 414, 778, '883168.17'),
(276238, 162, 1, '1'),
(276239, 162, 2, '1'),
(276240, 162, 3, '1'),
(276241, 162, 4, '1'),
(276242, 162, 6, '1'),
(276243, 162, 7, '1'),
(276244, 162, 19, '1'),
(276245, 162, 23, '1'),
(276246, 162, 31, '1'),
(276247, 162, 32, '1'),
(276248, 162, 33, '1'),
(276249, 162, 34, '1'),
(276250, 162, 41, '1'),
(276251, 162, 50, '1'),
(276252, 162, 59, '1'),
(276253, 162, 60, '1'),
(276254, 162, 76, '1'),
(276255, 162, 77, '1'),
(276256, 162, 107, '1'),
(276257, 162, 108, '1'),
(276258, 162, 121, '1'),
(276259, 162, 131, '1'),
(276260, 162, 132, '1'),
(276261, 162, 142, '1'),
(276262, 162, 143, '1'),
(276263, 162, 144, '1'),
(276264, 162, 145, '1'),
(276265, 162, 154, '1'),
(276266, 162, 167, '1'),
(276267, 162, 168, '1'),
(276268, 162, 170, '1'),
(276269, 162, 192, '1'),
(276270, 162, 196, '1'),
(276271, 162, 224, '1'),
(276272, 162, 225, '1'),
(276273, 162, 258, '1'),
(276274, 162, 264, '1'),
(276275, 162, 267, '1'),
(276276, 162, 287, '1'),
(276277, 162, 300, '1'),
(276278, 162, 303, '1'),
(276279, 162, 320, '1'),
(276280, 162, 332, '1'),
(276281, 162, 336, '1'),
(276282, 162, 338, '1'),
(276283, 162, 339, '1'),
(276284, 162, 344, '1'),
(276285, 162, 345, '1'),
(276286, 162, 352, '1'),
(276287, 162, 353, '1'),
(276288, 162, 359, '1'),
(276289, 162, 663, '1'),
(276290, 162, 691, '1'),
(276291, 162, 692, '1'),
(276292, 162, 695, '1'),
(276293, 162, 696, '1'),
(276294, 162, 697, '1'),
(276295, 162, 700, '1'),
(276296, 162, 701, '1'),
(276297, 162, 702, '1'),
(276298, 162, 704, '1'),
(276299, 162, 705, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(276300, 162, 706, '1'),
(276301, 162, 707, '1'),
(276302, 162, 721, '1'),
(276303, 162, 737, '1'),
(276304, 162, 747, '1'),
(276305, 162, 771, '1'),
(276306, 162, 773, '1'),
(276307, 162, 774, '1'),
(276308, 162, 20, '2'),
(276309, 162, 80, '19'),
(276310, 162, 81, '7'),
(276311, 162, 82, '7'),
(276312, 162, 83, '6'),
(276313, 162, 84, '3.79'),
(276314, 162, 85, '3.79'),
(276315, 162, 87, '3.79'),
(276316, 162, 89, '6'),
(276317, 162, 90, '13'),
(276318, 162, 91, '1'),
(276319, 162, 92, '36'),
(276320, 162, 94, '19'),
(276321, 162, 95, '6'),
(276322, 162, 96, '1'),
(276323, 162, 97, '1'),
(276324, 162, 98, '2'),
(276325, 162, 99, '2'),
(276326, 162, 100, '1'),
(276327, 162, 101, '6'),
(276328, 162, 103, '3'),
(276329, 162, 105, '1'),
(276330, 162, 106, '19'),
(276331, 162, 118, '2'),
(276332, 162, 119, '1'),
(276333, 162, 139, '0'),
(276334, 162, 140, '0'),
(276335, 162, 141, '0'),
(276336, 162, 147, '0'),
(276337, 162, 149, '0'),
(276338, 162, 151, '0'),
(276339, 162, 153, '0'),
(276340, 162, 155, '0.02'),
(276341, 162, 157, '0'),
(276342, 162, 160, '0'),
(276343, 162, 164, '0'),
(276344, 162, 166, '0'),
(276345, 162, 169, '0.91'),
(276346, 162, 171, '0.91'),
(276347, 162, 175, '0'),
(276348, 162, 177, '0'),
(276349, 162, 179, '0'),
(276350, 162, 181, '0'),
(276351, 162, 183, '0'),
(276352, 162, 185, '0'),
(276353, 162, 187, '0'),
(276354, 162, 189, '0'),
(276355, 162, 191, '0'),
(276356, 162, 193, '0.07'),
(276357, 162, 195, '0'),
(276358, 162, 197, '0.07'),
(276359, 162, 199, '0.01'),
(276360, 162, 201, '0'),
(276361, 162, 203, '0'),
(276362, 162, 205, '0'),
(276363, 162, 207, '0'),
(276364, 162, 209, '0'),
(276365, 162, 211, '0'),
(276366, 162, 213, '0'),
(276367, 162, 215, '0'),
(276368, 162, 217, '0'),
(276369, 162, 219, '0'),
(276370, 162, 221, '0'),
(276371, 162, 223, '0'),
(276372, 162, 233, '0'),
(276373, 162, 237, '0'),
(276374, 162, 239, '0'),
(276375, 162, 241, '0'),
(276376, 162, 243, '0'),
(276377, 162, 246, '0'),
(276378, 162, 248, '0'),
(276379, 162, 250, '0'),
(276380, 162, 257, '0'),
(276381, 162, 259, '0.07'),
(276382, 162, 263, '0'),
(276383, 162, 266, '0.01'),
(276384, 162, 268, '0.01'),
(276385, 162, 270, '0'),
(276386, 162, 272, '0'),
(276387, 162, 274, '0'),
(276388, 162, 276, '0'),
(276389, 162, 278, '0'),
(276390, 162, 302, '0'),
(276391, 162, 304, '0.07'),
(276392, 162, 306, '0'),
(276393, 162, 308, '0'),
(276394, 162, 310, '0'),
(276395, 162, 312, '0'),
(276396, 162, 314, '0'),
(276397, 162, 316, '0'),
(276398, 162, 318, '0'),
(276399, 162, 385, '1'),
(276400, 162, 392, '0'),
(276401, 162, 394, '0'),
(276402, 162, 396, '0'),
(276403, 162, 398, '0'),
(276404, 162, 400, '0'),
(276405, 162, 402, '0'),
(276406, 162, 404, '0'),
(276407, 162, 406, '0'),
(276408, 162, 408, '0'),
(276409, 162, 410, '0'),
(276410, 162, 412, '0'),
(276411, 162, 414, '0'),
(276412, 162, 416, '0'),
(276413, 162, 418, '0'),
(276414, 162, 420, '0'),
(276415, 162, 422, '0'),
(276416, 162, 424, '0'),
(276417, 162, 426, '0'),
(276418, 162, 428, '0'),
(276419, 162, 430, '0'),
(276420, 162, 432, '0'),
(276421, 162, 434, '0'),
(276422, 162, 436, '0'),
(276423, 162, 438, '0'),
(276424, 162, 440, '0'),
(276425, 162, 442, '0'),
(276426, 162, 444, '0'),
(276427, 162, 446, '0'),
(276428, 162, 449, '0'),
(276429, 162, 451, '0'),
(276430, 162, 453, '0'),
(276431, 162, 455, '0'),
(276432, 162, 457, '0'),
(276433, 162, 459, '0'),
(276434, 162, 461, '0'),
(276435, 162, 463, '0'),
(276436, 162, 465, '0'),
(276437, 162, 467, '0'),
(276438, 162, 469, '0'),
(276439, 162, 471, '0'),
(276440, 162, 474, '0'),
(276441, 162, 476, '0'),
(276442, 162, 478, '0'),
(276443, 162, 480, '0'),
(276444, 162, 482, '0'),
(276445, 162, 484, '0'),
(276446, 162, 486, '0'),
(276447, 162, 488, '0'),
(276448, 162, 490, '0'),
(276449, 162, 492, '0'),
(276450, 162, 494, '0'),
(276451, 162, 496, '0'),
(276452, 162, 498, '0'),
(276453, 162, 502, '0'),
(276454, 162, 504, '0'),
(276455, 162, 506, '0'),
(276456, 162, 508, '0'),
(276457, 162, 510, '0'),
(276458, 162, 512, '0'),
(276459, 162, 514, '0'),
(276460, 162, 516, '0'),
(276461, 162, 518, '0'),
(276462, 162, 520, '0'),
(276463, 162, 522, '0.1'),
(276464, 162, 526, '0.77'),
(276465, 162, 527, '0.73'),
(276466, 162, 529, '335.46'),
(276467, 162, 530, '319.38'),
(276468, 162, 531, '317.47'),
(276469, 162, 533, '1'),
(276470, 162, 534, '258.68'),
(276471, 162, 535, '9.07'),
(276472, 162, 537, '1'),
(276473, 162, 538, '0.35'),
(276474, 162, 539, '1'),
(276475, 162, 541, '0.56'),
(276476, 162, 542, '0.88'),
(276477, 162, 543, '0.9'),
(276478, 162, 544, '0'),
(276479, 162, 545, '0.1'),
(276480, 162, 548, '0.05'),
(276481, 162, 549, '0.04'),
(276482, 162, 551, '0.86'),
(276483, 162, 552, '0.8'),
(276484, 162, 553, '0.1'),
(276485, 162, 554, '0.59'),
(276486, 162, 556, '1.52'),
(276487, 162, 557, '1.68'),
(276488, 162, 558, '1.9'),
(276489, 162, 559, '0'),
(276490, 162, 560, '0.35'),
(276491, 162, 561, '0.02'),
(276492, 162, 562, '0.03'),
(276493, 162, 563, '0.02'),
(276494, 162, 564, '0'),
(276495, 162, 565, '1.59'),
(276496, 162, 566, '-1.34'),
(276497, 162, 568, '0.09'),
(276498, 162, 569, '0.67'),
(276499, 162, 570, '1'),
(276500, 162, 571, '-1'),
(276501, 162, 572, '0.82'),
(276502, 162, 573, '0.03'),
(276503, 162, 574, '0.04'),
(276504, 162, 575, '-0'),
(276505, 162, 576, '0'),
(276506, 162, 577, '2'),
(276507, 162, 578, '-2'),
(276508, 162, 580, '1.78'),
(276509, 162, 581, '1.87'),
(276510, 162, 582, '2'),
(276511, 162, 583, '0'),
(276512, 162, 584, '0.1'),
(276513, 162, 585, '0'),
(276514, 162, 586, '0.03'),
(276515, 162, 587, '0.01'),
(276516, 162, 588, '0'),
(276517, 162, 589, '1.22'),
(276518, 162, 590, '-1.19'),
(276519, 162, 592, '0.44'),
(276520, 162, 593, '0.41'),
(276521, 162, 594, '0.95'),
(276522, 162, 595, '0'),
(276523, 162, 596, '0.03'),
(276524, 162, 597, '-0.01'),
(276525, 162, 598, '-0.23'),
(276526, 162, 599, '-0.01'),
(276527, 162, 600, '0'),
(276528, 162, 601, '0'),
(276529, 162, 602, '-0.05'),
(276530, 162, 604, '7.02'),
(276531, 162, 605, '6.71'),
(276532, 162, 606, '13.88'),
(276533, 162, 607, '0'),
(276534, 162, 608, '9.62'),
(276535, 162, 609, '0.14'),
(276536, 162, 610, '0.04'),
(276537, 162, 611, '0.06'),
(276538, 162, 612, '0'),
(276539, 162, 613, '9.62'),
(276540, 162, 614, '-9.82'),
(276541, 162, 616, '7.02'),
(276542, 162, 617, '6.71'),
(276543, 162, 618, '13.88'),
(276544, 162, 619, '0'),
(276545, 162, 620, '9.6'),
(276546, 162, 621, '0.14'),
(276547, 162, 622, '0.04'),
(276548, 162, 623, '0.06'),
(276549, 162, 624, '0'),
(276550, 162, 625, '9.62'),
(276551, 162, 626, '-9.82'),
(276552, 162, 628, '1.23'),
(276553, 162, 629, '1.03'),
(276554, 162, 630, '2'),
(276555, 162, 631, '0'),
(276556, 162, 632, '0.16'),
(276557, 162, 633, '0.02'),
(276558, 162, 634, '0.02'),
(276559, 162, 635, '-0'),
(276560, 162, 636, '0'),
(276561, 162, 637, '1'),
(276562, 162, 638, NULL),
(276563, 162, 640, '8.45'),
(276564, 162, 641, '7.71'),
(276565, 162, 642, '18'),
(276566, 162, 643, '0'),
(276567, 162, 644, '12.29'),
(276568, 162, 645, '-0.23'),
(276569, 162, 646, '-0.23'),
(276570, 162, 647, '-0.2'),
(276571, 162, 648, '0'),
(276572, 162, 649, '0'),
(276573, 162, 650, NULL),
(276574, 162, 652, '0'),
(276575, 162, 653, '0'),
(276576, 162, 654, '0'),
(276577, 162, 655, '0'),
(276578, 162, 656, '0'),
(276579, 162, 657, '0'),
(276580, 162, 658, '0'),
(276581, 162, 659, '0'),
(276582, 162, 660, '0'),
(276583, 162, 661, '0'),
(276584, 162, 662, '0'),
(276585, 162, 777, '2555.6'),
(276586, 162, 778, '308504.02'),
(276587, 1115, 1, '1'),
(276588, 1115, 2, '1'),
(276589, 1115, 3, '1'),
(276590, 1115, 4, '1'),
(276591, 1115, 6, '1'),
(276592, 1115, 7, '1'),
(276593, 1115, 9, '1'),
(276594, 1115, 19, '1'),
(276595, 1115, 23, '1'),
(276596, 1115, 31, '1'),
(276597, 1115, 32, '1'),
(276598, 1115, 33, '1'),
(276599, 1115, 34, '1'),
(276600, 1115, 39, '1'),
(276601, 1115, 50, '1'),
(276602, 1115, 51, '1'),
(276603, 1115, 70, '1'),
(276604, 1115, 72, '1'),
(276605, 1115, 76, '1'),
(276606, 1115, 77, '1'),
(276607, 1115, 107, '1'),
(276608, 1115, 108, '1'),
(276609, 1115, 112, '1'),
(276610, 1115, 121, '1'),
(276611, 1115, 131, '1'),
(276612, 1115, 132, '1'),
(276613, 1115, 142, '1'),
(276614, 1115, 143, '1'),
(276615, 1115, 144, '1'),
(276616, 1115, 158, '1'),
(276617, 1115, 163, '1'),
(276618, 1115, 167, '1'),
(276619, 1115, 208, '1'),
(276620, 1115, 224, '1'),
(276621, 1115, 225, '1'),
(276622, 1115, 236, '1'),
(276623, 1115, 264, '1'),
(276624, 1115, 267, '1'),
(276625, 1115, 289, '1'),
(276626, 1115, 295, '1'),
(276627, 1115, 297, '1'),
(276628, 1115, 300, '1'),
(276629, 1115, 301, '1'),
(276630, 1115, 320, '1'),
(276631, 1115, 338, '1'),
(276632, 1115, 339, '1'),
(276633, 1115, 345, '1'),
(276634, 1115, 387, '1'),
(276635, 1115, 663, '1'),
(276636, 1115, 664, '1'),
(276637, 1115, 681, '1'),
(276638, 1115, 682, '1'),
(276639, 1115, 683, '1'),
(276640, 1115, 691, '1'),
(276641, 1115, 695, '1'),
(276642, 1115, 700, '1'),
(276643, 1115, 701, '1'),
(276644, 1115, 702, '1'),
(276645, 1115, 704, '1'),
(276646, 1115, 705, '1'),
(276647, 1115, 706, '1'),
(276648, 1115, 707, '1'),
(276649, 1115, 713, '1'),
(276650, 1115, 721, '1'),
(276651, 1115, 740, '1'),
(276652, 1115, 742, '1'),
(276653, 1115, 743, '1'),
(276654, 1115, 747, '1'),
(276655, 1115, 748, '1'),
(276656, 1115, 749, '1'),
(276657, 1115, 750, '1'),
(276658, 1115, 751, '1'),
(276659, 1115, 752, '1'),
(276660, 1115, 771, '1'),
(276661, 1115, 772, '1'),
(276662, 1115, 773, '1'),
(276663, 1115, 775, '1'),
(276664, 1115, 20, '2'),
(276665, 1115, 80, '26'),
(276666, 1115, 81, '13'),
(276667, 1115, 82, '2'),
(276668, 1115, 83, '4'),
(276669, 1115, 84, '4.69'),
(276670, 1115, 85, '2.85'),
(276671, 1115, 86, '1.85'),
(276672, 1115, 87, '2.85'),
(276673, 1115, 89, '26'),
(276674, 1115, 91, '1'),
(276675, 1115, 92, '37'),
(276676, 1115, 93, '12'),
(276677, 1115, 94, '26'),
(276678, 1115, 95, '26'),
(276679, 1115, 96, '13'),
(276680, 1115, 97, '13'),
(276681, 1115, 98, '2'),
(276682, 1115, 99, '2'),
(276683, 1115, 100, '2'),
(276684, 1115, 101, '4'),
(276685, 1115, 103, '2'),
(276686, 1115, 105, '2'),
(276687, 1115, 106, '29'),
(276688, 1115, 118, '5'),
(276689, 1115, 119, '1'),
(276690, 1115, 120, '3'),
(276691, 1115, 139, '0'),
(276692, 1115, 140, '0'),
(276693, 1115, 141, '0'),
(276694, 1115, 147, '0'),
(276695, 1115, 149, '0'),
(276696, 1115, 151, '0'),
(276697, 1115, 153, '0'),
(276698, 1115, 155, '0'),
(276699, 1115, 157, '0'),
(276700, 1115, 160, '0'),
(276701, 1115, 164, '0.04'),
(276702, 1115, 166, '0'),
(276703, 1115, 169, '0'),
(276704, 1115, 171, '0'),
(276705, 1115, 175, '0'),
(276706, 1115, 177, '0'),
(276707, 1115, 179, '0'),
(276708, 1115, 181, '0'),
(276709, 1115, 183, '0'),
(276710, 1115, 185, '0'),
(276711, 1115, 187, '0'),
(276712, 1115, 189, '0'),
(276713, 1115, 191, '0'),
(276714, 1115, 193, '0'),
(276715, 1115, 195, '0'),
(276716, 1115, 197, '0'),
(276717, 1115, 199, '0'),
(276718, 1115, 201, '0'),
(276719, 1115, 203, '0'),
(276720, 1115, 205, '0'),
(276721, 1115, 207, '0'),
(276722, 1115, 209, '0'),
(276723, 1115, 211, '0.96'),
(276724, 1115, 213, '0'),
(276725, 1115, 215, '0.73'),
(276726, 1115, 217, '0.1'),
(276727, 1115, 219, '0.23'),
(276728, 1115, 221, '0'),
(276729, 1115, 223, '0'),
(276730, 1115, 233, '0'),
(276731, 1115, 237, '0.33'),
(276732, 1115, 239, '0'),
(276733, 1115, 241, '0'),
(276734, 1115, 243, '0'),
(276735, 1115, 246, '0'),
(276736, 1115, 248, '0'),
(276737, 1115, 250, '0'),
(276738, 1115, 257, '0'),
(276739, 1115, 259, '0'),
(276740, 1115, 263, '0'),
(276741, 1115, 266, '0.67'),
(276742, 1115, 268, '0.67'),
(276743, 1115, 270, '0'),
(276744, 1115, 272, '0'),
(276745, 1115, 274, '0'),
(276746, 1115, 276, '0'),
(276747, 1115, 278, '0'),
(276748, 1115, 302, '0'),
(276749, 1115, 304, '0'),
(276750, 1115, 306, '0'),
(276751, 1115, 308, '0'),
(276752, 1115, 310, '0'),
(276753, 1115, 312, '0'),
(276754, 1115, 314, '0'),
(276755, 1115, 316, '0'),
(276756, 1115, 318, '0'),
(276757, 1115, 385, '1'),
(276758, 1115, 392, '0'),
(276759, 1115, 394, '0'),
(276760, 1115, 396, '0'),
(276761, 1115, 398, '0'),
(276762, 1115, 400, '0'),
(276763, 1115, 402, '0'),
(276764, 1115, 404, '0'),
(276765, 1115, 406, '0'),
(276766, 1115, 408, '0'),
(276767, 1115, 410, '0'),
(276768, 1115, 412, '0'),
(276769, 1115, 414, '0'),
(276770, 1115, 416, '0'),
(276771, 1115, 418, '0'),
(276772, 1115, 420, '0'),
(276773, 1115, 422, '0'),
(276774, 1115, 424, '0'),
(276775, 1115, 426, '0'),
(276776, 1115, 428, '0'),
(276777, 1115, 430, '0'),
(276778, 1115, 432, '0'),
(276779, 1115, 434, '0'),
(276780, 1115, 436, '0'),
(276781, 1115, 438, '0'),
(276782, 1115, 440, '0'),
(276783, 1115, 442, '0'),
(276784, 1115, 444, '0'),
(276785, 1115, 446, '0'),
(276786, 1115, 449, '0'),
(276787, 1115, 451, '0'),
(276788, 1115, 453, '0'),
(276789, 1115, 455, '0'),
(276790, 1115, 457, '0'),
(276791, 1115, 459, '0'),
(276792, 1115, 461, '0'),
(276793, 1115, 463, '0'),
(276794, 1115, 465, '0'),
(276795, 1115, 467, '0'),
(276796, 1115, 469, '0'),
(276797, 1115, 471, '0'),
(276798, 1115, 474, '0'),
(276799, 1115, 476, '0'),
(276800, 1115, 478, '0'),
(276801, 1115, 480, '0'),
(276802, 1115, 482, '0'),
(276803, 1115, 484, '0'),
(276804, 1115, 486, '0'),
(276805, 1115, 488, '0'),
(276806, 1115, 490, '0'),
(276807, 1115, 492, '0'),
(276808, 1115, 494, '0'),
(276809, 1115, 496, '0'),
(276810, 1115, 498, '0'),
(276811, 1115, 502, '0'),
(276812, 1115, 504, '0'),
(276813, 1115, 506, '0'),
(276814, 1115, 508, '0'),
(276815, 1115, 510, '0'),
(276816, 1115, 512, '0'),
(276817, 1115, 514, '0'),
(276818, 1115, 516, '0'),
(276819, 1115, 518, '0'),
(276820, 1115, 520, '0'),
(276821, 1115, 522, '0'),
(276822, 1115, 526, '0.05'),
(276823, 1115, 527, '0'),
(276824, 1115, 529, '1740.8'),
(276825, 1115, 530, '417.41'),
(276826, 1115, 531, '139.46'),
(276827, 1115, 533, '0.99'),
(276828, 1115, 534, '385.13'),
(276829, 1115, 535, '79.6'),
(276830, 1115, 537, '1'),
(276831, 1115, 538, '0.35'),
(276832, 1115, 539, '1'),
(276833, 1115, 541, '0.44'),
(276834, 1115, 542, '0.88'),
(276835, 1115, 543, '1'),
(276836, 1115, 544, '0'),
(276837, 1115, 545, '0'),
(276838, 1115, 548, '0.03'),
(276839, 1115, 549, '0.01'),
(276840, 1115, 551, '0.3'),
(276841, 1115, 552, '0.72'),
(276842, 1115, 553, '0.03'),
(276843, 1115, 554, '0.6'),
(276844, 1115, 556, '0.31'),
(276845, 1115, 557, '0.13'),
(276846, 1115, 558, '1.44'),
(276847, 1115, 559, '0'),
(276848, 1115, 560, '0.31'),
(276849, 1115, 561, '0'),
(276850, 1115, 562, '0'),
(276851, 1115, 563, '-0'),
(276852, 1115, 564, '0'),
(276853, 1115, 565, '1.23'),
(276854, 1115, 566, '-1.23'),
(276855, 1115, 568, '-0'),
(276856, 1115, 569, '0'),
(276857, 1115, 570, '1'),
(276858, 1115, 571, '-0.99'),
(276859, 1115, 572, '0.56'),
(276860, 1115, 573, '0'),
(276861, 1115, 574, '-0.04'),
(276862, 1115, 575, '0'),
(276863, 1115, 576, '0'),
(276864, 1115, 577, '1.98'),
(276865, 1115, 578, '-1.96'),
(276866, 1115, 580, '1.27'),
(276867, 1115, 581, '1.56'),
(276868, 1115, 582, '2'),
(276869, 1115, 583, '0'),
(276870, 1115, 584, '0.56'),
(276871, 1115, 585, '0.01'),
(276872, 1115, 586, '0.01'),
(276873, 1115, 587, '0'),
(276874, 1115, 588, '0'),
(276875, 1115, 589, '1.7'),
(276876, 1115, 590, '-1.48'),
(276877, 1115, 592, '0.33'),
(276878, 1115, 593, '0.32'),
(276879, 1115, 594, '0.6'),
(276880, 1115, 595, '0'),
(276881, 1115, 596, '0.02'),
(276882, 1115, 597, '-0'),
(276883, 1115, 598, '-0'),
(276884, 1115, 599, '-0'),
(276885, 1115, 600, '0'),
(276886, 1115, 601, '0.04'),
(276887, 1115, 602, '-0.04'),
(276888, 1115, 604, '7.79'),
(276889, 1115, 605, '6.57'),
(276890, 1115, 606, '24.2'),
(276891, 1115, 607, '0'),
(276892, 1115, 608, '21.03'),
(276893, 1115, 609, '-0.01'),
(276894, 1115, 610, '-0.31'),
(276895, 1115, 611, '-0.02'),
(276896, 1115, 612, '0'),
(276897, 1115, 613, '20.03'),
(276898, 1115, 614, '-9.68'),
(276899, 1115, 616, '7.89'),
(276900, 1115, 617, '6.64'),
(276901, 1115, 618, '24.2'),
(276902, 1115, 619, '0'),
(276903, 1115, 620, '20.68'),
(276904, 1115, 621, '-0.01'),
(276905, 1115, 622, '-0.3'),
(276906, 1115, 623, '-0.01'),
(276907, 1115, 624, '0'),
(276908, 1115, 625, '19.93'),
(276909, 1115, 626, '-9.68'),
(276910, 1115, 628, '3.57'),
(276911, 1115, 629, '3.25'),
(276912, 1115, 630, '7'),
(276913, 1115, 631, '0'),
(276914, 1115, 632, '3.56'),
(276915, 1115, 633, '0'),
(276916, 1115, 634, '-0'),
(276917, 1115, 635, '0'),
(276918, 1115, 636, '0'),
(276919, 1115, 637, '5.98'),
(276920, 1115, 638, '-6'),
(276921, 1115, 640, '17.71'),
(276922, 1115, 641, '17.24'),
(276923, 1115, 642, '30'),
(276924, 1115, 643, '0'),
(276925, 1115, 644, '66.03'),
(276926, 1115, 645, '-0.07'),
(276927, 1115, 646, '-0.07'),
(276928, 1115, 647, '-0.07'),
(276929, 1115, 648, '0'),
(276930, 1115, 649, '0'),
(276931, 1115, 650, NULL),
(276932, 1115, 652, '0'),
(276933, 1115, 653, '0'),
(276934, 1115, 654, '0'),
(276935, 1115, 655, '0'),
(276936, 1115, 656, '0'),
(276937, 1115, 657, '0'),
(276938, 1115, 658, '0'),
(276939, 1115, 659, '0'),
(276940, 1115, 660, '0'),
(276941, 1115, 661, '0'),
(276942, 1115, 662, '0'),
(276943, 1115, 777, '251.39'),
(276944, 1115, 778, '93259.01'),
(276945, 216, 1, '1'),
(276946, 216, 2, '1'),
(276947, 216, 3, '1'),
(276948, 216, 4, '1'),
(276949, 216, 6, '1'),
(276950, 216, 7, '1'),
(276951, 216, 19, '1'),
(276952, 216, 23, '1'),
(276953, 216, 31, '1'),
(276954, 216, 32, '1'),
(276955, 216, 33, '1'),
(276956, 216, 63, '1'),
(276957, 216, 64, '1'),
(276958, 216, 65, '1'),
(276959, 216, 70, '1'),
(276960, 216, 71, '1'),
(276961, 216, 74, '1'),
(276962, 216, 76, '1'),
(276963, 216, 77, '1'),
(276964, 216, 107, '1'),
(276965, 216, 108, '1'),
(276966, 216, 121, '1'),
(276967, 216, 131, '1'),
(276968, 216, 132, '1'),
(276969, 216, 142, '1'),
(276970, 216, 143, '1'),
(276971, 216, 144, '1'),
(276972, 216, 167, '1'),
(276973, 216, 208, '1'),
(276974, 216, 224, '1'),
(276975, 216, 225, '1'),
(276976, 216, 242, '1'),
(276977, 216, 244, '1'),
(276978, 216, 245, '1'),
(276979, 216, 251, '1'),
(276980, 216, 252, '1'),
(276981, 216, 253, '1'),
(276982, 216, 254, '1'),
(276983, 216, 255, '1'),
(276984, 216, 264, '1'),
(276985, 216, 267, '1'),
(276986, 216, 289, '1'),
(276987, 216, 320, '1'),
(276988, 216, 321, '1'),
(276989, 216, 325, '1'),
(276990, 216, 332, '1'),
(276991, 216, 333, '1'),
(276992, 216, 335, '1'),
(276993, 216, 384, '1'),
(276994, 216, 387, '1'),
(276995, 216, 389, '1'),
(276996, 216, 505, '1'),
(276997, 216, 663, '1'),
(276998, 216, 664, '1'),
(276999, 216, 665, '1'),
(277000, 216, 666, '1'),
(277001, 216, 667, '1'),
(277002, 216, 679, '1'),
(277003, 216, 681, '1'),
(277004, 216, 682, '1'),
(277005, 216, 683, '1'),
(277006, 216, 684, '1'),
(277007, 216, 686, '1'),
(277008, 216, 687, '1'),
(277009, 216, 691, '1'),
(277010, 216, 692, '1'),
(277011, 216, 693, '1'),
(277012, 216, 695, '1'),
(277013, 216, 696, '1'),
(277014, 216, 697, '1'),
(277015, 216, 698, '1'),
(277016, 216, 700, '1'),
(277017, 216, 701, '1'),
(277018, 216, 702, '1'),
(277019, 216, 704, '1'),
(277020, 216, 705, '1'),
(277021, 216, 706, '1'),
(277022, 216, 707, '1'),
(277023, 216, 710, '1'),
(277024, 216, 747, '1'),
(277025, 216, 748, '1'),
(277026, 216, 755, '1'),
(277027, 216, 756, '1'),
(277028, 216, 757, '1'),
(277029, 216, 758, '1'),
(277030, 216, 759, '1'),
(277031, 216, 771, '1'),
(277032, 216, 772, '1'),
(277033, 216, 773, '1'),
(277034, 216, 20, '2'),
(277035, 216, 80, '16'),
(277036, 216, 81, '9'),
(277037, 216, 82, '2'),
(277038, 216, 83, '2'),
(277039, 216, 84, '4.38'),
(277040, 216, 85, '2.88'),
(277041, 216, 86, '1.5'),
(277042, 216, 87, '2.88'),
(277043, 216, 89, '16'),
(277044, 216, 91, '1'),
(277045, 216, 92, '23'),
(277046, 216, 93, '8'),
(277047, 216, 94, '16'),
(277048, 216, 95, '16'),
(277049, 216, 96, '7'),
(277050, 216, 97, '7'),
(277051, 216, 98, '1'),
(277052, 216, 99, '1'),
(277053, 216, 100, '2'),
(277054, 216, 101, '2'),
(277055, 216, 103, '3'),
(277056, 216, 105, '1'),
(277057, 216, 106, '16'),
(277058, 216, 118, '1'),
(277059, 216, 139, '0'),
(277060, 216, 140, '0'),
(277061, 216, 141, '0'),
(277062, 216, 147, '0'),
(277063, 216, 149, '0'),
(277064, 216, 151, '0'),
(277065, 216, 153, '0'),
(277066, 216, 155, '0.01'),
(277067, 216, 157, '0'),
(277068, 216, 160, '0'),
(277069, 216, 164, '0'),
(277070, 216, 166, '0'),
(277071, 216, 169, '0'),
(277072, 216, 171, '0'),
(277073, 216, 175, '0'),
(277074, 216, 177, '0'),
(277075, 216, 179, '0'),
(277076, 216, 181, '0'),
(277077, 216, 183, '0'),
(277078, 216, 185, '0'),
(277079, 216, 187, '0'),
(277080, 216, 189, '0'),
(277081, 216, 191, '0'),
(277082, 216, 193, '0'),
(277083, 216, 195, '0'),
(277084, 216, 197, '0'),
(277085, 216, 199, '0'),
(277086, 216, 201, '0'),
(277087, 216, 203, '0'),
(277088, 216, 205, '0'),
(277089, 216, 207, '0'),
(277090, 216, 209, '0'),
(277091, 216, 211, '0.33'),
(277092, 216, 213, '0'),
(277093, 216, 215, '0.33'),
(277094, 216, 217, '0'),
(277095, 216, 219, '0'),
(277096, 216, 221, '0'),
(277097, 216, 223, '0'),
(277098, 216, 233, '0'),
(277099, 216, 237, '0'),
(277100, 216, 239, '0'),
(277101, 216, 241, '0'),
(277102, 216, 243, '0'),
(277103, 216, 246, '0.66'),
(277104, 216, 248, '0'),
(277105, 216, 250, '0'),
(277106, 216, 257, '0'),
(277107, 216, 259, '0'),
(277108, 216, 263, '0'),
(277109, 216, 266, '0.8'),
(277110, 216, 268, '0.8'),
(277111, 216, 270, '0'),
(277112, 216, 272, '0'),
(277113, 216, 274, '0'),
(277114, 216, 276, '0'),
(277115, 216, 278, '0'),
(277116, 216, 302, '0'),
(277117, 216, 304, '0'),
(277118, 216, 306, '0'),
(277119, 216, 308, '0'),
(277120, 216, 310, '0'),
(277121, 216, 312, '0'),
(277122, 216, 314, '0'),
(277123, 216, 316, '0'),
(277124, 216, 318, '0'),
(277125, 216, 385, '3'),
(277126, 216, 392, '0'),
(277127, 216, 394, '0'),
(277128, 216, 396, '0'),
(277129, 216, 398, '0'),
(277130, 216, 400, '0'),
(277131, 216, 402, '0'),
(277132, 216, 404, '0'),
(277133, 216, 406, '0'),
(277134, 216, 408, '0'),
(277135, 216, 410, '0'),
(277136, 216, 412, '0'),
(277137, 216, 414, '0'),
(277138, 216, 416, '0'),
(277139, 216, 418, '0'),
(277140, 216, 420, '0'),
(277141, 216, 422, '0'),
(277142, 216, 424, '0'),
(277143, 216, 426, '0'),
(277144, 216, 428, '0'),
(277145, 216, 430, '0'),
(277146, 216, 432, '0'),
(277147, 216, 434, '0'),
(277148, 216, 436, '0'),
(277149, 216, 438, '0'),
(277150, 216, 440, '0'),
(277151, 216, 442, '0'),
(277152, 216, 444, '0'),
(277153, 216, 446, '0'),
(277154, 216, 449, '0'),
(277155, 216, 451, '0'),
(277156, 216, 453, '0'),
(277157, 216, 455, '0'),
(277158, 216, 457, '0'),
(277159, 216, 459, '0'),
(277160, 216, 461, '0'),
(277161, 216, 463, '0'),
(277162, 216, 465, '0'),
(277163, 216, 467, '0'),
(277164, 216, 469, '0'),
(277165, 216, 471, '0'),
(277166, 216, 474, '0'),
(277167, 216, 476, '0'),
(277168, 216, 478, '0'),
(277169, 216, 480, '0'),
(277170, 216, 482, '0'),
(277171, 216, 484, '0'),
(277172, 216, 486, '0'),
(277173, 216, 488, '0'),
(277174, 216, 490, '0'),
(277175, 216, 492, '0'),
(277176, 216, 494, '0'),
(277177, 216, 496, '0'),
(277178, 216, 498, '0'),
(277179, 216, 502, '0'),
(277180, 216, 504, '0'),
(277181, 216, 506, '0'),
(277182, 216, 508, '0'),
(277183, 216, 510, '0'),
(277184, 216, 512, '0'),
(277185, 216, 514, '0'),
(277186, 216, 516, '0'),
(277187, 216, 518, '0'),
(277188, 216, 520, '0'),
(277189, 216, 522, '1'),
(277190, 216, 526, '0.56'),
(277191, 216, 527, '0.38'),
(277192, 216, 529, '1440'),
(277193, 216, 530, '217.2'),
(277194, 216, 531, '44.57'),
(277195, 216, 533, '0.39'),
(277196, 216, 534, '74.81'),
(277197, 216, 535, '32.79'),
(277198, 216, 537, '1'),
(277199, 216, 538, '0.34'),
(277200, 216, 539, '1'),
(277201, 216, 541, '0.55'),
(277202, 216, 542, '0.9'),
(277203, 216, 543, '1'),
(277204, 216, 544, '0'),
(277205, 216, 545, '0'),
(277206, 216, 548, '0.61'),
(277207, 216, 549, '0'),
(277208, 216, 551, '1'),
(277209, 216, 552, '0'),
(277210, 216, 553, '0.01'),
(277211, 216, 554, '0'),
(277212, 216, 556, '0'),
(277213, 216, 557, '0'),
(277214, 216, 558, '0'),
(277215, 216, 559, '0'),
(277216, 216, 560, '0'),
(277217, 216, 561, '0'),
(277218, 216, 562, '0'),
(277219, 216, 563, '0'),
(277220, 216, 564, '0'),
(277221, 216, 565, '0'),
(277222, 216, 566, '0'),
(277223, 216, 568, '-0'),
(277224, 216, 569, '0'),
(277225, 216, 570, '0.2'),
(277226, 216, 571, '-0.8'),
(277227, 216, 572, '0.01'),
(277228, 216, 573, '-0'),
(277229, 216, 574, '-0'),
(277230, 216, 575, '-0'),
(277231, 216, 576, '0'),
(277232, 216, 577, '0.2'),
(277233, 216, 578, '-0.8'),
(277234, 216, 580, '0.01'),
(277235, 216, 581, '0'),
(277236, 216, 582, '2'),
(277237, 216, 583, '0'),
(277238, 216, 584, '0.03'),
(277239, 216, 585, '0.01'),
(277240, 216, 586, '0.01'),
(277241, 216, 587, '0'),
(277242, 216, 588, '0'),
(277243, 216, 589, '2'),
(277244, 216, 590, '0'),
(277245, 216, 592, '0.62'),
(277246, 216, 593, '0.68'),
(277247, 216, 594, '0.97'),
(277248, 216, 595, '0'),
(277249, 216, 596, '0.04'),
(277250, 216, 597, '-0.01'),
(277251, 216, 598, '0.16'),
(277252, 216, 599, '-0'),
(277253, 216, 600, '0'),
(277254, 216, 601, '0.28'),
(277255, 216, 602, '-0.72'),
(277256, 216, 604, '2.34'),
(277257, 216, 605, '1.04'),
(277258, 216, 606, '14'),
(277259, 216, 607, '0'),
(277260, 216, 608, '4.43'),
(277261, 216, 609, '-0.09'),
(277262, 216, 610, '-0.16'),
(277263, 216, 611, '-0'),
(277264, 216, 612, '0'),
(277265, 216, 613, '5.97'),
(277266, 216, 614, '-13'),
(277267, 216, 616, '4.39'),
(277268, 216, 617, '4.26'),
(277269, 216, 618, '14'),
(277270, 216, 619, '0'),
(277271, 216, 620, '4.32'),
(277272, 216, 621, '-0.19'),
(277273, 216, 622, '-0.31'),
(277274, 216, 623, '-0.05'),
(277275, 216, 624, '0'),
(277276, 216, 625, '4.72'),
(277277, 216, 626, '-8.35'),
(277278, 216, 628, '3.99'),
(277279, 216, 629, '4.02'),
(277280, 216, 630, '7'),
(277281, 216, 631, '0'),
(277282, 216, 632, '3.98'),
(277283, 216, 633, '0.01'),
(277284, 216, 634, '0.01'),
(277285, 216, 635, '0.01'),
(277286, 216, 636, '0'),
(277287, 216, 637, '5.63'),
(277288, 216, 638, '-5.63'),
(277289, 216, 640, '56'),
(277290, 216, 641, '56'),
(277291, 216, 642, '56'),
(277292, 216, 643, '0'),
(277293, 216, 644, '0'),
(277294, 216, 645, '0'),
(277295, 216, 646, '0'),
(277296, 216, 647, '0'),
(277297, 216, 648, '0'),
(277298, 216, 649, '0'),
(277299, 216, 650, '0'),
(277300, 216, 652, '0'),
(277301, 216, 653, '0'),
(277302, 216, 654, '0'),
(277303, 216, 655, '0'),
(277304, 216, 656, '0'),
(277305, 216, 657, '0'),
(277306, 216, 658, '0'),
(277307, 216, 659, '0'),
(277308, 216, 660, '0'),
(277309, 216, 661, '0'),
(277310, 216, 662, '0'),
(277311, 216, 777, '3.67'),
(277312, 216, 778, '1937.35'),
(277313, 1140, 1, '1'),
(277314, 1140, 2, '1'),
(277315, 1140, 3, '1'),
(277316, 1140, 4, '1'),
(277317, 1140, 6, '1'),
(277318, 1140, 7, '1'),
(277319, 1140, 12, '1'),
(277320, 1140, 16, '1'),
(277321, 1140, 18, '1'),
(277322, 1140, 19, '1'),
(277323, 1140, 23, '1'),
(277324, 1140, 31, '1'),
(277325, 1140, 32, '1'),
(277326, 1140, 33, '1'),
(277327, 1140, 76, '1'),
(277328, 1140, 77, '1'),
(277329, 1140, 78, '1'),
(277330, 1140, 104, '1'),
(277331, 1140, 107, '1'),
(277332, 1140, 108, '1'),
(277333, 1140, 121, '1'),
(277334, 1140, 131, '1'),
(277335, 1140, 133, '1'),
(277336, 1140, 142, '1'),
(277337, 1140, 143, '1'),
(277338, 1140, 144, '1'),
(277339, 1140, 167, '1'),
(277340, 1140, 168, '1'),
(277341, 1140, 170, '1'),
(277342, 1140, 192, '1'),
(277343, 1140, 196, '1'),
(277344, 1140, 208, '1'),
(277345, 1140, 224, '1'),
(277346, 1140, 225, '1'),
(277347, 1140, 258, '1'),
(277348, 1140, 264, '1'),
(277349, 1140, 267, '1'),
(277350, 1140, 300, '1'),
(277351, 1140, 303, '1'),
(277352, 1140, 320, '1'),
(277353, 1140, 332, '1'),
(277354, 1140, 333, '1'),
(277355, 1140, 338, '1'),
(277356, 1140, 339, '1'),
(277357, 1140, 344, '1'),
(277358, 1140, 345, '1'),
(277359, 1140, 352, '1'),
(277360, 1140, 353, '1'),
(277361, 1140, 355, '1'),
(277362, 1140, 384, '1'),
(277363, 1140, 387, '1'),
(277364, 1140, 389, '1'),
(277365, 1140, 505, '1'),
(277366, 1140, 663, '1'),
(277367, 1140, 664, '1'),
(277368, 1140, 681, '1'),
(277369, 1140, 682, '1'),
(277370, 1140, 691, '1'),
(277371, 1140, 695, '1'),
(277372, 1140, 696, '1'),
(277373, 1140, 697, '1'),
(277374, 1140, 698, '1'),
(277375, 1140, 700, '1'),
(277376, 1140, 701, '1'),
(277377, 1140, 702, '1'),
(277378, 1140, 704, '1'),
(277379, 1140, 705, '1'),
(277380, 1140, 706, '1'),
(277381, 1140, 707, '1'),
(277382, 1140, 721, '1'),
(277383, 1140, 722, '1'),
(277384, 1140, 741, '1'),
(277385, 1140, 747, '1'),
(277386, 1140, 771, '1'),
(277387, 1140, 773, '1'),
(277388, 1140, 774, '1'),
(277389, 1140, 20, '2'),
(277390, 1140, 80, '27'),
(277391, 1140, 81, '9'),
(277392, 1140, 82, '5'),
(277393, 1140, 83, '5'),
(277394, 1140, 84, '4.42'),
(277395, 1140, 85, '3.16'),
(277396, 1140, 86, '1.26'),
(277397, 1140, 87, '3.16'),
(277398, 1140, 89, '14'),
(277399, 1140, 90, '5'),
(277400, 1140, 91, '1'),
(277401, 1140, 92, '30'),
(277402, 1140, 93, '8'),
(277403, 1140, 94, '19'),
(277404, 1140, 95, '14'),
(277405, 1140, 96, '1'),
(277406, 1140, 97, '3'),
(277407, 1140, 98, '4'),
(277408, 1140, 99, '4'),
(277409, 1140, 100, '1'),
(277410, 1140, 101, '5'),
(277411, 1140, 103, '3'),
(277412, 1140, 105, '3'),
(277413, 1140, 106, '29'),
(277414, 1140, 118, '2'),
(277415, 1140, 119, '1'),
(277416, 1140, 139, '0'),
(277417, 1140, 140, '0'),
(277418, 1140, 141, '0'),
(277419, 1140, 147, '0'),
(277420, 1140, 149, '0'),
(277421, 1140, 151, '0'),
(277422, 1140, 153, '0'),
(277423, 1140, 155, '0'),
(277424, 1140, 157, '0'),
(277425, 1140, 160, '0'),
(277426, 1140, 164, '0'),
(277427, 1140, 166, '0'),
(277428, 1140, 169, '0.97'),
(277429, 1140, 171, '0.97'),
(277430, 1140, 175, '0'),
(277431, 1140, 177, '0'),
(277432, 1140, 179, '0'),
(277433, 1140, 181, '0'),
(277434, 1140, 183, '0'),
(277435, 1140, 185, '0'),
(277436, 1140, 187, '0'),
(277437, 1140, 189, '0'),
(277438, 1140, 191, '0'),
(277439, 1140, 193, '0.01'),
(277440, 1140, 195, '0'),
(277441, 1140, 197, '0.01'),
(277442, 1140, 199, '0'),
(277443, 1140, 201, '0'),
(277444, 1140, 203, '0'),
(277445, 1140, 205, '0'),
(277446, 1140, 207, '0'),
(277447, 1140, 209, '0'),
(277448, 1140, 211, '0'),
(277449, 1140, 213, '0.02'),
(277450, 1140, 215, '0.02'),
(277451, 1140, 217, '0'),
(277452, 1140, 219, '0'),
(277453, 1140, 221, '0'),
(277454, 1140, 223, '0'),
(277455, 1140, 233, '0'),
(277456, 1140, 237, '0'),
(277457, 1140, 239, '0'),
(277458, 1140, 241, '0'),
(277459, 1140, 243, '0'),
(277460, 1140, 246, '0'),
(277461, 1140, 248, '0'),
(277462, 1140, 250, '0'),
(277463, 1140, 257, '0'),
(277464, 1140, 259, '0.01'),
(277465, 1140, 263, '0'),
(277466, 1140, 266, '0'),
(277467, 1140, 268, '0'),
(277468, 1140, 270, '0'),
(277469, 1140, 272, '0'),
(277470, 1140, 274, '0'),
(277471, 1140, 276, '0'),
(277472, 1140, 278, '0'),
(277473, 1140, 302, '0'),
(277474, 1140, 304, '0.01'),
(277475, 1140, 306, '0'),
(277476, 1140, 308, '0'),
(277477, 1140, 310, '0'),
(277478, 1140, 312, '0'),
(277479, 1140, 314, '0'),
(277480, 1140, 316, '0'),
(277481, 1140, 318, '0'),
(277482, 1140, 385, '3'),
(277483, 1140, 392, '0'),
(277484, 1140, 394, '0'),
(277485, 1140, 396, '0'),
(277486, 1140, 398, '0'),
(277487, 1140, 400, '0'),
(277488, 1140, 402, '0'),
(277489, 1140, 404, '0'),
(277490, 1140, 406, '0'),
(277491, 1140, 408, '0'),
(277492, 1140, 410, '0'),
(277493, 1140, 412, '0'),
(277494, 1140, 414, '0'),
(277495, 1140, 416, '0'),
(277496, 1140, 418, '0'),
(277497, 1140, 420, '0'),
(277498, 1140, 422, '0'),
(277499, 1140, 424, '0'),
(277500, 1140, 426, '0'),
(277501, 1140, 428, '0'),
(277502, 1140, 430, '0'),
(277503, 1140, 432, '0'),
(277504, 1140, 434, '0'),
(277505, 1140, 436, '0'),
(277506, 1140, 438, '0'),
(277507, 1140, 440, '0'),
(277508, 1140, 442, '0'),
(277509, 1140, 444, '0'),
(277510, 1140, 446, '0'),
(277511, 1140, 449, '0'),
(277512, 1140, 451, '0'),
(277513, 1140, 453, '0'),
(277514, 1140, 455, '0'),
(277515, 1140, 457, '0'),
(277516, 1140, 459, '0'),
(277517, 1140, 461, '0'),
(277518, 1140, 463, '0'),
(277519, 1140, 465, '0'),
(277520, 1140, 467, '0'),
(277521, 1140, 469, '0'),
(277522, 1140, 471, '0'),
(277523, 1140, 474, '0'),
(277524, 1140, 476, '0'),
(277525, 1140, 478, '0'),
(277526, 1140, 480, '0'),
(277527, 1140, 482, '0'),
(277528, 1140, 484, '0'),
(277529, 1140, 486, '0'),
(277530, 1140, 488, '0'),
(277531, 1140, 490, '0'),
(277532, 1140, 492, '0'),
(277533, 1140, 494, '0'),
(277534, 1140, 496, '0'),
(277535, 1140, 498, '0'),
(277536, 1140, 502, '0'),
(277537, 1140, 504, '0'),
(277538, 1140, 506, '0'),
(277539, 1140, 508, '0'),
(277540, 1140, 510, '0'),
(277541, 1140, 512, '0'),
(277542, 1140, 514, '0'),
(277543, 1140, 516, '0'),
(277544, 1140, 518, '0'),
(277545, 1140, 520, '0'),
(277546, 1140, 522, '0'),
(277547, 1140, 526, '0.99'),
(277548, 1140, 527, '0.98'),
(277549, 1140, 529, '324.58'),
(277550, 1140, 530, '319.58'),
(277551, 1140, 531, '319.58'),
(277552, 1140, 533, '0.98'),
(277553, 1140, 534, '207.06'),
(277554, 1140, 535, '48.58'),
(277555, 1140, 537, '1'),
(277556, 1140, 538, '0.33'),
(277557, 1140, 539, '0.7'),
(277558, 1140, 541, '1'),
(277559, 1140, 542, '0'),
(277560, 1140, 543, '1'),
(277561, 1140, 544, '0'),
(277562, 1140, 545, '0'),
(277563, 1140, 548, '0.02'),
(277564, 1140, 549, '0'),
(277565, 1140, 551, '0'),
(277566, 1140, 552, '0'),
(277567, 1140, 553, '0.01'),
(277568, 1140, 554, '0.28'),
(277569, 1140, 556, '0'),
(277570, 1140, 557, '0'),
(277571, 1140, 558, '0'),
(277572, 1140, 559, '0'),
(277573, 1140, 560, '0'),
(277574, 1140, 561, '0'),
(277575, 1140, 562, '0'),
(277576, 1140, 563, '0'),
(277577, 1140, 564, '0'),
(277578, 1140, 565, '0'),
(277579, 1140, 566, '0'),
(277580, 1140, 568, '0.01'),
(277581, 1140, 569, '0'),
(277582, 1140, 570, '1'),
(277583, 1140, 571, '-1'),
(277584, 1140, 572, '0.61'),
(277585, 1140, 573, '0'),
(277586, 1140, 574, '0'),
(277587, 1140, 575, '0'),
(277588, 1140, 576, '0'),
(277589, 1140, 577, '2'),
(277590, 1140, 578, '-2'),
(277591, 1140, 580, '1.33'),
(277592, 1140, 581, '1.54'),
(277593, 1140, 582, '2'),
(277594, 1140, 583, '0'),
(277595, 1140, 584, '0.56'),
(277596, 1140, 585, '0.01'),
(277597, 1140, 586, '0'),
(277598, 1140, 587, '-0.01'),
(277599, 1140, 588, '0'),
(277600, 1140, 589, '2'),
(277601, 1140, 590, '-1.52'),
(277602, 1140, 592, '0.18'),
(277603, 1140, 593, '0.18'),
(277604, 1140, 594, '0.3'),
(277605, 1140, 595, '0'),
(277606, 1140, 596, '0'),
(277607, 1140, 597, '0'),
(277608, 1140, 598, '0'),
(277609, 1140, 599, '-0'),
(277610, 1140, 600, '0'),
(277611, 1140, 601, '0.05'),
(277612, 1140, 602, '-0.05'),
(277613, 1140, 604, '4.53'),
(277614, 1140, 605, '3.93'),
(277615, 1140, 606, '18'),
(277616, 1140, 607, '0'),
(277617, 1140, 608, '6.99'),
(277618, 1140, 609, '0.01'),
(277619, 1140, 610, '0.01'),
(277620, 1140, 611, '-0.01'),
(277621, 1140, 612, '0'),
(277622, 1140, 613, '17'),
(277623, 1140, 614, '-15'),
(277624, 1140, 616, '4.59'),
(277625, 1140, 617, '3.94'),
(277626, 1140, 618, '18'),
(277627, 1140, 619, '0'),
(277628, 1140, 620, '6.88'),
(277629, 1140, 621, '-0.06'),
(277630, 1140, 622, '0.01'),
(277631, 1140, 623, '-0.02'),
(277632, 1140, 624, '0'),
(277633, 1140, 625, '14.02'),
(277634, 1140, 626, '-15'),
(277635, 1140, 628, '1.02'),
(277636, 1140, 629, '1'),
(277637, 1140, 630, '2'),
(277638, 1140, 631, '0'),
(277639, 1140, 632, '0.02'),
(277640, 1140, 633, '0'),
(277641, 1140, 634, '0'),
(277642, 1140, 635, '0'),
(277643, 1140, 636, '0'),
(277644, 1140, 637, '1'),
(277645, 1140, 638, NULL),
(277646, 1140, 640, '3.46'),
(277647, 1140, 641, '3.4'),
(277648, 1140, 642, '5.78'),
(277649, 1140, 643, '0'),
(277650, 1140, 644, '1.38'),
(277651, 1140, 645, '0'),
(277652, 1140, 646, '0'),
(277653, 1140, 647, '-0.01'),
(277654, 1140, 648, '0'),
(277655, 1140, 649, '1'),
(277656, 1140, 650, NULL),
(277657, 1140, 652, '0'),
(277658, 1140, 653, '0'),
(277659, 1140, 654, '0'),
(277660, 1140, 655, '0'),
(277661, 1140, 656, '0'),
(277662, 1140, 657, '0'),
(277663, 1140, 658, '0'),
(277664, 1140, 659, '0'),
(277665, 1140, 660, '0'),
(277666, 1140, 661, '0'),
(277667, 1140, 662, '0'),
(277668, 1140, 777, '3394.28'),
(277669, 1140, 778, '636080.14'),
(277670, 1001, 1, '1'),
(277671, 1001, 2, '1'),
(277672, 1001, 3, '1'),
(277673, 1001, 4, '1'),
(277674, 1001, 6, '1'),
(277675, 1001, 7, '1'),
(277676, 1001, 9, '1'),
(277677, 1001, 19, '1'),
(277678, 1001, 23, '1'),
(277679, 1001, 31, '1'),
(277680, 1001, 32, '1'),
(277681, 1001, 33, '1'),
(277682, 1001, 34, '1'),
(277683, 1001, 39, '1'),
(277684, 1001, 50, '1'),
(277685, 1001, 51, '1'),
(277686, 1001, 70, '1'),
(277687, 1001, 71, '1'),
(277688, 1001, 72, '1'),
(277689, 1001, 74, '1'),
(277690, 1001, 76, '1'),
(277691, 1001, 77, '1'),
(277692, 1001, 79, '1'),
(277693, 1001, 104, '1'),
(277694, 1001, 107, '1'),
(277695, 1001, 108, '1'),
(277696, 1001, 112, '1'),
(277697, 1001, 121, '1'),
(277698, 1001, 131, '1'),
(277699, 1001, 133, '1'),
(277700, 1001, 142, '1'),
(277701, 1001, 143, '1'),
(277702, 1001, 144, '1'),
(277703, 1001, 158, '1'),
(277704, 1001, 163, '1'),
(277705, 1001, 167, '1'),
(277706, 1001, 208, '1'),
(277707, 1001, 224, '1'),
(277708, 1001, 225, '1'),
(277709, 1001, 236, '1'),
(277710, 1001, 240, '1'),
(277711, 1001, 258, '1'),
(277712, 1001, 264, '1'),
(277713, 1001, 267, '1'),
(277714, 1001, 289, '1'),
(277715, 1001, 320, '1'),
(277716, 1001, 321, '1'),
(277717, 1001, 325, '1'),
(277718, 1001, 338, '1'),
(277719, 1001, 339, '1'),
(277720, 1001, 345, '1'),
(277721, 1001, 346, '1'),
(277722, 1001, 387, '1'),
(277723, 1001, 388, '1'),
(277724, 1001, 663, '1'),
(277725, 1001, 664, '1'),
(277726, 1001, 665, '1'),
(277727, 1001, 667, '1'),
(277728, 1001, 681, '1'),
(277729, 1001, 682, '1'),
(277730, 1001, 683, '1'),
(277731, 1001, 691, '1'),
(277732, 1001, 695, '1'),
(277733, 1001, 696, '1'),
(277734, 1001, 697, '1'),
(277735, 1001, 700, '1'),
(277736, 1001, 701, '1'),
(277737, 1001, 702, '1'),
(277738, 1001, 704, '1'),
(277739, 1001, 705, '1'),
(277740, 1001, 706, '1'),
(277741, 1001, 707, '1'),
(277742, 1001, 721, '1'),
(277743, 1001, 741, '1'),
(277744, 1001, 742, '1'),
(277745, 1001, 744, '1'),
(277746, 1001, 747, '1'),
(277747, 1001, 748, '1'),
(277748, 1001, 749, '1'),
(277749, 1001, 750, '1'),
(277750, 1001, 751, '1'),
(277751, 1001, 752, '1'),
(277752, 1001, 753, '1'),
(277753, 1001, 771, '1'),
(277754, 1001, 772, '1'),
(277755, 1001, 773, '1'),
(277756, 1001, 774, '1'),
(277757, 1001, 775, '1'),
(277758, 1001, 20, '2'),
(277759, 1001, 80, '19'),
(277760, 1001, 81, '9'),
(277761, 1001, 82, '1'),
(277762, 1001, 83, '2'),
(277763, 1001, 84, '1.78'),
(277764, 1001, 85, '1.78'),
(277765, 1001, 87, '1.78'),
(277766, 1001, 89, '9'),
(277767, 1001, 91, '1'),
(277768, 1001, 92, '9'),
(277769, 1001, 94, '10'),
(277770, 1001, 95, '9'),
(277771, 1001, 96, '9'),
(277772, 1001, 97, '9'),
(277773, 1001, 98, '1'),
(277774, 1001, 99, '1'),
(277775, 1001, 100, '1'),
(277776, 1001, 102, '2'),
(277777, 1001, 103, '2'),
(277778, 1001, 105, '4'),
(277779, 1001, 106, '25'),
(277780, 1001, 118, '6'),
(277781, 1001, 119, '1'),
(277782, 1001, 120, '4'),
(277783, 1001, 139, '0'),
(277784, 1001, 140, '0'),
(277785, 1001, 141, '0'),
(277786, 1001, 147, '0'),
(277787, 1001, 149, '0'),
(277788, 1001, 151, '0'),
(277789, 1001, 153, '0'),
(277790, 1001, 155, '0.11'),
(277791, 1001, 157, '0'),
(277792, 1001, 160, '0'),
(277793, 1001, 164, '0.08'),
(277794, 1001, 166, '0'),
(277795, 1001, 169, '0'),
(277796, 1001, 171, '0'),
(277797, 1001, 175, '0'),
(277798, 1001, 177, '0'),
(277799, 1001, 179, '0'),
(277800, 1001, 181, '0'),
(277801, 1001, 183, '0'),
(277802, 1001, 185, '0'),
(277803, 1001, 187, '0'),
(277804, 1001, 189, '0'),
(277805, 1001, 191, '0'),
(277806, 1001, 193, '0'),
(277807, 1001, 195, '0'),
(277808, 1001, 197, '0'),
(277809, 1001, 199, '0'),
(277810, 1001, 201, '0'),
(277811, 1001, 203, '0'),
(277812, 1001, 205, '0'),
(277813, 1001, 207, '0'),
(277814, 1001, 209, '0'),
(277815, 1001, 211, '0.55'),
(277816, 1001, 213, '0.27'),
(277817, 1001, 215, '0.6'),
(277818, 1001, 217, '0.11'),
(277819, 1001, 219, '0.1'),
(277820, 1001, 221, '0'),
(277821, 1001, 223, '0'),
(277822, 1001, 233, '0'),
(277823, 1001, 237, '1'),
(277824, 1001, 239, '0'),
(277825, 1001, 241, '0.08'),
(277826, 1001, 243, '0'),
(277827, 1001, 246, '0'),
(277828, 1001, 248, '0'),
(277829, 1001, 250, '0'),
(277830, 1001, 257, '0'),
(277831, 1001, 259, '0.07'),
(277832, 1001, 263, '0'),
(277833, 1001, 266, '0.5'),
(277834, 1001, 268, '0.5'),
(277835, 1001, 270, '0'),
(277836, 1001, 272, '0'),
(277837, 1001, 274, '0'),
(277838, 1001, 276, '0'),
(277839, 1001, 278, '0'),
(277840, 1001, 302, '0'),
(277841, 1001, 304, '0'),
(277842, 1001, 306, '0'),
(277843, 1001, 308, '0'),
(277844, 1001, 310, '0'),
(277845, 1001, 312, '0'),
(277846, 1001, 314, '0'),
(277847, 1001, 316, '0'),
(277848, 1001, 318, '0'),
(277849, 1001, 385, '1'),
(277850, 1001, 392, '0'),
(277851, 1001, 394, '0'),
(277852, 1001, 396, '0'),
(277853, 1001, 398, '0'),
(277854, 1001, 400, '0'),
(277855, 1001, 402, '0'),
(277856, 1001, 404, '0'),
(277857, 1001, 406, '0'),
(277858, 1001, 408, '0'),
(277859, 1001, 410, '0'),
(277860, 1001, 412, '0'),
(277861, 1001, 414, '0'),
(277862, 1001, 416, '0'),
(277863, 1001, 418, '0'),
(277864, 1001, 420, '0'),
(277865, 1001, 422, '0'),
(277866, 1001, 424, '0'),
(277867, 1001, 426, '0'),
(277868, 1001, 428, '0'),
(277869, 1001, 430, '0'),
(277870, 1001, 432, '0'),
(277871, 1001, 434, '0'),
(277872, 1001, 436, '0'),
(277873, 1001, 438, '0'),
(277874, 1001, 440, '0'),
(277875, 1001, 442, '0'),
(277876, 1001, 444, '0'),
(277877, 1001, 446, '0'),
(277878, 1001, 449, '0'),
(277879, 1001, 451, '0'),
(277880, 1001, 453, '0'),
(277881, 1001, 455, '0'),
(277882, 1001, 457, '0'),
(277883, 1001, 459, '0'),
(277884, 1001, 461, '0'),
(277885, 1001, 463, '0'),
(277886, 1001, 465, '0'),
(277887, 1001, 467, '0'),
(277888, 1001, 469, '0'),
(277889, 1001, 471, '0'),
(277890, 1001, 474, '0'),
(277891, 1001, 476, '0'),
(277892, 1001, 478, '0'),
(277893, 1001, 480, '0'),
(277894, 1001, 482, '0'),
(277895, 1001, 484, '0'),
(277896, 1001, 486, '0'),
(277897, 1001, 488, '0'),
(277898, 1001, 490, '0'),
(277899, 1001, 492, '0'),
(277900, 1001, 494, '0'),
(277901, 1001, 496, '0'),
(277902, 1001, 498, '0'),
(277903, 1001, 502, '0'),
(277904, 1001, 504, '0'),
(277905, 1001, 506, '0'),
(277906, 1001, 508, '0'),
(277907, 1001, 510, '0'),
(277908, 1001, 512, '0'),
(277909, 1001, 514, '0'),
(277910, 1001, 516, '0'),
(277911, 1001, 518, '0'),
(277912, 1001, 520, '0'),
(277913, 1001, 522, '0'),
(277914, 1001, 526, '0.49'),
(277915, 1001, 527, '0'),
(277916, 1001, 529, '519.41'),
(277917, 1001, 530, '71.89'),
(277918, 1001, 531, '36.19'),
(277919, 1001, 533, '0.72'),
(277920, 1001, 534, '23.77'),
(277921, 1001, 535, '53.72'),
(277922, 1001, 537, '0.99'),
(277923, 1001, 538, '0.47'),
(277924, 1001, 539, '0.47'),
(277925, 1001, 541, '0.51'),
(277926, 1001, 542, '0.98'),
(277927, 1001, 543, '1'),
(277928, 1001, 544, '0'),
(277929, 1001, 545, '0'),
(277930, 1001, 548, '0.29'),
(277931, 1001, 549, '0.02'),
(277932, 1001, 551, '0.89'),
(277933, 1001, 552, '0.92'),
(277934, 1001, 553, '0.05'),
(277935, 1001, 554, '0.44'),
(277936, 1001, 556, '0.95'),
(277937, 1001, 557, '1.01'),
(277938, 1001, 558, '1.84'),
(277939, 1001, 559, '0'),
(277940, 1001, 560, '0.61'),
(277941, 1001, 561, '0.02'),
(277942, 1001, 562, '0.02'),
(277943, 1001, 563, '0.03'),
(277944, 1001, 564, '0'),
(277945, 1001, 565, '1.62'),
(277946, 1001, 566, '-0.74'),
(277947, 1001, 568, '0.03'),
(277948, 1001, 569, '0'),
(277949, 1001, 570, '1'),
(277950, 1001, 571, '-0.94'),
(277951, 1001, 572, '0.5'),
(277952, 1001, 573, '0.01'),
(277953, 1001, 574, '0.04'),
(277954, 1001, 575, '0'),
(277955, 1001, 576, '0'),
(277956, 1001, 577, '1.9'),
(277957, 1001, 578, '-1.89'),
(277958, 1001, 580, '1.1'),
(277959, 1001, 581, '1.31'),
(277960, 1001, 582, '2'),
(277961, 1001, 583, '0'),
(277962, 1001, 584, '0.64'),
(277963, 1001, 585, '0.03'),
(277964, 1001, 586, '0.04'),
(277965, 1001, 587, '0.03'),
(277966, 1001, 588, '0'),
(277967, 1001, 589, '1.69'),
(277968, 1001, 590, '-0.94'),
(277969, 1001, 592, '0.32'),
(277970, 1001, 593, '0.33'),
(277971, 1001, 594, '0.56'),
(277972, 1001, 595, '0'),
(277973, 1001, 596, '0.01'),
(277974, 1001, 597, '0'),
(277975, 1001, 598, '0.02'),
(277976, 1001, 599, '-0'),
(277977, 1001, 600, '0'),
(277978, 1001, 601, '0.11'),
(277979, 1001, 602, '-0.11'),
(277980, 1001, 604, '2.29'),
(277981, 1001, 605, '2.24'),
(277982, 1001, 606, '4.13'),
(277983, 1001, 607, '0'),
(277984, 1001, 608, '1.06'),
(277985, 1001, 609, '0.03'),
(277986, 1001, 610, '0.05'),
(277987, 1001, 611, '-0.01'),
(277988, 1001, 612, '0'),
(277989, 1001, 613, '2.46'),
(277990, 1001, 614, '-2.72'),
(277991, 1001, 616, '2.8'),
(277992, 1001, 617, '2.77'),
(277993, 1001, 618, '4.13'),
(277994, 1001, 619, '0'),
(277995, 1001, 620, '0.54'),
(277996, 1001, 621, '0.02'),
(277997, 1001, 622, '0.03'),
(277998, 1001, 623, '0.01'),
(277999, 1001, 624, '0'),
(278000, 1001, 625, '1.76'),
(278001, 1001, 626, '-1.83'),
(278002, 1001, 628, '3.17'),
(278003, 1001, 629, '2.98'),
(278004, 1001, 630, '6.77'),
(278005, 1001, 631, '0'),
(278006, 1001, 632, '1.74'),
(278007, 1001, 633, '0.01'),
(278008, 1001, 634, '0.01'),
(278009, 1001, 635, '0.01'),
(278010, 1001, 636, '0'),
(278011, 1001, 637, '4.34'),
(278012, 1001, 638, '-4.34'),
(278013, 1001, 640, '4.34'),
(278014, 1001, 641, '4.26'),
(278015, 1001, 642, '7.38'),
(278016, 1001, 643, '0'),
(278017, 1001, 644, '3'),
(278018, 1001, 645, '0.03'),
(278019, 1001, 646, '0.13'),
(278020, 1001, 647, '0'),
(278021, 1001, 648, '0'),
(278022, 1001, 649, '1'),
(278023, 1001, 650, '-2.96'),
(278024, 1001, 652, '0'),
(278025, 1001, 653, '0'),
(278026, 1001, 654, '0'),
(278027, 1001, 655, '0'),
(278028, 1001, 656, '0'),
(278029, 1001, 657, '0'),
(278030, 1001, 658, '0'),
(278031, 1001, 659, '0'),
(278032, 1001, 660, '0'),
(278033, 1001, 661, '0'),
(278034, 1001, 662, '0'),
(278035, 1001, 777, '1391.19'),
(278036, 1001, 778, '129798.36'),
(278037, 547, 1, '1'),
(278038, 547, 2, '1'),
(278039, 547, 3, '1'),
(278040, 547, 4, '1'),
(278041, 547, 6, '1'),
(278042, 547, 7, '1'),
(278043, 547, 12, '1'),
(278044, 547, 16, '1'),
(278045, 547, 18, '1'),
(278046, 547, 19, '1'),
(278047, 547, 23, '1'),
(278048, 547, 31, '1'),
(278049, 547, 32, '1'),
(278050, 547, 33, '1'),
(278051, 547, 34, '1'),
(278052, 547, 35, '1'),
(278053, 547, 50, '1'),
(278054, 547, 51, '1'),
(278055, 547, 76, '1'),
(278056, 547, 78, '1'),
(278057, 547, 104, '1'),
(278058, 547, 107, '1'),
(278059, 547, 108, '1'),
(278060, 547, 121, '1'),
(278061, 547, 131, '1'),
(278062, 547, 132, '1'),
(278063, 547, 142, '1'),
(278064, 547, 143, '1'),
(278065, 547, 224, '1'),
(278066, 547, 225, '1'),
(278067, 547, 240, '1'),
(278068, 547, 258, '1'),
(278069, 547, 260, '1'),
(278070, 547, 264, '1'),
(278071, 547, 267, '1'),
(278072, 547, 289, '1'),
(278073, 547, 320, '1'),
(278074, 547, 321, '1'),
(278075, 547, 322, '1'),
(278076, 547, 352, '1'),
(278077, 547, 353, '1'),
(278078, 547, 355, '1'),
(278079, 547, 389, '1'),
(278080, 547, 390, '1'),
(278081, 547, 391, '1'),
(278082, 547, 393, '1'),
(278083, 547, 395, '1'),
(278084, 547, 523, '1'),
(278085, 547, 663, '1'),
(278086, 547, 664, '1'),
(278087, 547, 681, '1'),
(278088, 547, 682, '1'),
(278089, 547, 691, '1'),
(278090, 547, 693, '1'),
(278091, 547, 696, '1'),
(278092, 547, 697, '1'),
(278093, 547, 698, '1'),
(278094, 547, 699, '1'),
(278095, 547, 700, '1'),
(278096, 547, 701, '1'),
(278097, 547, 704, '1'),
(278098, 547, 705, '1'),
(278099, 547, 721, '1'),
(278100, 547, 740, '1'),
(278101, 547, 747, '1'),
(278102, 547, 771, '1'),
(278103, 547, 773, '1'),
(278104, 547, 20, '2'),
(278105, 547, 80, '25'),
(278106, 547, 81, '5'),
(278107, 547, 82, '5'),
(278108, 547, 83, '4'),
(278109, 547, 84, '5.76'),
(278110, 547, 85, '3.2'),
(278111, 547, 86, '2.56'),
(278112, 547, 87, '5.76'),
(278113, 547, 89, '16'),
(278114, 547, 90, '9'),
(278115, 547, 91, '1'),
(278116, 547, 92, '60'),
(278117, 547, 93, '25'),
(278118, 547, 94, '36'),
(278119, 547, 95, '16'),
(278120, 547, 96, '5'),
(278121, 547, 97, '5'),
(278122, 547, 98, '5'),
(278123, 547, 99, '5'),
(278124, 547, 100, '1'),
(278125, 547, 101, '4'),
(278126, 547, 103, '2'),
(278127, 547, 105, '3'),
(278128, 547, 106, '27'),
(278129, 547, 118, '3'),
(278130, 547, 119, '1'),
(278131, 547, 139, '0'),
(278132, 547, 140, '0'),
(278133, 547, 141, '0'),
(278134, 547, 147, '0'),
(278135, 547, 149, '0'),
(278136, 547, 151, '0'),
(278137, 547, 153, '0'),
(278138, 547, 155, '0'),
(278139, 547, 157, '0'),
(278140, 547, 160, '0'),
(278141, 547, 164, '0'),
(278142, 547, 166, '0'),
(278143, 547, 169, '0'),
(278144, 547, 171, '0'),
(278145, 547, 175, '0'),
(278146, 547, 177, '0'),
(278147, 547, 179, '0'),
(278148, 547, 181, '0'),
(278149, 547, 183, '0'),
(278150, 547, 185, '0'),
(278151, 547, 187, '0'),
(278152, 547, 189, '0'),
(278153, 547, 191, '0'),
(278154, 547, 193, '0'),
(278155, 547, 195, '0'),
(278156, 547, 197, '0'),
(278157, 547, 199, '0'),
(278158, 547, 201, '0'),
(278159, 547, 203, '0'),
(278160, 547, 205, '0'),
(278161, 547, 207, '0'),
(278162, 547, 209, '0'),
(278163, 547, 211, '0'),
(278164, 547, 213, '0'),
(278165, 547, 215, '0'),
(278166, 547, 217, '0'),
(278167, 547, 219, '0'),
(278168, 547, 221, '0'),
(278169, 547, 223, '0'),
(278170, 547, 233, '0'),
(278171, 547, 237, '0'),
(278172, 547, 239, '0'),
(278173, 547, 241, '0.5'),
(278174, 547, 243, '0'),
(278175, 547, 246, '0'),
(278176, 547, 248, '0'),
(278177, 547, 250, '0'),
(278178, 547, 257, '0'),
(278179, 547, 259, '0.5'),
(278180, 547, 263, '0'),
(278181, 547, 266, '0.5'),
(278182, 547, 268, '0.5'),
(278183, 547, 270, '0'),
(278184, 547, 272, '0'),
(278185, 547, 274, '0'),
(278186, 547, 276, '0'),
(278187, 547, 278, '0'),
(278188, 547, 302, '0'),
(278189, 547, 304, '0'),
(278190, 547, 306, '0'),
(278191, 547, 308, '0'),
(278192, 547, 310, '0'),
(278193, 547, 312, '0'),
(278194, 547, 314, '0'),
(278195, 547, 316, '0'),
(278196, 547, 318, '0'),
(278197, 547, 385, '1'),
(278198, 547, 392, '0.76'),
(278199, 547, 394, '0.76'),
(278200, 547, 396, '0'),
(278201, 547, 398, '0'),
(278202, 547, 400, '0'),
(278203, 547, 402, '0'),
(278204, 547, 404, '0'),
(278205, 547, 406, '0'),
(278206, 547, 408, '0'),
(278207, 547, 410, '0'),
(278208, 547, 412, '0'),
(278209, 547, 414, '0'),
(278210, 547, 416, '0'),
(278211, 547, 418, '0'),
(278212, 547, 420, '0'),
(278213, 547, 422, '0'),
(278214, 547, 424, '0'),
(278215, 547, 426, '0'),
(278216, 547, 428, '0'),
(278217, 547, 430, '0'),
(278218, 547, 432, '0'),
(278219, 547, 434, '0'),
(278220, 547, 436, '0'),
(278221, 547, 438, '0'),
(278222, 547, 440, '0'),
(278223, 547, 442, '0'),
(278224, 547, 444, '0'),
(278225, 547, 446, '0'),
(278226, 547, 449, '0'),
(278227, 547, 451, '0'),
(278228, 547, 453, '0'),
(278229, 547, 455, '0'),
(278230, 547, 457, '0'),
(278231, 547, 459, '0'),
(278232, 547, 461, '0'),
(278233, 547, 463, '0'),
(278234, 547, 465, '0'),
(278235, 547, 467, '0'),
(278236, 547, 469, '0'),
(278237, 547, 471, '0'),
(278238, 547, 474, '0'),
(278239, 547, 476, '0'),
(278240, 547, 478, '0'),
(278241, 547, 480, '0'),
(278242, 547, 482, '0'),
(278243, 547, 484, '0'),
(278244, 547, 486, '0'),
(278245, 547, 488, '0'),
(278246, 547, 490, '0'),
(278247, 547, 492, '0'),
(278248, 547, 494, '0'),
(278249, 547, 496, '0'),
(278250, 547, 498, '0'),
(278251, 547, 502, '0'),
(278252, 547, 504, '0'),
(278253, 547, 506, '0'),
(278254, 547, 508, '0'),
(278255, 547, 510, '0'),
(278256, 547, 512, '0'),
(278257, 547, 514, '0'),
(278258, 547, 516, '0'),
(278259, 547, 518, '0'),
(278260, 547, 520, '0'),
(278261, 547, 522, '0.24'),
(278262, 547, 526, '0.86'),
(278263, 547, 527, '0.85'),
(278264, 547, 529, '12605.68'),
(278265, 547, 530, '1827.72'),
(278266, 547, 531, '913.98'),
(278267, 547, 533, '1'),
(278268, 547, 534, '1796.8'),
(278269, 547, 535, '50.84'),
(278270, 547, 537, '1'),
(278271, 547, 538, '0.21'),
(278272, 547, 539, '1'),
(278273, 547, 541, '0.65'),
(278274, 547, 542, '0.69'),
(278275, 547, 543, '0.76'),
(278276, 547, 544, '0'),
(278277, 547, 545, '0.24'),
(278278, 547, 548, '0.05'),
(278279, 547, 549, '0.02'),
(278280, 547, 551, '0.75'),
(278281, 547, 552, '0.47'),
(278282, 547, 553, '0.13'),
(278283, 547, 554, '0.24'),
(278284, 547, 556, '1.12'),
(278285, 547, 557, '1.2'),
(278286, 547, 558, '1.63'),
(278287, 547, 559, '0'),
(278288, 547, 560, '0.32'),
(278289, 547, 561, '0.01'),
(278290, 547, 562, '0.01'),
(278291, 547, 563, '0.01'),
(278292, 547, 564, '0'),
(278293, 547, 565, '1.33'),
(278294, 547, 566, '-1.14'),
(278295, 547, 568, '0.1'),
(278296, 547, 569, '0.35'),
(278297, 547, 570, '0.98'),
(278298, 547, 571, '-0.91'),
(278299, 547, 572, '0.58'),
(278300, 547, 573, '0'),
(278301, 547, 574, '0.01'),
(278302, 547, 575, '-0'),
(278303, 547, 576, '0'),
(278304, 547, 577, '1.85'),
(278305, 547, 578, '-1.84'),
(278306, 547, 580, '1.39'),
(278307, 547, 581, '1.54'),
(278308, 547, 582, '1.96'),
(278309, 547, 583, '0'),
(278310, 547, 584, '0.33'),
(278311, 547, 585, '0.01'),
(278312, 547, 586, '0.02'),
(278313, 547, 587, '0.01'),
(278314, 547, 588, '0'),
(278315, 547, 589, '1.54'),
(278316, 547, 590, '-1.56'),
(278317, 547, 592, '0.98'),
(278318, 547, 593, '1'),
(278319, 547, 594, '1'),
(278320, 547, 595, '0'),
(278321, 547, 596, '0'),
(278322, 547, 597, '0'),
(278323, 547, 598, '-0'),
(278324, 547, 599, '0'),
(278325, 547, 600, '0'),
(278326, 547, 601, '0.04'),
(278327, 547, 602, '-0.04'),
(278328, 547, 604, '9.45'),
(278329, 547, 605, '16'),
(278330, 547, 606, '16'),
(278331, 547, 607, '0'),
(278332, 547, 608, '42.9'),
(278333, 547, 609, '-0.09'),
(278334, 547, 610, '-0.01'),
(278335, 547, 611, '-0'),
(278336, 547, 612, '0'),
(278337, 547, 613, '14'),
(278338, 547, 614, '-14'),
(278339, 547, 616, '9.45'),
(278340, 547, 617, '16'),
(278341, 547, 618, '16'),
(278342, 547, 619, '0'),
(278343, 547, 620, '42.9'),
(278344, 547, 621, '-0.09'),
(278345, 547, 622, '-0.01'),
(278346, 547, 623, '-0'),
(278347, 547, 624, '0'),
(278348, 547, 625, '14'),
(278349, 547, 626, '-14'),
(278350, 547, 628, '0'),
(278351, 547, 629, '0'),
(278352, 547, 630, '0'),
(278353, 547, 631, '0'),
(278354, 547, 632, '0'),
(278355, 547, 633, '0'),
(278356, 547, 634, '0'),
(278357, 547, 635, '0'),
(278358, 547, 636, '0'),
(278359, 547, 637, '0'),
(278360, 547, 638, '0'),
(278361, 547, 640, '24.5'),
(278362, 547, 641, '25'),
(278363, 547, 642, '25');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(278364, 547, 643, '0'),
(278365, 547, 644, '0.25'),
(278366, 547, 645, '-0'),
(278367, 547, 646, '-0'),
(278368, 547, 647, '0'),
(278369, 547, 648, '0'),
(278370, 547, 649, '1'),
(278371, 547, 650, NULL),
(278372, 547, 652, '0'),
(278373, 547, 653, '0'),
(278374, 547, 654, '0'),
(278375, 547, 655, '0'),
(278376, 547, 656, '0'),
(278377, 547, 657, '0'),
(278378, 547, 658, '0'),
(278379, 547, 659, '0'),
(278380, 547, 660, '0'),
(278381, 547, 661, '0'),
(278382, 547, 662, '0'),
(278383, 547, 777, '1803.56'),
(278384, 547, 778, '246179.34'),
(278385, 1542, 1, '1'),
(278386, 1542, 2, '1'),
(278387, 1542, 3, '1'),
(278388, 1542, 4, '1'),
(278389, 1542, 6, '1'),
(278390, 1542, 7, '1'),
(278391, 1542, 19, '1'),
(278392, 1542, 23, '1'),
(278393, 1542, 31, '1'),
(278394, 1542, 32, '1'),
(278395, 1542, 33, '1'),
(278396, 1542, 34, '1'),
(278397, 1542, 45, '1'),
(278398, 1542, 50, '1'),
(278399, 1542, 51, '1'),
(278400, 1542, 76, '1'),
(278401, 1542, 77, '1'),
(278402, 1542, 104, '1'),
(278403, 1542, 107, '1'),
(278404, 1542, 108, '1'),
(278405, 1542, 121, '1'),
(278406, 1542, 131, '1'),
(278407, 1542, 133, '1'),
(278408, 1542, 142, '1'),
(278409, 1542, 143, '1'),
(278410, 1542, 144, '1'),
(278411, 1542, 167, '1'),
(278412, 1542, 208, '1'),
(278413, 1542, 224, '1'),
(278414, 1542, 225, '1'),
(278415, 1542, 264, '1'),
(278416, 1542, 267, '1'),
(278417, 1542, 320, '1'),
(278418, 1542, 321, '1'),
(278419, 1542, 327, '1'),
(278420, 1542, 338, '1'),
(278421, 1542, 344, '1'),
(278422, 1542, 387, '1'),
(278423, 1542, 663, '1'),
(278424, 1542, 664, '1'),
(278425, 1542, 681, '1'),
(278426, 1542, 682, '1'),
(278427, 1542, 683, '1'),
(278428, 1542, 691, '1'),
(278429, 1542, 692, '1'),
(278430, 1542, 696, '1'),
(278431, 1542, 697, '1'),
(278432, 1542, 700, '1'),
(278433, 1542, 701, '1'),
(278434, 1542, 704, '1'),
(278435, 1542, 705, '1'),
(278436, 1542, 706, '1'),
(278437, 1542, 707, '1'),
(278438, 1542, 712, '1'),
(278439, 1542, 721, '1'),
(278440, 1542, 738, '1'),
(278441, 1542, 747, '1'),
(278442, 1542, 748, '1'),
(278443, 1542, 755, '1'),
(278444, 1542, 756, '1'),
(278445, 1542, 771, '1'),
(278446, 1542, 772, '1'),
(278447, 1542, 773, '1'),
(278448, 1542, 775, '1'),
(278449, 1542, 20, '2'),
(278450, 1542, 80, '30'),
(278451, 1542, 81, '4'),
(278452, 1542, 82, '4'),
(278453, 1542, 83, '4'),
(278454, 1542, 84, '8.27'),
(278455, 1542, 85, '6.4'),
(278456, 1542, 86, '1.87'),
(278457, 1542, 87, '6.4'),
(278458, 1542, 89, '12'),
(278459, 1542, 90, '18'),
(278460, 1542, 91, '4'),
(278461, 1542, 92, '96'),
(278462, 1542, 93, '14'),
(278463, 1542, 94, '30'),
(278464, 1542, 95, '12'),
(278465, 1542, 96, '4'),
(278466, 1542, 97, '4'),
(278467, 1542, 98, '4'),
(278468, 1542, 99, '4'),
(278469, 1542, 100, '2'),
(278470, 1542, 101, '4'),
(278471, 1542, 103, '5'),
(278472, 1542, 105, '3'),
(278473, 1542, 106, '32'),
(278474, 1542, 118, '2'),
(278475, 1542, 119, '1'),
(278476, 1542, 139, '0'),
(278477, 1542, 140, '0'),
(278478, 1542, 141, '0'),
(278479, 1542, 147, '0'),
(278480, 1542, 149, '0'),
(278481, 1542, 151, '0'),
(278482, 1542, 153, '0'),
(278483, 1542, 155, '0.06'),
(278484, 1542, 157, '0'),
(278485, 1542, 160, '0'),
(278486, 1542, 164, '0'),
(278487, 1542, 166, '0'),
(278488, 1542, 169, '0'),
(278489, 1542, 171, '0'),
(278490, 1542, 175, '0'),
(278491, 1542, 177, '0'),
(278492, 1542, 179, '0'),
(278493, 1542, 181, '0'),
(278494, 1542, 183, '0'),
(278495, 1542, 185, '0'),
(278496, 1542, 187, '0'),
(278497, 1542, 189, '0'),
(278498, 1542, 191, '0'),
(278499, 1542, 193, '0'),
(278500, 1542, 195, '0'),
(278501, 1542, 197, '0'),
(278502, 1542, 199, '0'),
(278503, 1542, 201, '0'),
(278504, 1542, 203, '0'),
(278505, 1542, 205, '0'),
(278506, 1542, 207, '0'),
(278507, 1542, 209, '0'),
(278508, 1542, 211, '0.1'),
(278509, 1542, 213, '0.84'),
(278510, 1542, 215, '0.87'),
(278511, 1542, 217, '0'),
(278512, 1542, 219, '0.07'),
(278513, 1542, 221, '0'),
(278514, 1542, 223, '0'),
(278515, 1542, 233, '0'),
(278516, 1542, 237, '0'),
(278517, 1542, 239, '0'),
(278518, 1542, 241, '0'),
(278519, 1542, 243, '0'),
(278520, 1542, 246, '0'),
(278521, 1542, 248, '0'),
(278522, 1542, 250, '0'),
(278523, 1542, 257, '0'),
(278524, 1542, 259, '0'),
(278525, 1542, 263, '0'),
(278526, 1542, 266, '0.08'),
(278527, 1542, 268, '0.08'),
(278528, 1542, 270, '0'),
(278529, 1542, 272, '0'),
(278530, 1542, 274, '0'),
(278531, 1542, 276, '0'),
(278532, 1542, 278, '0'),
(278533, 1542, 302, '0'),
(278534, 1542, 304, '0'),
(278535, 1542, 306, '0'),
(278536, 1542, 308, '0'),
(278537, 1542, 310, '0'),
(278538, 1542, 312, '0'),
(278539, 1542, 314, '0'),
(278540, 1542, 316, '0'),
(278541, 1542, 318, '0'),
(278542, 1542, 385, '1'),
(278543, 1542, 392, '0'),
(278544, 1542, 394, '0'),
(278545, 1542, 396, '0'),
(278546, 1542, 398, '0'),
(278547, 1542, 400, '0'),
(278548, 1542, 402, '0'),
(278549, 1542, 404, '0'),
(278550, 1542, 406, '0'),
(278551, 1542, 408, '0'),
(278552, 1542, 410, '0'),
(278553, 1542, 412, '0'),
(278554, 1542, 414, '0'),
(278555, 1542, 416, '0'),
(278556, 1542, 418, '0'),
(278557, 1542, 420, '0'),
(278558, 1542, 422, '0'),
(278559, 1542, 424, '0'),
(278560, 1542, 426, '0'),
(278561, 1542, 428, '0'),
(278562, 1542, 430, '0'),
(278563, 1542, 432, '0'),
(278564, 1542, 434, '0'),
(278565, 1542, 436, '0'),
(278566, 1542, 438, '0'),
(278567, 1542, 440, '0'),
(278568, 1542, 442, '0'),
(278569, 1542, 444, '0'),
(278570, 1542, 446, '0'),
(278571, 1542, 449, '0'),
(278572, 1542, 451, '0'),
(278573, 1542, 453, '0'),
(278574, 1542, 455, '0'),
(278575, 1542, 457, '0'),
(278576, 1542, 459, '0'),
(278577, 1542, 461, '0'),
(278578, 1542, 463, '0'),
(278579, 1542, 465, '0'),
(278580, 1542, 467, '0'),
(278581, 1542, 469, '0'),
(278582, 1542, 471, '0'),
(278583, 1542, 474, '0'),
(278584, 1542, 476, '0'),
(278585, 1542, 478, '0'),
(278586, 1542, 480, '0'),
(278587, 1542, 482, '0'),
(278588, 1542, 484, '0'),
(278589, 1542, 486, '0'),
(278590, 1542, 488, '0'),
(278591, 1542, 490, '0'),
(278592, 1542, 492, '0'),
(278593, 1542, 494, '0'),
(278594, 1542, 496, '0'),
(278595, 1542, 498, '0'),
(278596, 1542, 502, '0'),
(278597, 1542, 504, '0'),
(278598, 1542, 506, '0'),
(278599, 1542, 508, '0'),
(278600, 1542, 510, '0'),
(278601, 1542, 512, '0'),
(278602, 1542, 514, '0'),
(278603, 1542, 516, '0'),
(278604, 1542, 518, '0'),
(278605, 1542, 520, '0'),
(278606, 1542, 522, '0.04'),
(278607, 1542, 526, '0.79'),
(278608, 1542, 527, '0.12'),
(278609, 1542, 529, '338.41'),
(278610, 1542, 530, '207.01'),
(278611, 1542, 531, '141.77'),
(278612, 1542, 533, '0.81'),
(278613, 1542, 534, '38.64'),
(278614, 1542, 535, '59.47'),
(278615, 1542, 537, '1'),
(278616, 1542, 538, '0.21'),
(278617, 1542, 539, '1'),
(278618, 1542, 541, '0.37'),
(278619, 1542, 542, '0.74'),
(278620, 1542, 543, '0.96'),
(278621, 1542, 544, '0'),
(278622, 1542, 545, '0.04'),
(278623, 1542, 548, '0.25'),
(278624, 1542, 549, '0'),
(278625, 1542, 551, '0.61'),
(278626, 1542, 552, '0.58'),
(278627, 1542, 553, '0.03'),
(278628, 1542, 554, '0.05'),
(278629, 1542, 556, '1.23'),
(278630, 1542, 557, '1.26'),
(278631, 1542, 558, '1.35'),
(278632, 1542, 559, '0'),
(278633, 1542, 560, '0.05'),
(278634, 1542, 561, '0'),
(278635, 1542, 562, '0.1'),
(278636, 1542, 563, '0'),
(278637, 1542, 564, '0'),
(278638, 1542, 565, '1.2'),
(278639, 1542, 566, '-1.14'),
(278640, 1542, 568, '0.02'),
(278641, 1542, 569, '0.45'),
(278642, 1542, 570, '1'),
(278643, 1542, 571, '-1'),
(278644, 1542, 572, '0.96'),
(278645, 1542, 573, '0.02'),
(278646, 1542, 574, '0.09'),
(278647, 1542, 575, '0'),
(278648, 1542, 576, '0'),
(278649, 1542, 577, '2'),
(278650, 1542, 578, '-2'),
(278651, 1542, 580, '1.95'),
(278652, 1542, 581, '2'),
(278653, 1542, 582, '2'),
(278654, 1542, 583, '0'),
(278655, 1542, 584, '0.06'),
(278656, 1542, 585, '0'),
(278657, 1542, 586, '0.13'),
(278658, 1542, 587, '0.01'),
(278659, 1542, 588, '0'),
(278660, 1542, 589, '1.59'),
(278661, 1542, 590, '-1.54'),
(278662, 1542, 592, '0.57'),
(278663, 1542, 593, '0.6'),
(278664, 1542, 594, '1'),
(278665, 1542, 595, '0'),
(278666, 1542, 596, '0.08'),
(278667, 1542, 597, '0.02'),
(278668, 1542, 598, '0.64'),
(278669, 1542, 599, '0.02'),
(278670, 1542, 600, '0'),
(278671, 1542, 601, '0.03'),
(278672, 1542, 602, '-0.03'),
(278673, 1542, 604, '5.8'),
(278674, 1542, 605, '4.74'),
(278675, 1542, 606, '17.39'),
(278676, 1542, 607, '0'),
(278677, 1542, 608, '17.97'),
(278678, 1542, 609, '-0.33'),
(278679, 1542, 610, '-0.32'),
(278680, 1542, 611, '-0.26'),
(278681, 1542, 612, '0'),
(278682, 1542, 613, '9.96'),
(278683, 1542, 614, '-8.93'),
(278684, 1542, 616, '6.9'),
(278685, 1542, 617, '5.73'),
(278686, 1542, 618, '17.39'),
(278687, 1542, 619, '0'),
(278688, 1542, 620, '16.98'),
(278689, 1542, 621, '-0.35'),
(278690, 1542, 622, '-0.35'),
(278691, 1542, 623, '-0.29'),
(278692, 1542, 624, '0'),
(278693, 1542, 625, '9.82'),
(278694, 1542, 626, '-8.92'),
(278695, 1542, 628, '2.68'),
(278696, 1542, 629, '2.52'),
(278697, 1542, 630, '4.04'),
(278698, 1542, 631, '0'),
(278699, 1542, 632, '0.63'),
(278700, 1542, 633, '-0'),
(278701, 1542, 634, '-0'),
(278702, 1542, 635, '-0.02'),
(278703, 1542, 636, '0'),
(278704, 1542, 637, '1.73'),
(278705, 1542, 638, '-1.77'),
(278706, 1542, 640, '17.12'),
(278707, 1542, 641, '18.13'),
(278708, 1542, 642, '29.92'),
(278709, 1542, 643, '0'),
(278710, 1542, 644, '69.24'),
(278711, 1542, 645, '0.64'),
(278712, 1542, 646, '0.64'),
(278713, 1542, 647, '0.6'),
(278714, 1542, 648, '0'),
(278715, 1542, 649, '1'),
(278716, 1542, 650, '-0.77'),
(278717, 1542, 652, '0'),
(278718, 1542, 653, '0'),
(278719, 1542, 654, '0'),
(278720, 1542, 655, '0'),
(278721, 1542, 656, '0'),
(278722, 1542, 657, '0'),
(278723, 1542, 658, '0'),
(278724, 1542, 659, '0'),
(278725, 1542, 660, '0'),
(278726, 1542, 661, '0'),
(278727, 1542, 662, '0'),
(278728, 1542, 777, '422.05'),
(278729, 1542, 778, '105125.94'),
(278730, 1621, 1, '1'),
(278731, 1621, 2, '1'),
(278732, 1621, 3, '1'),
(278733, 1621, 4, '1'),
(278734, 1621, 6, '1'),
(278735, 1621, 7, '1'),
(278736, 1621, 19, '1'),
(278737, 1621, 23, '1'),
(278738, 1621, 31, '1'),
(278739, 1621, 32, '1'),
(278740, 1621, 33, '1'),
(278741, 1621, 34, '1'),
(278742, 1621, 35, '1'),
(278743, 1621, 50, '1'),
(278744, 1621, 51, '1'),
(278745, 1621, 76, '1'),
(278746, 1621, 78, '1'),
(278747, 1621, 107, '1'),
(278748, 1621, 108, '1'),
(278749, 1621, 111, '1'),
(278750, 1621, 121, '1'),
(278751, 1621, 131, '1'),
(278752, 1621, 132, '1'),
(278753, 1621, 142, '1'),
(278754, 1621, 143, '1'),
(278755, 1621, 144, '1'),
(278756, 1621, 167, '1'),
(278757, 1621, 168, '1'),
(278758, 1621, 170, '1'),
(278759, 1621, 174, '1'),
(278760, 1621, 176, '1'),
(278761, 1621, 184, '1'),
(278762, 1621, 186, '1'),
(278763, 1621, 190, '1'),
(278764, 1621, 224, '1'),
(278765, 1621, 225, '1'),
(278766, 1621, 258, '1'),
(278767, 1621, 300, '1'),
(278768, 1621, 301, '1'),
(278769, 1621, 320, '1'),
(278770, 1621, 321, '1'),
(278771, 1621, 325, '1'),
(278772, 1621, 331, '1'),
(278773, 1621, 332, '1'),
(278774, 1621, 337, '1'),
(278775, 1621, 338, '1'),
(278776, 1621, 343, '1'),
(278777, 1621, 344, '1'),
(278778, 1621, 345, '1'),
(278779, 1621, 346, '1'),
(278780, 1621, 347, '1'),
(278781, 1621, 352, '1'),
(278782, 1621, 353, '1'),
(278783, 1621, 355, '1'),
(278784, 1621, 356, '1'),
(278785, 1621, 357, '1'),
(278786, 1621, 361, '1'),
(278787, 1621, 362, '1'),
(278788, 1621, 370, '1'),
(278789, 1621, 371, '1'),
(278790, 1621, 389, '1'),
(278791, 1621, 447, '1'),
(278792, 1621, 448, '1'),
(278793, 1621, 450, '1'),
(278794, 1621, 663, '1'),
(278795, 1621, 664, '1'),
(278796, 1621, 681, '1'),
(278797, 1621, 686, '1'),
(278798, 1621, 691, '1'),
(278799, 1621, 692, '1'),
(278800, 1621, 695, '1'),
(278801, 1621, 696, '1'),
(278802, 1621, 697, '1'),
(278803, 1621, 699, '1'),
(278804, 1621, 700, '1'),
(278805, 1621, 701, '1'),
(278806, 1621, 702, '1'),
(278807, 1621, 704, '1'),
(278808, 1621, 705, '1'),
(278809, 1621, 721, '1'),
(278810, 1621, 723, '1'),
(278811, 1621, 724, '1'),
(278812, 1621, 725, '1'),
(278813, 1621, 726, '1'),
(278814, 1621, 727, '1'),
(278815, 1621, 728, '1'),
(278816, 1621, 729, '1'),
(278817, 1621, 730, '1'),
(278818, 1621, 747, '1'),
(278819, 1621, 771, '1'),
(278820, 1621, 772, '1'),
(278821, 1621, 774, '1'),
(278822, 1621, 775, '1'),
(278823, 1621, 20, '2'),
(278824, 1621, 80, '100'),
(278825, 1621, 81, '10'),
(278826, 1621, 82, '10'),
(278827, 1621, 83, '4'),
(278828, 1621, 84, '6.84'),
(278829, 1621, 85, '3.6'),
(278830, 1621, 86, '3.24'),
(278831, 1621, 87, '6.84'),
(278832, 1621, 89, '36'),
(278833, 1621, 90, '64'),
(278834, 1621, 91, '1'),
(278835, 1621, 92, '220'),
(278836, 1621, 93, '100'),
(278837, 1621, 94, '121'),
(278838, 1621, 95, '36'),
(278839, 1621, 96, '10'),
(278840, 1621, 97, '10'),
(278841, 1621, 98, '10'),
(278842, 1621, 99, '10'),
(278843, 1621, 100, '4'),
(278844, 1621, 101, '4'),
(278845, 1621, 103, '2'),
(278846, 1621, 105, '1'),
(278847, 1621, 106, '100'),
(278848, 1621, 118, '18'),
(278849, 1621, 119, '9'),
(278850, 1621, 139, '0'),
(278851, 1621, 140, '0'),
(278852, 1621, 141, '0'),
(278853, 1621, 147, '0'),
(278854, 1621, 149, '0'),
(278855, 1621, 151, '0'),
(278856, 1621, 153, '0'),
(278857, 1621, 155, '0'),
(278858, 1621, 157, '0'),
(278859, 1621, 160, '0'),
(278860, 1621, 164, '0'),
(278861, 1621, 166, '0'),
(278862, 1621, 169, '0.27'),
(278863, 1621, 171, '0.26'),
(278864, 1621, 175, '0.01'),
(278865, 1621, 177, '0.39'),
(278866, 1621, 179, '0.35'),
(278867, 1621, 181, '0.05'),
(278868, 1621, 183, '0'),
(278869, 1621, 185, '0.33'),
(278870, 1621, 187, '0.31'),
(278871, 1621, 189, '0'),
(278872, 1621, 191, '0.03'),
(278873, 1621, 193, '0'),
(278874, 1621, 195, '0'),
(278875, 1621, 197, '0'),
(278876, 1621, 199, '0'),
(278877, 1621, 201, '0'),
(278878, 1621, 203, '0'),
(278879, 1621, 205, '0'),
(278880, 1621, 207, '0'),
(278881, 1621, 209, '0'),
(278882, 1621, 211, '0'),
(278883, 1621, 213, '0'),
(278884, 1621, 215, '0'),
(278885, 1621, 217, '0'),
(278886, 1621, 219, '0'),
(278887, 1621, 221, '0'),
(278888, 1621, 223, '0'),
(278889, 1621, 233, '0'),
(278890, 1621, 237, '0'),
(278891, 1621, 239, '0'),
(278892, 1621, 241, '0'),
(278893, 1621, 243, '0'),
(278894, 1621, 246, '0'),
(278895, 1621, 248, '0'),
(278896, 1621, 250, '0'),
(278897, 1621, 257, '0'),
(278898, 1621, 259, '0.09'),
(278899, 1621, 263, '0'),
(278900, 1621, 266, '0'),
(278901, 1621, 268, '0'),
(278902, 1621, 270, '0'),
(278903, 1621, 272, '0'),
(278904, 1621, 274, '0'),
(278905, 1621, 276, '0'),
(278906, 1621, 278, '0'),
(278907, 1621, 302, '0.09'),
(278908, 1621, 304, '0'),
(278909, 1621, 306, '0'),
(278910, 1621, 308, '0'),
(278911, 1621, 310, '0'),
(278912, 1621, 312, '0'),
(278913, 1621, 314, '0'),
(278914, 1621, 316, '0'),
(278915, 1621, 318, '0'),
(278916, 1621, 385, '1'),
(278917, 1621, 392, '0'),
(278918, 1621, 394, '0'),
(278919, 1621, 396, '0'),
(278920, 1621, 398, '0'),
(278921, 1621, 400, '0'),
(278922, 1621, 402, '0'),
(278923, 1621, 404, '0'),
(278924, 1621, 406, '0'),
(278925, 1621, 408, '0'),
(278926, 1621, 410, '0'),
(278927, 1621, 412, '0'),
(278928, 1621, 414, '0'),
(278929, 1621, 416, '0'),
(278930, 1621, 418, '0'),
(278931, 1621, 420, '0'),
(278932, 1621, 422, '0'),
(278933, 1621, 424, '0'),
(278934, 1621, 426, '0'),
(278935, 1621, 428, '0'),
(278936, 1621, 430, '0'),
(278937, 1621, 432, '0'),
(278938, 1621, 434, '0'),
(278939, 1621, 436, '0'),
(278940, 1621, 438, '0'),
(278941, 1621, 440, '0'),
(278942, 1621, 442, '0'),
(278943, 1621, 444, '0'),
(278944, 1621, 446, '0'),
(278945, 1621, 449, '0.98'),
(278946, 1621, 451, '0.98'),
(278947, 1621, 453, '0'),
(278948, 1621, 455, '0'),
(278949, 1621, 457, '0'),
(278950, 1621, 459, '0'),
(278951, 1621, 461, '0'),
(278952, 1621, 463, '0'),
(278953, 1621, 465, '0'),
(278954, 1621, 467, '0'),
(278955, 1621, 469, '0'),
(278956, 1621, 471, '0'),
(278957, 1621, 474, '0'),
(278958, 1621, 476, '0'),
(278959, 1621, 478, '0'),
(278960, 1621, 480, '0'),
(278961, 1621, 482, '0'),
(278962, 1621, 484, '0'),
(278963, 1621, 486, '0'),
(278964, 1621, 488, '0'),
(278965, 1621, 490, '0'),
(278966, 1621, 492, '0'),
(278967, 1621, 494, '0'),
(278968, 1621, 496, '0'),
(278969, 1621, 498, '0'),
(278970, 1621, 502, '0'),
(278971, 1621, 504, '0'),
(278972, 1621, 506, '0'),
(278973, 1621, 508, '0'),
(278974, 1621, 510, '0'),
(278975, 1621, 512, '0'),
(278976, 1621, 514, '0'),
(278977, 1621, 516, '0'),
(278978, 1621, 518, '0'),
(278979, 1621, 520, '0'),
(278980, 1621, 522, '0.02'),
(278981, 1621, 526, '0.07'),
(278982, 1621, 527, '0.06'),
(278983, 1621, 529, '179.73'),
(278984, 1621, 530, '167.34'),
(278985, 1621, 531, '167.34'),
(278986, 1621, 533, '1'),
(278987, 1621, 534, '308.71'),
(278988, 1621, 535, '127.88'),
(278989, 1621, 537, '0.84'),
(278990, 1621, 538, '0.19'),
(278991, 1621, 539, '0.84'),
(278992, 1621, 541, '0.49'),
(278993, 1621, 542, '0.98'),
(278994, 1621, 543, '0.98'),
(278995, 1621, 544, '0'),
(278996, 1621, 545, '0.02'),
(278997, 1621, 548, '0.01'),
(278998, 1621, 549, '0.02'),
(278999, 1621, 551, '0.68'),
(279000, 1621, 552, '0.7'),
(279001, 1621, 553, '0.06'),
(279002, 1621, 554, '0.43'),
(279003, 1621, 556, '0.68'),
(279004, 1621, 557, '0.69'),
(279005, 1621, 558, '1.47'),
(279006, 1621, 559, '0'),
(279007, 1621, 560, '0.43'),
(279008, 1621, 561, '0.01'),
(279009, 1621, 562, '0.02'),
(279010, 1621, 563, '0.02'),
(279011, 1621, 564, '0'),
(279012, 1621, 565, '1.2'),
(279013, 1621, 566, '-0.79'),
(279014, 1621, 568, '0.03'),
(279015, 1621, 569, '0'),
(279016, 1621, 570, '1'),
(279017, 1621, 571, '-0.94'),
(279018, 1621, 572, '0.51'),
(279019, 1621, 573, '0.01'),
(279020, 1621, 574, '0.01'),
(279021, 1621, 575, '0'),
(279022, 1621, 576, '0'),
(279023, 1621, 577, '1.91'),
(279024, 1621, 578, '-1.88'),
(279025, 1621, 580, '1.13'),
(279026, 1621, 581, '1.28'),
(279027, 1621, 582, '2'),
(279028, 1621, 583, '0'),
(279029, 1621, 584, '0.57'),
(279030, 1621, 585, '0.03'),
(279031, 1621, 586, '0.04'),
(279032, 1621, 587, '0.02'),
(279033, 1621, 588, '0'),
(279034, 1621, 589, '1.6'),
(279035, 1621, 590, '-1.18'),
(279036, 1621, 592, '0.38'),
(279037, 1621, 593, '0.39'),
(279038, 1621, 594, '0.44'),
(279039, 1621, 595, '0'),
(279040, 1621, 596, '0'),
(279041, 1621, 597, '-0'),
(279042, 1621, 598, '-0.1'),
(279043, 1621, 599, '-0'),
(279044, 1621, 600, '0'),
(279045, 1621, 601, '0'),
(279046, 1621, 602, '-0.01'),
(279047, 1621, 604, '52.86'),
(279048, 1621, 605, '53.92'),
(279049, 1621, 606, '91.03'),
(279050, 1621, 607, '0'),
(279051, 1621, 608, '361.94'),
(279052, 1621, 609, '0.63'),
(279053, 1621, 610, '0.04'),
(279054, 1621, 611, '0.37'),
(279055, 1621, 612, '0'),
(279056, 1621, 613, '65.74'),
(279057, 1621, 614, '-69.71'),
(279058, 1621, 616, '52.95'),
(279059, 1621, 617, '53.94'),
(279060, 1621, 618, '91.03'),
(279061, 1621, 619, '0'),
(279062, 1621, 620, '358.02'),
(279063, 1621, 621, '0.63'),
(279064, 1621, 622, '0.04'),
(279065, 1621, 623, '0.38'),
(279066, 1621, 624, '0'),
(279067, 1621, 625, '64.9'),
(279068, 1621, 626, '-69.11'),
(279069, 1621, 628, '1.85'),
(279070, 1621, 629, '1.84'),
(279071, 1621, 630, '6.71'),
(279072, 1621, 631, '0'),
(279073, 1621, 632, '1.26'),
(279074, 1621, 633, '0.02'),
(279075, 1621, 634, '0.01'),
(279076, 1621, 635, '0'),
(279077, 1621, 636, '0'),
(279078, 1621, 637, '5.19'),
(279079, 1621, 638, '-5.11'),
(279080, 1621, 640, '38.22'),
(279081, 1621, 641, '38.57'),
(279082, 1621, 642, '44'),
(279083, 1621, 643, '0'),
(279084, 1621, 644, '21.87'),
(279085, 1621, 645, '-0.1'),
(279086, 1621, 646, '-0.1'),
(279087, 1621, 647, '-0.1'),
(279088, 1621, 648, '0'),
(279089, 1621, 649, '0'),
(279090, 1621, 650, NULL),
(279091, 1621, 652, '0'),
(279092, 1621, 653, '0'),
(279093, 1621, 654, '0'),
(279094, 1621, 655, '0'),
(279095, 1621, 656, '0'),
(279096, 1621, 657, '0'),
(279097, 1621, 658, '0'),
(279098, 1621, 659, '0'),
(279099, 1621, 660, '0'),
(279100, 1621, 661, '0'),
(279101, 1621, 662, '0'),
(279102, 1621, 777, '13.5'),
(279103, 1621, 778, '27826'),
(279104, 347, 1, '1'),
(279105, 347, 2, '1'),
(279106, 347, 3, '1'),
(279107, 347, 4, '1'),
(279108, 347, 6, '1'),
(279109, 347, 7, '1'),
(279110, 347, 19, '1'),
(279111, 347, 23, '1'),
(279112, 347, 31, '1'),
(279113, 347, 32, '1'),
(279114, 347, 33, '1'),
(279115, 347, 63, '1'),
(279116, 347, 65, '1'),
(279117, 347, 70, '1'),
(279118, 347, 71, '1'),
(279119, 347, 74, '1'),
(279120, 347, 76, '1'),
(279121, 347, 77, '1'),
(279122, 347, 107, '1'),
(279123, 347, 108, '1'),
(279124, 347, 121, '1'),
(279125, 347, 131, '1'),
(279126, 347, 132, '1'),
(279127, 347, 142, '1'),
(279128, 347, 143, '1'),
(279129, 347, 224, '1'),
(279130, 347, 225, '1'),
(279131, 347, 242, '1'),
(279132, 347, 244, '1'),
(279133, 347, 251, '1'),
(279134, 347, 253, '1'),
(279135, 347, 254, '1'),
(279136, 347, 255, '1'),
(279137, 347, 320, '1'),
(279138, 347, 332, '1'),
(279139, 347, 333, '1'),
(279140, 347, 386, '1'),
(279141, 347, 387, '1'),
(279142, 347, 389, '1'),
(279143, 347, 497, '1'),
(279144, 347, 499, '1'),
(279145, 347, 505, '1'),
(279146, 347, 663, '1'),
(279147, 347, 664, '1'),
(279148, 347, 681, '1'),
(279149, 347, 682, '1'),
(279150, 347, 691, '1'),
(279151, 347, 692, '1'),
(279152, 347, 696, '1'),
(279153, 347, 697, '1'),
(279154, 347, 698, '1'),
(279155, 347, 700, '1'),
(279156, 347, 701, '1'),
(279157, 347, 702, '1'),
(279158, 347, 704, '1'),
(279159, 347, 705, '1'),
(279160, 347, 706, '1'),
(279161, 347, 707, '1'),
(279162, 347, 710, '1'),
(279163, 347, 747, '1'),
(279164, 347, 748, '1'),
(279165, 347, 751, '1'),
(279166, 347, 752, '1'),
(279167, 347, 753, '1'),
(279168, 347, 771, '1'),
(279169, 347, 772, '1'),
(279170, 347, 773, '1'),
(279171, 347, 20, '2'),
(279172, 347, 80, '12'),
(279173, 347, 81, '6'),
(279174, 347, 82, '2'),
(279175, 347, 83, '4'),
(279176, 347, 84, '4.33'),
(279177, 347, 85, '2.67'),
(279178, 347, 86, '1.67'),
(279179, 347, 87, '2.67'),
(279180, 347, 89, '12'),
(279181, 347, 91, '1'),
(279182, 347, 92, '16'),
(279183, 347, 93, '5'),
(279184, 347, 94, '12'),
(279185, 347, 95, '12'),
(279186, 347, 96, '6'),
(279187, 347, 97, '6'),
(279188, 347, 98, '2'),
(279189, 347, 99, '2'),
(279190, 347, 100, '4'),
(279191, 347, 101, '4'),
(279192, 347, 103, '2'),
(279193, 347, 105, '1'),
(279194, 347, 106, '12'),
(279195, 347, 118, '1'),
(279196, 347, 139, '0'),
(279197, 347, 140, '0'),
(279198, 347, 141, '0'),
(279199, 347, 147, '0'),
(279200, 347, 149, '0'),
(279201, 347, 151, '0'),
(279202, 347, 153, '0'),
(279203, 347, 155, '0.03'),
(279204, 347, 157, '0'),
(279205, 347, 160, '0'),
(279206, 347, 164, '0'),
(279207, 347, 166, '0'),
(279208, 347, 169, '0'),
(279209, 347, 171, '0'),
(279210, 347, 175, '0'),
(279211, 347, 177, '0'),
(279212, 347, 179, '0'),
(279213, 347, 181, '0'),
(279214, 347, 183, '0'),
(279215, 347, 185, '0'),
(279216, 347, 187, '0'),
(279217, 347, 189, '0'),
(279218, 347, 191, '0'),
(279219, 347, 193, '0'),
(279220, 347, 195, '0'),
(279221, 347, 197, '0'),
(279222, 347, 199, '0'),
(279223, 347, 201, '0'),
(279224, 347, 203, '0'),
(279225, 347, 205, '0'),
(279226, 347, 207, '0'),
(279227, 347, 209, '0'),
(279228, 347, 211, '0'),
(279229, 347, 213, '0'),
(279230, 347, 215, '0'),
(279231, 347, 217, '0'),
(279232, 347, 219, '0'),
(279233, 347, 221, '0'),
(279234, 347, 223, '0'),
(279235, 347, 233, '0'),
(279236, 347, 237, '0'),
(279237, 347, 239, '0'),
(279238, 347, 241, '0'),
(279239, 347, 243, '0'),
(279240, 347, 246, '0'),
(279241, 347, 248, '0'),
(279242, 347, 250, '0'),
(279243, 347, 257, '0'),
(279244, 347, 259, '0'),
(279245, 347, 263, '0'),
(279246, 347, 266, '0'),
(279247, 347, 268, '0'),
(279248, 347, 270, '0'),
(279249, 347, 272, '0'),
(279250, 347, 274, '0'),
(279251, 347, 276, '0'),
(279252, 347, 278, '0'),
(279253, 347, 302, '0'),
(279254, 347, 304, '0'),
(279255, 347, 306, '0'),
(279256, 347, 308, '0'),
(279257, 347, 310, '0'),
(279258, 347, 312, '0'),
(279259, 347, 314, '0'),
(279260, 347, 316, '0'),
(279261, 347, 318, '0'),
(279262, 347, 385, '1'),
(279263, 347, 392, '0'),
(279264, 347, 394, '0'),
(279265, 347, 396, '0'),
(279266, 347, 398, '0'),
(279267, 347, 400, '0'),
(279268, 347, 402, '0'),
(279269, 347, 404, '0'),
(279270, 347, 406, '0'),
(279271, 347, 408, '0'),
(279272, 347, 410, '0'),
(279273, 347, 412, '0'),
(279274, 347, 414, '0'),
(279275, 347, 416, '0'),
(279276, 347, 418, '0'),
(279277, 347, 420, '0'),
(279278, 347, 422, '0'),
(279279, 347, 424, '0'),
(279280, 347, 426, '0'),
(279281, 347, 428, '0'),
(279282, 347, 430, '0'),
(279283, 347, 432, '0'),
(279284, 347, 434, '0'),
(279285, 347, 436, '0'),
(279286, 347, 438, '0'),
(279287, 347, 440, '0'),
(279288, 347, 442, '0'),
(279289, 347, 444, '0'),
(279290, 347, 446, '0'),
(279291, 347, 449, '0'),
(279292, 347, 451, '0'),
(279293, 347, 453, '0'),
(279294, 347, 455, '0'),
(279295, 347, 457, '0'),
(279296, 347, 459, '0'),
(279297, 347, 461, '0'),
(279298, 347, 463, '0'),
(279299, 347, 465, '0'),
(279300, 347, 467, '0'),
(279301, 347, 469, '0'),
(279302, 347, 471, '0'),
(279303, 347, 474, '0'),
(279304, 347, 476, '0'),
(279305, 347, 478, '0'),
(279306, 347, 480, '0'),
(279307, 347, 482, '0'),
(279308, 347, 484, '0'),
(279309, 347, 486, '0'),
(279310, 347, 488, '0'),
(279311, 347, 490, '0'),
(279312, 347, 492, '0'),
(279313, 347, 494, '0'),
(279314, 347, 496, '0'),
(279315, 347, 498, '0'),
(279316, 347, 502, '0'),
(279317, 347, 504, '0'),
(279318, 347, 506, '0'),
(279319, 347, 508, '0'),
(279320, 347, 510, '0'),
(279321, 347, 512, '0'),
(279322, 347, 514, '0'),
(279323, 347, 516, '0'),
(279324, 347, 518, '0'),
(279325, 347, 520, '0'),
(279326, 347, 522, '1'),
(279327, 347, 526, '1'),
(279328, 347, 527, '0.59'),
(279329, 347, 529, '1882.05'),
(279330, 347, 530, '846.9'),
(279331, 347, 531, '846.9'),
(279332, 347, 533, '0.75'),
(279333, 347, 534, '191.26'),
(279334, 347, 535, '29.51'),
(279335, 347, 537, '1'),
(279336, 347, 538, '0.36'),
(279337, 347, 539, '1'),
(279338, 347, 541, '0.48'),
(279339, 347, 542, '0.97'),
(279340, 347, 543, '0.69'),
(279341, 347, 544, '0.02'),
(279342, 347, 545, '0.29'),
(279343, 347, 548, '0.25'),
(279344, 347, 549, '0'),
(279345, 347, 551, '0.69'),
(279346, 347, 552, '-0.31'),
(279347, 347, 553, '0.01'),
(279348, 347, 554, '0'),
(279349, 347, 556, '0'),
(279350, 347, 557, '0'),
(279351, 347, 558, '0'),
(279352, 347, 559, '0'),
(279353, 347, 560, '0'),
(279354, 347, 561, '0'),
(279355, 347, 562, '0'),
(279356, 347, 563, '0'),
(279357, 347, 564, '0'),
(279358, 347, 565, '0'),
(279359, 347, 566, '0'),
(279360, 347, 568, '0'),
(279361, 347, 569, '0'),
(279362, 347, 570, '0.39'),
(279363, 347, 571, '-0.3'),
(279364, 347, 572, '0.01'),
(279365, 347, 573, '0'),
(279366, 347, 574, '0'),
(279367, 347, 575, '0'),
(279368, 347, 576, '0'),
(279369, 347, 577, '0.39'),
(279370, 347, 578, '-0.3'),
(279371, 347, 580, '0.02'),
(279372, 347, 581, '0'),
(279373, 347, 582, '1.38'),
(279374, 347, 583, '0'),
(279375, 347, 584, '0.04'),
(279376, 347, 585, '0.02'),
(279377, 347, 586, '0.01'),
(279378, 347, 587, '0'),
(279379, 347, 588, '0'),
(279380, 347, 589, '1.38'),
(279381, 347, 590, '0'),
(279382, 347, 592, '0.64'),
(279383, 347, 593, '0.66'),
(279384, 347, 594, '1'),
(279385, 347, 595, '0'),
(279386, 347, 596, '0.02'),
(279387, 347, 597, '-0.01'),
(279388, 347, 598, '-0.2'),
(279389, 347, 599, '-0'),
(279390, 347, 600, '0'),
(279391, 347, 601, '0.45'),
(279392, 347, 602, '-0.08'),
(279393, 347, 604, '3.2'),
(279394, 347, 605, '3.36'),
(279395, 347, 606, '6'),
(279396, 347, 607, '0'),
(279397, 347, 608, '1.76'),
(279398, 347, 609, '-0.05'),
(279399, 347, 610, '-0.03'),
(279400, 347, 611, '-0.04'),
(279401, 347, 612, '0'),
(279402, 347, 613, '3.6'),
(279403, 347, 614, '-3.66'),
(279404, 347, 616, '3.92'),
(279405, 347, 617, '4.02'),
(279406, 347, 618, '6'),
(279407, 347, 619, '0'),
(279408, 347, 620, '1.42'),
(279409, 347, 621, '-0.05'),
(279410, 347, 622, '-0.05'),
(279411, 347, 623, '-0.04'),
(279412, 347, 624, '0'),
(279413, 347, 625, '3.19'),
(279414, 347, 626, '-3.13'),
(279415, 347, 628, '0'),
(279416, 347, 629, '0'),
(279417, 347, 630, '0'),
(279418, 347, 631, '0'),
(279419, 347, 632, '0'),
(279420, 347, 633, '0'),
(279421, 347, 634, '0'),
(279422, 347, 635, '0'),
(279423, 347, 636, '0'),
(279424, 347, 637, '0'),
(279425, 347, 638, '0'),
(279426, 347, 640, '48'),
(279427, 347, 641, '48'),
(279428, 347, 642, '48'),
(279429, 347, 643, '0'),
(279430, 347, 644, '0'),
(279431, 347, 645, '0'),
(279432, 347, 646, '0'),
(279433, 347, 647, '0'),
(279434, 347, 648, '0'),
(279435, 347, 649, '0'),
(279436, 347, 650, '0'),
(279437, 347, 652, '0.13'),
(279438, 347, 653, '0'),
(279439, 347, 654, '11.47'),
(279440, 347, 655, '0'),
(279441, 347, 656, '3.5'),
(279442, 347, 657, '0.13'),
(279443, 347, 658, '0.01'),
(279444, 347, 659, '0.01'),
(279445, 347, 660, '0'),
(279446, 347, 661, '11.47'),
(279447, 347, 662, '0'),
(279448, 347, 777, '388.55'),
(279449, 347, 778, '383428.4'),
(279450, 135, 1, '1'),
(279451, 135, 2, '1'),
(279452, 135, 3, '1'),
(279453, 135, 4, '1'),
(279454, 135, 6, '1'),
(279455, 135, 7, '1'),
(279456, 135, 9, '1'),
(279457, 135, 19, '1'),
(279458, 135, 23, '1'),
(279459, 135, 31, '1'),
(279460, 135, 32, '1'),
(279461, 135, 33, '1'),
(279462, 135, 63, '1'),
(279463, 135, 65, '1'),
(279464, 135, 70, '1'),
(279465, 135, 71, '1'),
(279466, 135, 74, '1'),
(279467, 135, 76, '1'),
(279468, 135, 77, '1'),
(279469, 135, 78, '1'),
(279470, 135, 104, '1'),
(279471, 135, 107, '1'),
(279472, 135, 108, '1'),
(279473, 135, 121, '1'),
(279474, 135, 131, '1'),
(279475, 135, 132, '1'),
(279476, 135, 142, '1'),
(279477, 135, 143, '1'),
(279478, 135, 144, '1'),
(279479, 135, 167, '1'),
(279480, 135, 208, '1'),
(279481, 135, 224, '1'),
(279482, 135, 225, '1'),
(279483, 135, 242, '1'),
(279484, 135, 244, '1'),
(279485, 135, 245, '1'),
(279486, 135, 251, '1'),
(279487, 135, 253, '1'),
(279488, 135, 254, '1'),
(279489, 135, 255, '1'),
(279490, 135, 264, '1'),
(279491, 135, 267, '1'),
(279492, 135, 289, '1'),
(279493, 135, 320, '1'),
(279494, 135, 338, '1'),
(279495, 135, 339, '1'),
(279496, 135, 344, '1'),
(279497, 135, 384, '1'),
(279498, 135, 387, '1'),
(279499, 135, 663, '1'),
(279500, 135, 664, '1'),
(279501, 135, 665, '1'),
(279502, 135, 679, '1'),
(279503, 135, 681, '1'),
(279504, 135, 682, '1'),
(279505, 135, 683, '1'),
(279506, 135, 684, '1'),
(279507, 135, 685, '1'),
(279508, 135, 691, '1'),
(279509, 135, 692, '1'),
(279510, 135, 696, '1'),
(279511, 135, 697, '1'),
(279512, 135, 700, '1'),
(279513, 135, 701, '1'),
(279514, 135, 702, '1'),
(279515, 135, 704, '1'),
(279516, 135, 705, '1'),
(279517, 135, 706, '1'),
(279518, 135, 707, '1'),
(279519, 135, 710, '1'),
(279520, 135, 747, '1'),
(279521, 135, 748, '1'),
(279522, 135, 751, '1'),
(279523, 135, 752, '1'),
(279524, 135, 753, '1'),
(279525, 135, 755, '1'),
(279526, 135, 756, '1'),
(279527, 135, 757, '1'),
(279528, 135, 758, '1'),
(279529, 135, 771, '1'),
(279530, 135, 772, '1'),
(279531, 135, 773, '1'),
(279532, 135, 20, '2'),
(279533, 135, 80, '17'),
(279534, 135, 81, '6'),
(279535, 135, 82, '2'),
(279536, 135, 83, '4'),
(279537, 135, 84, '4.33'),
(279538, 135, 85, '2.67'),
(279539, 135, 86, '1.67'),
(279540, 135, 87, '2.67'),
(279541, 135, 89, '12'),
(279542, 135, 91, '1'),
(279543, 135, 92, '16'),
(279544, 135, 93, '5'),
(279545, 135, 94, '12'),
(279546, 135, 95, '12'),
(279547, 135, 96, '6'),
(279548, 135, 97, '6'),
(279549, 135, 98, '2'),
(279550, 135, 99, '2'),
(279551, 135, 100, '4'),
(279552, 135, 101, '4'),
(279553, 135, 103, '2'),
(279554, 135, 105, '3'),
(279555, 135, 106, '19'),
(279556, 135, 118, '1'),
(279557, 135, 139, '0'),
(279558, 135, 140, '0'),
(279559, 135, 141, '0'),
(279560, 135, 147, '0'),
(279561, 135, 149, '0'),
(279562, 135, 151, '0'),
(279563, 135, 153, '0'),
(279564, 135, 155, '0.09'),
(279565, 135, 157, '0'),
(279566, 135, 160, '0'),
(279567, 135, 164, '0'),
(279568, 135, 166, '0'),
(279569, 135, 169, '0'),
(279570, 135, 171, '0'),
(279571, 135, 175, '0'),
(279572, 135, 177, '0'),
(279573, 135, 179, '0'),
(279574, 135, 181, '0'),
(279575, 135, 183, '0'),
(279576, 135, 185, '0'),
(279577, 135, 187, '0'),
(279578, 135, 189, '0'),
(279579, 135, 191, '0'),
(279580, 135, 193, '0'),
(279581, 135, 195, '0'),
(279582, 135, 197, '0'),
(279583, 135, 199, '0'),
(279584, 135, 201, '0'),
(279585, 135, 203, '0'),
(279586, 135, 205, '0'),
(279587, 135, 207, '0'),
(279588, 135, 209, '0'),
(279589, 135, 211, '0'),
(279590, 135, 213, '0.1'),
(279591, 135, 215, '0.1'),
(279592, 135, 217, '0'),
(279593, 135, 219, '0'),
(279594, 135, 221, '0'),
(279595, 135, 223, '0'),
(279596, 135, 233, '0'),
(279597, 135, 237, '0'),
(279598, 135, 239, '0'),
(279599, 135, 241, '0'),
(279600, 135, 243, '0'),
(279601, 135, 246, '0.81'),
(279602, 135, 248, '0'),
(279603, 135, 250, '0'),
(279604, 135, 257, '0'),
(279605, 135, 259, '0'),
(279606, 135, 263, '0'),
(279607, 135, 266, '0.59'),
(279608, 135, 268, '0.59'),
(279609, 135, 270, '0'),
(279610, 135, 272, '0'),
(279611, 135, 274, '0'),
(279612, 135, 276, '0'),
(279613, 135, 278, '0'),
(279614, 135, 302, '0'),
(279615, 135, 304, '0'),
(279616, 135, 306, '0'),
(279617, 135, 308, '0'),
(279618, 135, 310, '0'),
(279619, 135, 312, '0'),
(279620, 135, 314, '0'),
(279621, 135, 316, '0'),
(279622, 135, 318, '0'),
(279623, 135, 385, '2'),
(279624, 135, 392, '0'),
(279625, 135, 394, '0'),
(279626, 135, 396, '0'),
(279627, 135, 398, '0'),
(279628, 135, 400, '0'),
(279629, 135, 402, '0'),
(279630, 135, 404, '0'),
(279631, 135, 406, '0'),
(279632, 135, 408, '0'),
(279633, 135, 410, '0'),
(279634, 135, 412, '0'),
(279635, 135, 414, '0'),
(279636, 135, 416, '0'),
(279637, 135, 418, '0'),
(279638, 135, 420, '0'),
(279639, 135, 422, '0'),
(279640, 135, 424, '0'),
(279641, 135, 426, '0'),
(279642, 135, 428, '0'),
(279643, 135, 430, '0'),
(279644, 135, 432, '0'),
(279645, 135, 434, '0'),
(279646, 135, 436, '0'),
(279647, 135, 438, '0'),
(279648, 135, 440, '0'),
(279649, 135, 442, '0'),
(279650, 135, 444, '0'),
(279651, 135, 446, '0'),
(279652, 135, 449, '0'),
(279653, 135, 451, '0'),
(279654, 135, 453, '0'),
(279655, 135, 455, '0'),
(279656, 135, 457, '0'),
(279657, 135, 459, '0'),
(279658, 135, 461, '0'),
(279659, 135, 463, '0'),
(279660, 135, 465, '0'),
(279661, 135, 467, '0'),
(279662, 135, 469, '0'),
(279663, 135, 471, '0'),
(279664, 135, 474, '0'),
(279665, 135, 476, '0'),
(279666, 135, 478, '0'),
(279667, 135, 480, '0'),
(279668, 135, 482, '0'),
(279669, 135, 484, '0'),
(279670, 135, 486, '0'),
(279671, 135, 488, '0'),
(279672, 135, 490, '0'),
(279673, 135, 492, '0'),
(279674, 135, 494, '0'),
(279675, 135, 496, '0'),
(279676, 135, 498, '0'),
(279677, 135, 502, '0'),
(279678, 135, 504, '0'),
(279679, 135, 506, '0'),
(279680, 135, 508, '0'),
(279681, 135, 510, '0'),
(279682, 135, 512, '0'),
(279683, 135, 514, '0'),
(279684, 135, 516, '0'),
(279685, 135, 518, '0'),
(279686, 135, 520, '0'),
(279687, 135, 522, '1'),
(279688, 135, 526, '1'),
(279689, 135, 527, '0.95'),
(279690, 135, 529, '12097.17'),
(279691, 135, 530, '1955.46'),
(279692, 135, 531, '753.4'),
(279693, 135, 533, '0.3'),
(279694, 135, 534, '539.89'),
(279695, 135, 535, '41.81'),
(279696, 135, 537, '1'),
(279697, 135, 538, '0.36'),
(279698, 135, 539, '0.71'),
(279699, 135, 541, '0.42'),
(279700, 135, 542, '0.85'),
(279701, 135, 543, '0.95'),
(279702, 135, 544, '0'),
(279703, 135, 545, '0.05'),
(279704, 135, 548, '0.7'),
(279705, 135, 549, '0'),
(279706, 135, 551, '0.95'),
(279707, 135, 552, '-0.05'),
(279708, 135, 553, '0'),
(279709, 135, 554, '0'),
(279710, 135, 556, '0'),
(279711, 135, 557, '0'),
(279712, 135, 558, '0'),
(279713, 135, 559, '0'),
(279714, 135, 560, '0'),
(279715, 135, 561, '0'),
(279716, 135, 562, '0'),
(279717, 135, 563, '0'),
(279718, 135, 564, '0'),
(279719, 135, 565, '0'),
(279720, 135, 566, '0'),
(279721, 135, 568, '0'),
(279722, 135, 569, '0'),
(279723, 135, 570, '0.95'),
(279724, 135, 571, '0'),
(279725, 135, 572, '0'),
(279726, 135, 573, '0'),
(279727, 135, 574, '0'),
(279728, 135, 575, '0'),
(279729, 135, 576, '0'),
(279730, 135, 577, '0.95'),
(279731, 135, 578, '0'),
(279732, 135, 580, '0'),
(279733, 135, 581, '0'),
(279734, 135, 582, '1.9'),
(279735, 135, 583, '0'),
(279736, 135, 584, '0'),
(279737, 135, 585, '0'),
(279738, 135, 586, '0'),
(279739, 135, 587, '0'),
(279740, 135, 588, '0'),
(279741, 135, 589, '1.9'),
(279742, 135, 590, '0'),
(279743, 135, 592, '0.68'),
(279744, 135, 593, '0.74'),
(279745, 135, 594, '1'),
(279746, 135, 595, '0'),
(279747, 135, 596, '0.05'),
(279748, 135, 597, '-0'),
(279749, 135, 598, '-0.08'),
(279750, 135, 599, '-0'),
(279751, 135, 600, '0'),
(279752, 135, 601, '0.48'),
(279753, 135, 602, '-0.43'),
(279754, 135, 604, '1.95'),
(279755, 135, 605, '1'),
(279756, 135, 606, '9.93'),
(279757, 135, 607, '0'),
(279758, 135, 608, '3.13'),
(279759, 135, 609, '-0.01'),
(279760, 135, 610, '-0.01'),
(279761, 135, 611, '0'),
(279762, 135, 612, '0'),
(279763, 135, 613, '8.93'),
(279764, 135, 614, '-8.93'),
(279765, 135, 616, '4.18'),
(279766, 135, 617, '4.02'),
(279767, 135, 618, '9.93'),
(279768, 135, 619, '0'),
(279769, 135, 620, '3.48'),
(279770, 135, 621, '-0.01'),
(279771, 135, 622, '-0.08'),
(279772, 135, 623, '0'),
(279773, 135, 624, '0'),
(279774, 135, 625, '7.73'),
(279775, 135, 626, '-6.9'),
(279776, 135, 628, '0'),
(279777, 135, 629, '0'),
(279778, 135, 630, '0'),
(279779, 135, 631, '0'),
(279780, 135, 632, '0'),
(279781, 135, 633, '0'),
(279782, 135, 634, '0'),
(279783, 135, 635, '0'),
(279784, 135, 636, '0'),
(279785, 135, 637, '0'),
(279786, 135, 638, '0'),
(279787, 135, 640, '41.3'),
(279788, 135, 641, '45.32'),
(279789, 135, 642, '48'),
(279790, 135, 643, '0'),
(279791, 135, 644, '97.41'),
(279792, 135, 645, '-0.05'),
(279793, 135, 646, '0.02'),
(279794, 135, 647, '0'),
(279795, 135, 648, '0'),
(279796, 135, 649, '7.88'),
(279797, 135, 650, '-47.76'),
(279798, 135, 652, '0'),
(279799, 135, 653, '0'),
(279800, 135, 654, '0'),
(279801, 135, 655, '0'),
(279802, 135, 656, '0'),
(279803, 135, 657, '0'),
(279804, 135, 658, '0'),
(279805, 135, 659, '0'),
(279806, 135, 660, '0'),
(279807, 135, 661, '0'),
(279808, 135, 662, '0'),
(279809, 135, 777, '14.31'),
(279810, 135, 778, '82246.28'),
(279811, 797, 1, '1'),
(279812, 797, 2, '1'),
(279813, 797, 3, '1'),
(279814, 797, 4, '1'),
(279815, 797, 6, '1'),
(279816, 797, 7, '1'),
(279817, 797, 19, '1'),
(279818, 797, 24, '1'),
(279819, 797, 31, '1'),
(279820, 797, 32, '1'),
(279821, 797, 33, '1'),
(279822, 797, 34, '1'),
(279823, 797, 35, '1'),
(279824, 797, 50, '1'),
(279825, 797, 51, '1'),
(279826, 797, 76, '1'),
(279827, 797, 77, '1'),
(279828, 797, 78, '1'),
(279829, 797, 104, '1'),
(279830, 797, 107, '1'),
(279831, 797, 108, '1'),
(279832, 797, 121, '1'),
(279833, 797, 131, '1'),
(279834, 797, 132, '1'),
(279835, 797, 142, '1'),
(279836, 797, 143, '1'),
(279837, 797, 144, '1'),
(279838, 797, 167, '1'),
(279839, 797, 168, '1'),
(279840, 797, 170, '1'),
(279841, 797, 174, '1'),
(279842, 797, 176, '1'),
(279843, 797, 178, '1'),
(279844, 797, 192, '1'),
(279845, 797, 194, '1'),
(279846, 797, 198, '1'),
(279847, 797, 208, '1'),
(279848, 797, 224, '1'),
(279849, 797, 225, '1'),
(279850, 797, 240, '1'),
(279851, 797, 258, '1'),
(279852, 797, 300, '1'),
(279853, 797, 301, '1'),
(279854, 797, 320, '1'),
(279855, 797, 321, '1'),
(279856, 797, 325, '1'),
(279857, 797, 338, '1'),
(279858, 797, 339, '1'),
(279859, 797, 342, '1'),
(279860, 797, 344, '1'),
(279861, 797, 345, '1'),
(279862, 797, 346, '1'),
(279863, 797, 347, '1'),
(279864, 797, 348, '1'),
(279865, 797, 352, '1'),
(279866, 797, 353, '1'),
(279867, 797, 354, '1'),
(279868, 797, 356, '1'),
(279869, 797, 357, '1'),
(279870, 797, 361, '1'),
(279871, 797, 370, '1'),
(279872, 797, 371, '1'),
(279873, 797, 386, '1'),
(279874, 797, 387, '1'),
(279875, 797, 389, '1'),
(279876, 797, 497, '1'),
(279877, 797, 499, '1'),
(279878, 797, 663, '1'),
(279879, 797, 664, '1'),
(279880, 797, 681, '1'),
(279881, 797, 682, '1'),
(279882, 797, 683, '1'),
(279883, 797, 685, '1'),
(279884, 797, 691, '1'),
(279885, 797, 692, '1'),
(279886, 797, 693, '1'),
(279887, 797, 696, '1'),
(279888, 797, 697, '1'),
(279889, 797, 700, '1'),
(279890, 797, 701, '1'),
(279891, 797, 702, '1'),
(279892, 797, 704, '1'),
(279893, 797, 705, '1'),
(279894, 797, 706, '1'),
(279895, 797, 707, '1'),
(279896, 797, 721, '1'),
(279897, 797, 723, '1'),
(279898, 797, 724, '1'),
(279899, 797, 726, '1'),
(279900, 797, 733, '1'),
(279901, 797, 734, '1'),
(279902, 797, 747, '1'),
(279903, 797, 771, '1'),
(279904, 797, 772, '1'),
(279905, 797, 773, '1'),
(279906, 797, 774, '1'),
(279907, 797, 775, '1'),
(279908, 797, 20, '7'),
(279909, 797, 80, '685'),
(279910, 797, 81, '19'),
(279911, 797, 82, '19'),
(279912, 797, 83, '4'),
(279913, 797, 84, '7.38'),
(279914, 797, 85, '3.79'),
(279915, 797, 86, '3.59'),
(279916, 797, 87, '3.79'),
(279917, 797, 89, '72'),
(279918, 797, 90, '289'),
(279919, 797, 91, '1'),
(279920, 797, 92, '684'),
(279921, 797, 93, '324'),
(279922, 797, 94, '361'),
(279923, 797, 95, '72'),
(279924, 797, 96, '19'),
(279925, 797, 97, '19'),
(279926, 797, 98, '19'),
(279927, 797, 99, '19'),
(279928, 797, 100, '1'),
(279929, 797, 101, '4'),
(279930, 797, 103, '2'),
(279931, 797, 105, '8'),
(279932, 797, 106, '692'),
(279933, 797, 118, '71'),
(279934, 797, 119, '10'),
(279935, 797, 139, '0'),
(279936, 797, 140, '0'),
(279937, 797, 141, '0'),
(279938, 797, 147, '0'),
(279939, 797, 149, '0'),
(279940, 797, 151, '0'),
(279941, 797, 153, '0'),
(279942, 797, 155, '0'),
(279943, 797, 157, '0'),
(279944, 797, 160, '0'),
(279945, 797, 164, '0'),
(279946, 797, 166, '0'),
(279947, 797, 169, '0.13'),
(279948, 797, 171, '0.12'),
(279949, 797, 175, '0.01'),
(279950, 797, 177, '0.7'),
(279951, 797, 179, '0.67'),
(279952, 797, 181, '0.03'),
(279953, 797, 183, '0'),
(279954, 797, 185, '0'),
(279955, 797, 187, '0'),
(279956, 797, 189, '0'),
(279957, 797, 191, '0'),
(279958, 797, 193, '0.06'),
(279959, 797, 195, '0'),
(279960, 797, 197, '0'),
(279961, 797, 199, '0'),
(279962, 797, 201, '0'),
(279963, 797, 203, '0'),
(279964, 797, 205, '0'),
(279965, 797, 207, '0.01'),
(279966, 797, 209, '0'),
(279967, 797, 211, '0.11'),
(279968, 797, 213, '0'),
(279969, 797, 215, '0.1'),
(279970, 797, 217, '0.01'),
(279971, 797, 219, '0'),
(279972, 797, 221, '0'),
(279973, 797, 223, '0'),
(279974, 797, 233, '0'),
(279975, 797, 237, '0'),
(279976, 797, 239, '0'),
(279977, 797, 241, '0'),
(279978, 797, 243, '0'),
(279979, 797, 246, '0'),
(279980, 797, 248, '0'),
(279981, 797, 250, '0'),
(279982, 797, 257, '0'),
(279983, 797, 259, '0.06'),
(279984, 797, 263, '0'),
(279985, 797, 266, '0'),
(279986, 797, 268, '0'),
(279987, 797, 270, '0'),
(279988, 797, 272, '0'),
(279989, 797, 274, '0'),
(279990, 797, 276, '0'),
(279991, 797, 278, '0'),
(279992, 797, 302, '0.06'),
(279993, 797, 304, '0'),
(279994, 797, 306, '0'),
(279995, 797, 308, '0'),
(279996, 797, 310, '0'),
(279997, 797, 312, '0'),
(279998, 797, 314, '0'),
(279999, 797, 316, '0'),
(280000, 797, 318, '0'),
(280001, 797, 385, '1'),
(280002, 797, 392, '0'),
(280003, 797, 394, '0'),
(280004, 797, 396, '0'),
(280005, 797, 398, '0'),
(280006, 797, 400, '0'),
(280007, 797, 402, '0'),
(280008, 797, 404, '0'),
(280009, 797, 406, '0'),
(280010, 797, 408, '0'),
(280011, 797, 410, '0'),
(280012, 797, 412, '0'),
(280013, 797, 414, '0'),
(280014, 797, 416, '0'),
(280015, 797, 418, '0'),
(280016, 797, 420, '0'),
(280017, 797, 422, '0'),
(280018, 797, 424, '0'),
(280019, 797, 426, '0'),
(280020, 797, 428, '0'),
(280021, 797, 430, '0'),
(280022, 797, 432, '0'),
(280023, 797, 434, '0'),
(280024, 797, 436, '0'),
(280025, 797, 438, '0'),
(280026, 797, 440, '0'),
(280027, 797, 442, '0'),
(280028, 797, 444, '0'),
(280029, 797, 446, '0'),
(280030, 797, 449, '0'),
(280031, 797, 451, '0'),
(280032, 797, 453, '0'),
(280033, 797, 455, '0'),
(280034, 797, 457, '0'),
(280035, 797, 459, '0'),
(280036, 797, 461, '0'),
(280037, 797, 463, '0'),
(280038, 797, 465, '0'),
(280039, 797, 467, '0'),
(280040, 797, 469, '0'),
(280041, 797, 471, '0'),
(280042, 797, 474, '0'),
(280043, 797, 476, '0'),
(280044, 797, 478, '0'),
(280045, 797, 480, '0'),
(280046, 797, 482, '0'),
(280047, 797, 484, '0'),
(280048, 797, 486, '0'),
(280049, 797, 488, '0'),
(280050, 797, 490, '0'),
(280051, 797, 492, '0'),
(280052, 797, 494, '0'),
(280053, 797, 496, '0'),
(280054, 797, 498, '0'),
(280055, 797, 502, '0'),
(280056, 797, 504, '0'),
(280057, 797, 506, '0'),
(280058, 797, 508, '0'),
(280059, 797, 510, '0'),
(280060, 797, 512, '0'),
(280061, 797, 514, '0'),
(280062, 797, 516, '0'),
(280063, 797, 518, '0'),
(280064, 797, 520, '0'),
(280065, 797, 522, '0'),
(280066, 797, 526, '0'),
(280067, 797, 527, '0'),
(280068, 797, 529, '669.25'),
(280069, 797, 530, '552.67'),
(280070, 797, 531, '552.67'),
(280071, 797, 533, '1'),
(280072, 797, 534, '1248.38'),
(280073, 797, 535, '3029.88'),
(280074, 797, 537, '0.83'),
(280075, 797, 538, '0.22'),
(280076, 797, 539, '0.44'),
(280077, 797, 541, '0.26'),
(280078, 797, 542, '0.89'),
(280079, 797, 543, '0.78'),
(280080, 797, 544, '0.22'),
(280081, 797, 545, '0'),
(280082, 797, 548, '0.01'),
(280083, 797, 549, '0.01'),
(280084, 797, 551, '0.93'),
(280085, 797, 552, '0.78'),
(280086, 797, 553, '0.03'),
(280087, 797, 554, '0.89'),
(280088, 797, 556, '0.41'),
(280089, 797, 557, '0.22'),
(280090, 797, 558, '1.67'),
(280091, 797, 559, '0'),
(280092, 797, 560, '0.27'),
(280093, 797, 561, '0'),
(280094, 797, 562, '-0.02'),
(280095, 797, 563, '-0'),
(280096, 797, 564, '0'),
(280097, 797, 565, '1.44'),
(280098, 797, 566, '-0.78'),
(280099, 797, 568, '-0.82'),
(280100, 797, 569, '-1'),
(280101, 797, 570, '0.94'),
(280102, 797, 571, '-1'),
(280103, 797, 572, '0.19'),
(280104, 797, 573, '0'),
(280105, 797, 574, '-0.01'),
(280106, 797, 575, '-0'),
(280107, 797, 576, '0'),
(280108, 797, 577, '1.89'),
(280109, 797, 578, '-1.69'),
(280110, 797, 580, '0.45'),
(280111, 797, 581, '0.27'),
(280112, 797, 582, '1.92'),
(280113, 797, 583, '0'),
(280114, 797, 584, '0.29'),
(280115, 797, 585, '0'),
(280116, 797, 586, '-0.02'),
(280117, 797, 587, '-0'),
(280118, 797, 588, '0'),
(280119, 797, 589, '1.62'),
(280120, 797, 590, '-0.75'),
(280121, 797, 592, '0.25'),
(280122, 797, 593, '0.25'),
(280123, 797, 594, '0.33'),
(280124, 797, 595, '0'),
(280125, 797, 596, '0'),
(280126, 797, 597, '-0'),
(280127, 797, 598, '-0.07'),
(280128, 797, 599, '-0'),
(280129, 797, 600, '0'),
(280130, 797, 601, '0'),
(280131, 797, 602, '-0.04'),
(280132, 797, 604, '82.89'),
(280133, 797, 605, '80.62'),
(280134, 797, 606, '162'),
(280135, 797, 607, '0'),
(280136, 797, 608, '941.32'),
(280137, 797, 609, '0.12'),
(280138, 797, 610, '0'),
(280139, 797, 611, '0.15'),
(280140, 797, 612, '0'),
(280141, 797, 613, '83.69'),
(280142, 797, 614, '-82.33'),
(280143, 797, 616, '82.89'),
(280144, 797, 617, '80.62'),
(280145, 797, 618, '162'),
(280146, 797, 619, '0'),
(280147, 797, 620, '941.32'),
(280148, 797, 621, '0.12'),
(280149, 797, 622, '0'),
(280150, 797, 623, '0.15'),
(280151, 797, 624, '0'),
(280152, 797, 625, '83.69'),
(280153, 797, 626, '-82.33'),
(280154, 797, 628, '5.25'),
(280155, 797, 629, '4.21'),
(280156, 797, 630, '27'),
(280157, 797, 631, '0'),
(280158, 797, 632, '18'),
(280159, 797, 633, '0'),
(280160, 797, 634, '0'),
(280161, 797, 635, '-0'),
(280162, 797, 636, '0'),
(280163, 797, 637, '23.68'),
(280164, 797, 638, '-23.57'),
(280165, 797, 640, '88.52'),
(280166, 797, 641, '88.94'),
(280167, 797, 642, '120'),
(280168, 797, 643, '0'),
(280169, 797, 644, '585.11'),
(280170, 797, 645, '-0.16'),
(280171, 797, 646, '-0.07'),
(280172, 797, 647, '-0.14'),
(280173, 797, 648, '0'),
(280174, 797, 649, '0'),
(280175, 797, 650, '-15.15'),
(280176, 797, 652, '4.01'),
(280177, 797, 653, '4.22'),
(280178, 797, 654, '7.48'),
(280179, 797, 655, '0'),
(280180, 797, 656, '5.47'),
(280181, 797, 657, '0.01'),
(280182, 797, 658, '0.01'),
(280183, 797, 659, '0.01'),
(280184, 797, 660, '0'),
(280185, 797, 661, '1'),
(280186, 797, 662, '-0.83'),
(280187, 797, 777, '6.26'),
(280188, 797, 778, '5049.9'),
(280189, 1541, 1, '1'),
(280190, 1541, 2, '1'),
(280191, 1541, 3, '1'),
(280192, 1541, 4, '1'),
(280193, 1541, 6, '1'),
(280194, 1541, 7, '1'),
(280195, 1541, 19, '1'),
(280196, 1541, 23, '1'),
(280197, 1541, 31, '1'),
(280198, 1541, 32, '1'),
(280199, 1541, 33, '1'),
(280200, 1541, 34, '1'),
(280201, 1541, 35, '1'),
(280202, 1541, 50, '1'),
(280203, 1541, 51, '1'),
(280204, 1541, 74, '1'),
(280205, 1541, 76, '1'),
(280206, 1541, 77, '1'),
(280207, 1541, 104, '1'),
(280208, 1541, 107, '1'),
(280209, 1541, 108, '1'),
(280210, 1541, 121, '1'),
(280211, 1541, 131, '1'),
(280212, 1541, 133, '1'),
(280213, 1541, 142, '1'),
(280214, 1541, 143, '1'),
(280215, 1541, 144, '1'),
(280216, 1541, 167, '1'),
(280217, 1541, 208, '1'),
(280218, 1541, 320, '1'),
(280219, 1541, 332, '1'),
(280220, 1541, 333, '1'),
(280221, 1541, 335, '1'),
(280222, 1541, 387, '1'),
(280223, 1541, 389, '1'),
(280224, 1541, 505, '1'),
(280225, 1541, 507, '1'),
(280226, 1541, 663, '1'),
(280227, 1541, 691, '1'),
(280228, 1541, 693, '1'),
(280229, 1541, 704, '1'),
(280230, 1541, 705, '1'),
(280231, 1541, 706, '1'),
(280232, 1541, 707, '1'),
(280233, 1541, 721, '1'),
(280234, 1541, 740, '1'),
(280235, 1541, 744, '1'),
(280236, 1541, 20, '2'),
(280237, 1541, 80, '16'),
(280238, 1541, 81, '4'),
(280239, 1541, 82, '4'),
(280240, 1541, 83, '4'),
(280241, 1541, 84, '5.25'),
(280242, 1541, 85, '3'),
(280243, 1541, 86, '2.25'),
(280244, 1541, 87, '3'),
(280245, 1541, 89, '12'),
(280246, 1541, 90, '4'),
(280247, 1541, 91, '1'),
(280248, 1541, 92, '24'),
(280249, 1541, 93, '9'),
(280250, 1541, 94, '16'),
(280251, 1541, 95, '12'),
(280252, 1541, 96, '4'),
(280253, 1541, 97, '4'),
(280254, 1541, 98, '4'),
(280255, 1541, 99, '4'),
(280256, 1541, 100, '4'),
(280257, 1541, 101, '4'),
(280258, 1541, 103, '2'),
(280259, 1541, 105, '3'),
(280260, 1541, 106, '24'),
(280261, 1541, 118, '8'),
(280262, 1541, 119, '4'),
(280263, 1541, 139, '0'),
(280264, 1541, 140, '0'),
(280265, 1541, 141, '0'),
(280266, 1541, 147, '0'),
(280267, 1541, 149, '0'),
(280268, 1541, 151, '0'),
(280269, 1541, 153, '0'),
(280270, 1541, 155, '0'),
(280271, 1541, 157, '0'),
(280272, 1541, 160, '0'),
(280273, 1541, 164, '0'),
(280274, 1541, 166, '0'),
(280275, 1541, 169, '0'),
(280276, 1541, 171, '0'),
(280277, 1541, 175, '0'),
(280278, 1541, 177, '0'),
(280279, 1541, 179, '0'),
(280280, 1541, 181, '0'),
(280281, 1541, 183, '0'),
(280282, 1541, 185, '0'),
(280283, 1541, 187, '0'),
(280284, 1541, 189, '0'),
(280285, 1541, 191, '0'),
(280286, 1541, 193, '0'),
(280287, 1541, 195, '0'),
(280288, 1541, 197, '0'),
(280289, 1541, 199, '0'),
(280290, 1541, 201, '0'),
(280291, 1541, 203, '0'),
(280292, 1541, 205, '0'),
(280293, 1541, 207, '0'),
(280294, 1541, 209, '0'),
(280295, 1541, 211, '0'),
(280296, 1541, 213, '1'),
(280297, 1541, 215, '1'),
(280298, 1541, 217, '0'),
(280299, 1541, 219, '0'),
(280300, 1541, 221, '0'),
(280301, 1541, 223, '0'),
(280302, 1541, 233, '0'),
(280303, 1541, 237, '0'),
(280304, 1541, 239, '0'),
(280305, 1541, 241, '0'),
(280306, 1541, 243, '0'),
(280307, 1541, 246, '0'),
(280308, 1541, 248, '0'),
(280309, 1541, 250, '0'),
(280310, 1541, 257, '0'),
(280311, 1541, 259, '0'),
(280312, 1541, 263, '0'),
(280313, 1541, 266, '0'),
(280314, 1541, 268, '0'),
(280315, 1541, 270, '0'),
(280316, 1541, 272, '0'),
(280317, 1541, 274, '0'),
(280318, 1541, 276, '0'),
(280319, 1541, 278, '0'),
(280320, 1541, 302, '0'),
(280321, 1541, 304, '0'),
(280322, 1541, 306, '0'),
(280323, 1541, 308, '0'),
(280324, 1541, 310, '0'),
(280325, 1541, 312, '0'),
(280326, 1541, 314, '0'),
(280327, 1541, 316, '0'),
(280328, 1541, 318, '0'),
(280329, 1541, 385, '1'),
(280330, 1541, 392, '0'),
(280331, 1541, 394, '0'),
(280332, 1541, 396, '0'),
(280333, 1541, 398, '0'),
(280334, 1541, 400, '0'),
(280335, 1541, 402, '0'),
(280336, 1541, 404, '0'),
(280337, 1541, 406, '0'),
(280338, 1541, 408, '0'),
(280339, 1541, 410, '0'),
(280340, 1541, 412, '0'),
(280341, 1541, 414, '0'),
(280342, 1541, 416, '0'),
(280343, 1541, 418, '0'),
(280344, 1541, 420, '0'),
(280345, 1541, 422, '0'),
(280346, 1541, 424, '0'),
(280347, 1541, 426, '0'),
(280348, 1541, 428, '0'),
(280349, 1541, 430, '0'),
(280350, 1541, 432, '0'),
(280351, 1541, 434, '0'),
(280352, 1541, 436, '0'),
(280353, 1541, 438, '0'),
(280354, 1541, 440, '0'),
(280355, 1541, 442, '0'),
(280356, 1541, 444, '0'),
(280357, 1541, 446, '0'),
(280358, 1541, 449, '0'),
(280359, 1541, 451, '0'),
(280360, 1541, 453, '0'),
(280361, 1541, 455, '0'),
(280362, 1541, 457, '0'),
(280363, 1541, 459, '0'),
(280364, 1541, 461, '0'),
(280365, 1541, 463, '0'),
(280366, 1541, 465, '0'),
(280367, 1541, 467, '0'),
(280368, 1541, 469, '0'),
(280369, 1541, 471, '0'),
(280370, 1541, 474, '0'),
(280371, 1541, 476, '0'),
(280372, 1541, 478, '0'),
(280373, 1541, 480, '0'),
(280374, 1541, 482, '0'),
(280375, 1541, 484, '0'),
(280376, 1541, 486, '0'),
(280377, 1541, 488, '0'),
(280378, 1541, 490, '0'),
(280379, 1541, 492, '0'),
(280380, 1541, 494, '0'),
(280381, 1541, 496, '0'),
(280382, 1541, 498, '0'),
(280383, 1541, 502, '0'),
(280384, 1541, 504, '0'),
(280385, 1541, 506, '0.18'),
(280386, 1541, 508, '0.18'),
(280387, 1541, 510, '0'),
(280388, 1541, 512, '0'),
(280389, 1541, 514, '0'),
(280390, 1541, 516, '0'),
(280391, 1541, 518, '0'),
(280392, 1541, 520, '0'),
(280393, 1541, 522, '0'),
(280394, 1541, 526, '0'),
(280395, 1541, 527, '0'),
(280396, 1541, 529, '9.74'),
(280397, 1541, 530, '9.74'),
(280398, 1541, 531, '9.74'),
(280399, 1541, 533, '1'),
(280400, 1541, 534, '22.06'),
(280401, 1541, 535, '37.35'),
(280402, 1541, 537, '0.61'),
(280403, 1541, 538, '0.2'),
(280404, 1541, 539, '0.61'),
(280405, 1541, 541, '0.54'),
(280406, 1541, 542, '0.92'),
(280407, 1541, 543, '1'),
(280408, 1541, 544, '0'),
(280409, 1541, 545, '0'),
(280410, 1541, 548, '0'),
(280411, 1541, 549, '0.05'),
(280412, 1541, 551, '1'),
(280413, 1541, 552, '1'),
(280414, 1541, 553, '1'),
(280415, 1541, 554, '1.98'),
(280416, 1541, 556, '1.06'),
(280417, 1541, 557, '1.99'),
(280418, 1541, 558, '2'),
(280419, 1541, 559, '0'),
(280420, 1541, 560, '0.99'),
(280421, 1541, 561, '0.1'),
(280422, 1541, 562, '0.05'),
(280423, 1541, 563, '0.03'),
(280424, 1541, 564, '0'),
(280425, 1541, 565, '2'),
(280426, 1541, 566, '-2'),
(280427, 1541, 568, '-0.79'),
(280428, 1541, 569, '-1'),
(280429, 1541, 570, '1'),
(280430, 1541, 571, NULL),
(280431, 1541, 572, '0.38'),
(280432, 1541, 573, '0.24'),
(280433, 1541, 574, '0.27');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(280434, 1541, 575, '0.12'),
(280435, 1541, 576, '0'),
(280436, 1541, 577, '1.99'),
(280437, 1541, 578, '-0.01'),
(280438, 1541, 580, '2'),
(280439, 1541, 581, '2'),
(280440, 1541, 582, '2'),
(280441, 1541, 583, '0'),
(280442, 1541, 584, '0'),
(280443, 1541, 585, '0'),
(280444, 1541, 586, '-0.06'),
(280445, 1541, 587, '-0'),
(280446, 1541, 588, '0'),
(280447, 1541, 589, '0.02'),
(280448, 1541, 590, '-0.02'),
(280449, 1541, 592, '0.3'),
(280450, 1541, 593, '0.32'),
(280451, 1541, 594, '0.61'),
(280452, 1541, 595, '0'),
(280453, 1541, 596, '0.04'),
(280454, 1541, 597, '0.06'),
(280455, 1541, 598, '1'),
(280456, 1541, 599, '0.06'),
(280457, 1541, 600, '0'),
(280458, 1541, 601, '0.06'),
(280459, 1541, 602, '0'),
(280460, 1541, 604, '32.8'),
(280461, 1541, 605, '30.89'),
(280462, 1541, 606, '64'),
(280463, 1541, 607, '0'),
(280464, 1541, 608, '321.52'),
(280465, 1541, 609, '-5.95'),
(280466, 1541, 610, '-0.68'),
(280467, 1541, 611, '-6.23'),
(280468, 1541, 612, '0'),
(280469, 1541, 613, '4.04'),
(280470, 1541, 614, '-15.95'),
(280471, 1541, 616, '32.9'),
(280472, 1541, 617, '30.96'),
(280473, 1541, 618, '64'),
(280474, 1541, 619, '0'),
(280475, 1541, 620, '320.18'),
(280476, 1541, 621, '-5.97'),
(280477, 1541, 622, '-0.69'),
(280478, 1541, 623, '-6.25'),
(280479, 1541, 624, '0'),
(280480, 1541, 625, '3.99'),
(280481, 1541, 626, '-15.85'),
(280482, 1541, 628, '0'),
(280483, 1541, 629, '0'),
(280484, 1541, 630, '0'),
(280485, 1541, 631, '0'),
(280486, 1541, 632, '0'),
(280487, 1541, 633, '0'),
(280488, 1541, 634, '0'),
(280489, 1541, 635, '0'),
(280490, 1541, 636, '0'),
(280491, 1541, 637, '0'),
(280492, 1541, 638, '0'),
(280493, 1541, 640, '4.87'),
(280494, 1541, 641, '5.14'),
(280495, 1541, 642, '9.74'),
(280496, 1541, 643, '0'),
(280497, 1541, 644, '9.75'),
(280498, 1541, 645, '1'),
(280499, 1541, 646, '1'),
(280500, 1541, 647, '1'),
(280501, 1541, 648, '0'),
(280502, 1541, 649, '1'),
(280503, 1541, 650, '0'),
(280504, 1541, 652, '0'),
(280505, 1541, 653, '0'),
(280506, 1541, 654, '0'),
(280507, 1541, 655, '0'),
(280508, 1541, 656, '0'),
(280509, 1541, 657, '0'),
(280510, 1541, 658, '0'),
(280511, 1541, 659, '0'),
(280512, 1541, 660, '0'),
(280513, 1541, 661, '0'),
(280514, 1541, 662, '0'),
(280515, 1541, 777, '1347.18'),
(280516, 1541, 778, '25722.23'),
(280517, 449, 1, '1'),
(280518, 449, 2, '1'),
(280519, 449, 3, '1'),
(280520, 449, 4, '1'),
(280521, 449, 6, '1'),
(280522, 449, 7, '1'),
(280523, 449, 9, '1'),
(280524, 449, 19, '1'),
(280525, 449, 23, '1'),
(280526, 449, 31, '1'),
(280527, 449, 32, '1'),
(280528, 449, 33, '1'),
(280529, 449, 34, '1'),
(280530, 449, 36, '1'),
(280531, 449, 50, '1'),
(280532, 449, 52, '1'),
(280533, 449, 76, '1'),
(280534, 449, 78, '1'),
(280535, 449, 107, '1'),
(280536, 449, 108, '1'),
(280537, 449, 121, '1'),
(280538, 449, 122, '1'),
(280539, 449, 123, '1'),
(280540, 449, 124, '1'),
(280541, 449, 131, '1'),
(280542, 449, 132, '1'),
(280543, 449, 134, '1'),
(280544, 449, 142, '1'),
(280545, 449, 143, '1'),
(280546, 449, 144, '1'),
(280547, 449, 145, '1'),
(280548, 449, 150, '1'),
(280549, 449, 167, '1'),
(280550, 449, 192, '1'),
(280551, 449, 194, '1'),
(280552, 449, 300, '1'),
(280553, 449, 301, '1'),
(280554, 449, 320, '1'),
(280555, 449, 332, '1'),
(280556, 449, 333, '1'),
(280557, 449, 335, '1'),
(280558, 449, 338, '1'),
(280559, 449, 345, '1'),
(280560, 449, 346, '1'),
(280561, 449, 352, '1'),
(280562, 449, 353, '1'),
(280563, 449, 356, '1'),
(280564, 449, 387, '1'),
(280565, 449, 389, '1'),
(280566, 449, 505, '1'),
(280567, 449, 507, '1'),
(280568, 449, 663, '1'),
(280569, 449, 664, '1'),
(280570, 449, 665, '1'),
(280571, 449, 667, '1'),
(280572, 449, 700, '1'),
(280573, 449, 702, '1'),
(280574, 449, 704, '1'),
(280575, 449, 705, '1'),
(280576, 449, 721, '1'),
(280577, 449, 741, '1'),
(280578, 449, 747, '1'),
(280579, 449, 771, '1'),
(280580, 449, 774, '1'),
(280581, 449, 20, '2'),
(280582, 449, 80, '61'),
(280583, 449, 81, '9'),
(280584, 449, 82, '9'),
(280585, 449, 83, '6'),
(280586, 449, 84, '9.44'),
(280587, 449, 85, '5.11'),
(280588, 449, 86, '4.33'),
(280589, 449, 87, '5.11'),
(280590, 449, 89, '24'),
(280591, 449, 90, '37'),
(280592, 449, 91, '1'),
(280593, 449, 92, '210'),
(280594, 449, 93, '61'),
(280595, 449, 94, '150'),
(280596, 449, 95, '24'),
(280597, 449, 96, '5'),
(280598, 449, 97, '5'),
(280599, 449, 98, '1'),
(280600, 449, 99, '1'),
(280601, 449, 100, '1'),
(280602, 449, 101, '6'),
(280603, 449, 103, '3'),
(280604, 449, 105, '1'),
(280605, 449, 106, '61'),
(280606, 449, 118, '2'),
(280607, 449, 119, '1'),
(280608, 449, 139, '0'),
(280609, 449, 140, '0'),
(280610, 449, 141, '0'),
(280611, 449, 147, '0'),
(280612, 449, 149, '0'),
(280613, 449, 151, '0'),
(280614, 449, 153, '0'),
(280615, 449, 155, '0'),
(280616, 449, 157, '0'),
(280617, 449, 160, '0'),
(280618, 449, 164, '0'),
(280619, 449, 166, '0'),
(280620, 449, 169, '0'),
(280621, 449, 171, '0'),
(280622, 449, 175, '0'),
(280623, 449, 177, '0'),
(280624, 449, 179, '0'),
(280625, 449, 181, '0'),
(280626, 449, 183, '0'),
(280627, 449, 185, '0'),
(280628, 449, 187, '0'),
(280629, 449, 189, '0'),
(280630, 449, 191, '0'),
(280631, 449, 193, '1'),
(280632, 449, 195, '0'),
(280633, 449, 197, '0'),
(280634, 449, 199, '0'),
(280635, 449, 201, '0'),
(280636, 449, 203, '0'),
(280637, 449, 205, '0.2'),
(280638, 449, 207, '0.25'),
(280639, 449, 209, '0'),
(280640, 449, 211, '0'),
(280641, 449, 213, '0'),
(280642, 449, 215, '0'),
(280643, 449, 217, '0'),
(280644, 449, 219, '0'),
(280645, 449, 221, '0'),
(280646, 449, 223, '0'),
(280647, 449, 233, '0'),
(280648, 449, 237, '0'),
(280649, 449, 239, '0'),
(280650, 449, 241, '0'),
(280651, 449, 243, '0'),
(280652, 449, 246, '0'),
(280653, 449, 248, '0'),
(280654, 449, 250, '0'),
(280655, 449, 257, '0'),
(280656, 449, 259, '0.51'),
(280657, 449, 263, '0'),
(280658, 449, 266, '0'),
(280659, 449, 268, '0'),
(280660, 449, 270, '0'),
(280661, 449, 272, '0'),
(280662, 449, 274, '0'),
(280663, 449, 276, '0'),
(280664, 449, 278, '0'),
(280665, 449, 302, '0.51'),
(280666, 449, 304, '0'),
(280667, 449, 306, '0'),
(280668, 449, 308, '0'),
(280669, 449, 310, '0'),
(280670, 449, 312, '0'),
(280671, 449, 314, '0'),
(280672, 449, 316, '0'),
(280673, 449, 318, '0'),
(280674, 449, 385, '1'),
(280675, 449, 392, '0'),
(280676, 449, 394, '0'),
(280677, 449, 396, '0'),
(280678, 449, 398, '0'),
(280679, 449, 400, '0'),
(280680, 449, 402, '0'),
(280681, 449, 404, '0'),
(280682, 449, 406, '0'),
(280683, 449, 408, '0'),
(280684, 449, 410, '0'),
(280685, 449, 412, '0'),
(280686, 449, 414, '0'),
(280687, 449, 416, '0'),
(280688, 449, 418, '0'),
(280689, 449, 420, '0'),
(280690, 449, 422, '0'),
(280691, 449, 424, '0'),
(280692, 449, 426, '0'),
(280693, 449, 428, '0'),
(280694, 449, 430, '0'),
(280695, 449, 432, '0'),
(280696, 449, 434, '0'),
(280697, 449, 436, '0'),
(280698, 449, 438, '0'),
(280699, 449, 440, '0'),
(280700, 449, 442, '0'),
(280701, 449, 444, '0'),
(280702, 449, 446, '0'),
(280703, 449, 449, '0'),
(280704, 449, 451, '0'),
(280705, 449, 453, '0'),
(280706, 449, 455, '0'),
(280707, 449, 457, '0'),
(280708, 449, 459, '0'),
(280709, 449, 461, '0'),
(280710, 449, 463, '0'),
(280711, 449, 465, '0'),
(280712, 449, 467, '0'),
(280713, 449, 469, '0'),
(280714, 449, 471, '0'),
(280715, 449, 474, '0'),
(280716, 449, 476, '0'),
(280717, 449, 478, '0'),
(280718, 449, 480, '0'),
(280719, 449, 482, '0'),
(280720, 449, 484, '0'),
(280721, 449, 486, '0'),
(280722, 449, 488, '0'),
(280723, 449, 490, '0'),
(280724, 449, 492, '0'),
(280725, 449, 494, '0'),
(280726, 449, 496, '0'),
(280727, 449, 498, '0'),
(280728, 449, 502, '0'),
(280729, 449, 504, '0'),
(280730, 449, 506, '1'),
(280731, 449, 508, '1'),
(280732, 449, 510, '0'),
(280733, 449, 512, '0'),
(280734, 449, 514, '0'),
(280735, 449, 516, '0'),
(280736, 449, 518, '0'),
(280737, 449, 520, '0'),
(280738, 449, 522, '0'),
(280739, 449, 526, '0'),
(280740, 449, 527, '0'),
(280741, 449, 529, '57.09'),
(280742, 449, 530, '38.86'),
(280743, 449, 531, '38.67'),
(280744, 449, 533, '0.97'),
(280745, 449, 534, '100.75'),
(280746, 449, 535, '29.1'),
(280747, 449, 537, '0.98'),
(280748, 449, 538, '0.14'),
(280749, 449, 539, '0.98'),
(280750, 449, 541, '0.55'),
(280751, 449, 542, '0.9'),
(280752, 449, 543, '1'),
(280753, 449, 544, '0'),
(280754, 449, 545, '0'),
(280755, 449, 548, '0.04'),
(280756, 449, 549, '0.07'),
(280757, 449, 551, '0.65'),
(280758, 449, 552, '0.91'),
(280759, 449, 553, '0.25'),
(280760, 449, 554, '0.53'),
(280761, 449, 556, '0.83'),
(280762, 449, 557, '0.8'),
(280763, 449, 558, '1.82'),
(280764, 449, 559, '0'),
(280765, 449, 560, '0.36'),
(280766, 449, 561, '-0'),
(280767, 449, 562, '0'),
(280768, 449, 563, '-0'),
(280769, 449, 564, '0'),
(280770, 449, 565, '1.22'),
(280771, 449, 566, '-1.34'),
(280772, 449, 568, '-0.06'),
(280773, 449, 569, '0'),
(280774, 449, 570, '1'),
(280775, 449, 571, '-0.99'),
(280776, 449, 572, '0.57'),
(280777, 449, 573, '0.02'),
(280778, 449, 574, '0.02'),
(280779, 449, 575, '0'),
(280780, 449, 576, '0'),
(280781, 449, 577, '1.93'),
(280782, 449, 578, '-1.93'),
(280783, 449, 580, '1.41'),
(280784, 449, 581, '1.57'),
(280785, 449, 582, '2'),
(280786, 449, 583, '0'),
(280787, 449, 584, '0.3'),
(280788, 449, 585, '0.01'),
(280789, 449, 586, '0.03'),
(280790, 449, 587, '-0'),
(280791, 449, 588, '0'),
(280792, 449, 589, '1.42'),
(280793, 449, 590, '-1.37'),
(280794, 449, 592, '0.67'),
(280795, 449, 593, '0.67'),
(280796, 449, 594, '0.98'),
(280797, 449, 595, '0'),
(280798, 449, 596, '0.04'),
(280799, 449, 597, '-0.02'),
(280800, 449, 598, '-1'),
(280801, 449, 599, '-0.02'),
(280802, 449, 600, '0'),
(280803, 449, 601, '0'),
(280804, 449, 602, '-0.02'),
(280805, 449, 604, '26.76'),
(280806, 449, 605, '25.11'),
(280807, 449, 606, '62.59'),
(280808, 449, 607, '0'),
(280809, 449, 608, '329.1'),
(280810, 449, 609, '-1.44'),
(280811, 449, 610, '-0.16'),
(280812, 449, 611, '-1.55'),
(280813, 449, 612, '0'),
(280814, 449, 613, '12.36'),
(280815, 449, 614, '-16.04'),
(280816, 449, 616, '27.54'),
(280817, 449, 617, '26.02'),
(280818, 449, 618, '62.59'),
(280819, 449, 619, '0'),
(280820, 449, 620, '318.77'),
(280821, 449, 621, '-1.47'),
(280822, 449, 622, '-0.17'),
(280823, 449, 623, '-1.58'),
(280824, 449, 624, '0'),
(280825, 449, 625, '12.36'),
(280826, 449, 626, '-16.04'),
(280827, 449, 628, '1.64'),
(280828, 449, 629, '1.35'),
(280829, 449, 630, '3.79'),
(280830, 449, 631, '0'),
(280831, 449, 632, '0.64'),
(280832, 449, 633, '-0.02'),
(280833, 449, 634, '-0.02'),
(280834, 449, 635, '-0.02'),
(280835, 449, 636, '0'),
(280836, 449, 637, '2.48'),
(280837, 449, 638, '-2.43'),
(280838, 449, 640, '40.75'),
(280839, 449, 641, '40.97'),
(280840, 449, 642, '60'),
(280841, 449, 643, '0'),
(280842, 449, 644, '132.49'),
(280843, 449, 645, '-1'),
(280844, 449, 646, '-1'),
(280845, 449, 647, '-1'),
(280846, 449, 648, '0'),
(280847, 449, 649, '0'),
(280848, 449, 650, NULL),
(280849, 449, 652, '0'),
(280850, 449, 653, '0'),
(280851, 449, 654, '0'),
(280852, 449, 655, '0'),
(280853, 449, 656, '0'),
(280854, 449, 657, '0'),
(280855, 449, 658, '0'),
(280856, 449, 659, '0'),
(280857, 449, 660, '0'),
(280858, 449, 661, '0'),
(280859, 449, 662, '0'),
(280860, 449, 777, '487.94'),
(280861, 449, 778, '47802.19'),
(280862, 1536, 1, '1'),
(280863, 1536, 2, '1'),
(280864, 1536, 3, '1'),
(280865, 1536, 4, '1'),
(280866, 1536, 6, '1'),
(280867, 1536, 7, '1'),
(280868, 1536, 19, '1'),
(280869, 1536, 23, '1'),
(280870, 1536, 31, '1'),
(280871, 1536, 32, '1'),
(280872, 1536, 33, '1'),
(280873, 1536, 34, '1'),
(280874, 1536, 35, '1'),
(280875, 1536, 50, '1'),
(280876, 1536, 51, '1'),
(280877, 1536, 76, '1'),
(280878, 1536, 77, '1'),
(280879, 1536, 78, '1'),
(280880, 1536, 104, '1'),
(280881, 1536, 107, '1'),
(280882, 1536, 108, '1'),
(280883, 1536, 109, '1'),
(280884, 1536, 121, '1'),
(280885, 1536, 131, '1'),
(280886, 1536, 133, '1'),
(280887, 1536, 142, '1'),
(280888, 1536, 143, '1'),
(280889, 1536, 144, '1'),
(280890, 1536, 167, '1'),
(280891, 1536, 208, '1'),
(280892, 1536, 224, '1'),
(280893, 1536, 225, '1'),
(280894, 1536, 264, '1'),
(280895, 1536, 267, '1'),
(280896, 1536, 320, '1'),
(280897, 1536, 321, '1'),
(280898, 1536, 322, '1'),
(280899, 1536, 352, '1'),
(280900, 1536, 353, '1'),
(280901, 1536, 354, '1'),
(280902, 1536, 384, '1'),
(280903, 1536, 389, '1'),
(280904, 1536, 390, '1'),
(280905, 1536, 391, '1'),
(280906, 1536, 393, '1'),
(280907, 1536, 663, '1'),
(280908, 1536, 664, '1'),
(280909, 1536, 681, '1'),
(280910, 1536, 682, '1'),
(280911, 1536, 696, '1'),
(280912, 1536, 699, '1'),
(280913, 1536, 704, '1'),
(280914, 1536, 705, '1'),
(280915, 1536, 706, '1'),
(280916, 1536, 707, '1'),
(280917, 1536, 721, '1'),
(280918, 1536, 740, '1'),
(280919, 1536, 744, '1'),
(280920, 1536, 747, '1'),
(280921, 1536, 748, '1'),
(280922, 1536, 751, '1'),
(280923, 1536, 752, '1'),
(280924, 1536, 771, '1'),
(280925, 1536, 773, '1'),
(280926, 1536, 20, '2'),
(280927, 1536, 80, '25'),
(280928, 1536, 81, '4'),
(280929, 1536, 82, '4'),
(280930, 1536, 83, '4'),
(280931, 1536, 84, '5.25'),
(280932, 1536, 85, '3'),
(280933, 1536, 86, '2.25'),
(280934, 1536, 87, '3'),
(280935, 1536, 89, '12'),
(280936, 1536, 90, '4'),
(280937, 1536, 91, '1'),
(280938, 1536, 92, '24'),
(280939, 1536, 93, '9'),
(280940, 1536, 94, '16'),
(280941, 1536, 95, '12'),
(280942, 1536, 96, '4'),
(280943, 1536, 97, '4'),
(280944, 1536, 98, '4'),
(280945, 1536, 99, '4'),
(280946, 1536, 100, '4'),
(280947, 1536, 101, '4'),
(280948, 1536, 103, '2'),
(280949, 1536, 105, '2'),
(280950, 1536, 106, '41'),
(280951, 1536, 118, '4'),
(280952, 1536, 119, '2'),
(280953, 1536, 139, '0'),
(280954, 1536, 140, '0'),
(280955, 1536, 141, '0'),
(280956, 1536, 147, '0'),
(280957, 1536, 149, '0'),
(280958, 1536, 151, '0'),
(280959, 1536, 153, '0'),
(280960, 1536, 155, '0.06'),
(280961, 1536, 157, '0'),
(280962, 1536, 160, '0'),
(280963, 1536, 164, '0'),
(280964, 1536, 166, '0'),
(280965, 1536, 169, '0'),
(280966, 1536, 171, '0'),
(280967, 1536, 175, '0'),
(280968, 1536, 177, '0'),
(280969, 1536, 179, '0'),
(280970, 1536, 181, '0'),
(280971, 1536, 183, '0'),
(280972, 1536, 185, '0'),
(280973, 1536, 187, '0'),
(280974, 1536, 189, '0'),
(280975, 1536, 191, '0'),
(280976, 1536, 193, '0'),
(280977, 1536, 195, '0'),
(280978, 1536, 197, '0'),
(280979, 1536, 199, '0'),
(280980, 1536, 201, '0'),
(280981, 1536, 203, '0'),
(280982, 1536, 205, '0'),
(280983, 1536, 207, '0'),
(280984, 1536, 209, '0'),
(280985, 1536, 211, '0'),
(280986, 1536, 213, '0.47'),
(280987, 1536, 215, '0.47'),
(280988, 1536, 217, '0'),
(280989, 1536, 219, '0'),
(280990, 1536, 221, '0'),
(280991, 1536, 223, '0'),
(280992, 1536, 233, '0'),
(280993, 1536, 237, '0'),
(280994, 1536, 239, '0'),
(280995, 1536, 241, '0'),
(280996, 1536, 243, '0'),
(280997, 1536, 246, '0'),
(280998, 1536, 248, '0'),
(280999, 1536, 250, '0'),
(281000, 1536, 257, '0'),
(281001, 1536, 259, '0'),
(281002, 1536, 263, '0'),
(281003, 1536, 266, '0.47'),
(281004, 1536, 268, '0.47'),
(281005, 1536, 270, '0'),
(281006, 1536, 272, '0'),
(281007, 1536, 274, '0'),
(281008, 1536, 276, '0'),
(281009, 1536, 278, '0'),
(281010, 1536, 302, '0'),
(281011, 1536, 304, '0'),
(281012, 1536, 306, '0'),
(281013, 1536, 308, '0'),
(281014, 1536, 310, '0'),
(281015, 1536, 312, '0'),
(281016, 1536, 314, '0'),
(281017, 1536, 316, '0'),
(281018, 1536, 318, '0'),
(281019, 1536, 385, '2'),
(281020, 1536, 392, '0'),
(281021, 1536, 394, '0'),
(281022, 1536, 396, '0'),
(281023, 1536, 398, '0'),
(281024, 1536, 400, '0'),
(281025, 1536, 402, '0'),
(281026, 1536, 404, '0'),
(281027, 1536, 406, '0'),
(281028, 1536, 408, '0'),
(281029, 1536, 410, '0'),
(281030, 1536, 412, '0'),
(281031, 1536, 414, '0'),
(281032, 1536, 416, '0'),
(281033, 1536, 418, '0'),
(281034, 1536, 420, '0'),
(281035, 1536, 422, '0'),
(281036, 1536, 424, '0'),
(281037, 1536, 426, '0'),
(281038, 1536, 428, '0'),
(281039, 1536, 430, '0'),
(281040, 1536, 432, '0'),
(281041, 1536, 434, '0'),
(281042, 1536, 436, '0'),
(281043, 1536, 438, '0'),
(281044, 1536, 440, '0'),
(281045, 1536, 442, '0'),
(281046, 1536, 444, '0'),
(281047, 1536, 446, '0'),
(281048, 1536, 449, '0'),
(281049, 1536, 451, '0'),
(281050, 1536, 453, '0'),
(281051, 1536, 455, '0'),
(281052, 1536, 457, '0'),
(281053, 1536, 459, '0'),
(281054, 1536, 461, '0'),
(281055, 1536, 463, '0'),
(281056, 1536, 465, '0'),
(281057, 1536, 467, '0'),
(281058, 1536, 469, '0'),
(281059, 1536, 471, '0'),
(281060, 1536, 474, '0'),
(281061, 1536, 476, '0'),
(281062, 1536, 478, '0'),
(281063, 1536, 480, '0'),
(281064, 1536, 482, '0'),
(281065, 1536, 484, '0'),
(281066, 1536, 486, '0'),
(281067, 1536, 488, '0'),
(281068, 1536, 490, '0'),
(281069, 1536, 492, '0'),
(281070, 1536, 494, '0'),
(281071, 1536, 496, '0'),
(281072, 1536, 498, '0'),
(281073, 1536, 502, '0'),
(281074, 1536, 504, '0'),
(281075, 1536, 506, '0'),
(281076, 1536, 508, '0'),
(281077, 1536, 510, '0'),
(281078, 1536, 512, '0'),
(281079, 1536, 514, '0'),
(281080, 1536, 516, '0'),
(281081, 1536, 518, '0'),
(281082, 1536, 520, '0'),
(281083, 1536, 522, '1'),
(281084, 1536, 526, '1'),
(281085, 1536, 527, '0'),
(281086, 1536, 529, '47.49'),
(281087, 1536, 530, '32.42'),
(281088, 1536, 531, '17.78'),
(281089, 1536, 533, '0.9'),
(281090, 1536, 534, '36.11'),
(281091, 1536, 535, '142.29'),
(281092, 1536, 537, '0.94'),
(281093, 1536, 538, '0.31'),
(281094, 1536, 539, '0.6'),
(281095, 1536, 541, '0.55'),
(281096, 1536, 542, '0.91'),
(281097, 1536, 543, '0.43'),
(281098, 1536, 544, '0.57'),
(281099, 1536, 545, '0'),
(281100, 1536, 548, '0.12'),
(281101, 1536, 549, '0.03'),
(281102, 1536, 551, '0.25'),
(281103, 1536, 552, '-0.25'),
(281104, 1536, 553, '0.19'),
(281105, 1536, 554, '0.57'),
(281106, 1536, 556, '0.64'),
(281107, 1536, 557, '0.73'),
(281108, 1536, 558, '1.2'),
(281109, 1536, 559, '0'),
(281110, 1536, 560, '0.24'),
(281111, 1536, 561, '0.02'),
(281112, 1536, 562, '0.03'),
(281113, 1536, 563, '0.01'),
(281114, 1536, 564, '0'),
(281115, 1536, 565, '0.97'),
(281116, 1536, 566, '-0.82'),
(281117, 1536, 568, '0.03'),
(281118, 1536, 569, '0.05'),
(281119, 1536, 570, '0.99'),
(281120, 1536, 571, '-0.97'),
(281121, 1536, 572, '0.58'),
(281122, 1536, 573, '0.02'),
(281123, 1536, 574, '0.02'),
(281124, 1536, 575, '0'),
(281125, 1536, 576, '0'),
(281126, 1536, 577, '1.91'),
(281127, 1536, 578, '-1.9'),
(281128, 1536, 580, '1.26'),
(281129, 1536, 581, '1.54'),
(281130, 1536, 582, '1.99'),
(281131, 1536, 583, '0'),
(281132, 1536, 584, '0.57'),
(281133, 1536, 585, '0.03'),
(281134, 1536, 586, '0.05'),
(281135, 1536, 587, '0.02'),
(281136, 1536, 588, '0'),
(281137, 1536, 589, '1.57'),
(281138, 1536, 590, '-1.56'),
(281139, 1536, 592, '0.49'),
(281140, 1536, 593, '0.5'),
(281141, 1536, 594, '0.94'),
(281142, 1536, 595, '0'),
(281143, 1536, 596, '0.09'),
(281144, 1536, 597, '0.03'),
(281145, 1536, 598, '0.47'),
(281146, 1536, 599, '0.03'),
(281147, 1536, 600, '0'),
(281148, 1536, 601, '0.06'),
(281149, 1536, 602, '0'),
(281150, 1536, 604, '8.49'),
(281151, 1536, 605, '8.81'),
(281152, 1536, 606, '16'),
(281153, 1536, 607, '0'),
(281154, 1536, 608, '20.85'),
(281155, 1536, 609, '-0.45'),
(281156, 1536, 610, '-0.45'),
(281157, 1536, 611, '-0.48'),
(281158, 1536, 612, '0'),
(281159, 1536, 613, '0'),
(281160, 1536, 614, NULL),
(281161, 1536, 616, '9.28'),
(281162, 1536, 617, '9.38'),
(281163, 1536, 618, '16'),
(281164, 1536, 619, '0'),
(281165, 1536, 620, '17.4'),
(281166, 1536, 621, '-0.48'),
(281167, 1536, 622, '-0.48'),
(281168, 1536, 623, '-0.5'),
(281169, 1536, 624, '0'),
(281170, 1536, 625, '0'),
(281171, 1536, 626, NULL),
(281172, 1536, 628, '0'),
(281173, 1536, 629, '0'),
(281174, 1536, 630, '0'),
(281175, 1536, 631, '0'),
(281176, 1536, 632, '0'),
(281177, 1536, 633, '0'),
(281178, 1536, 634, '0'),
(281179, 1536, 635, '0'),
(281180, 1536, 636, '0'),
(281181, 1536, 637, '0'),
(281182, 1536, 638, '0'),
(281183, 1536, 640, '7.8'),
(281184, 1536, 641, '8.02'),
(281185, 1536, 642, '15.07'),
(281186, 1536, 643, '0'),
(281187, 1536, 644, '22.76'),
(281188, 1536, 645, '0.47'),
(281189, 1536, 646, '0.47'),
(281190, 1536, 647, '0.49'),
(281191, 1536, 648, '0'),
(281192, 1536, 649, '1'),
(281193, 1536, 650, '0'),
(281194, 1536, 652, '0'),
(281195, 1536, 653, '0'),
(281196, 1536, 654, '0'),
(281197, 1536, 655, '0'),
(281198, 1536, 656, '0'),
(281199, 1536, 657, '0'),
(281200, 1536, 658, '0'),
(281201, 1536, 659, '0'),
(281202, 1536, 660, '0'),
(281203, 1536, 661, '0'),
(281204, 1536, 662, '0'),
(281205, 1536, 777, '13477.81'),
(281206, 1536, 778, '530914.33'),
(281207, 164, 1, '1'),
(281208, 164, 2, '1'),
(281209, 164, 3, '1'),
(281210, 164, 4, '1'),
(281211, 164, 6, '1'),
(281212, 164, 7, '1'),
(281213, 164, 19, '1'),
(281214, 164, 23, '1'),
(281215, 164, 31, '1'),
(281216, 164, 32, '1'),
(281217, 164, 33, '1'),
(281218, 164, 76, '1'),
(281219, 164, 78, '1'),
(281220, 164, 104, '1'),
(281221, 164, 107, '1'),
(281222, 164, 108, '1'),
(281223, 164, 121, '1'),
(281224, 164, 131, '1'),
(281225, 164, 132, '1'),
(281226, 164, 133, '1'),
(281227, 164, 142, '1'),
(281228, 164, 143, '1'),
(281229, 164, 144, '1'),
(281230, 164, 167, '1'),
(281231, 164, 168, '1'),
(281232, 164, 170, '1'),
(281233, 164, 192, '1'),
(281234, 164, 196, '1'),
(281235, 164, 208, '1'),
(281236, 164, 224, '1'),
(281237, 164, 225, '1'),
(281238, 164, 258, '1'),
(281239, 164, 264, '1'),
(281240, 164, 267, '1'),
(281241, 164, 300, '1'),
(281242, 164, 303, '1'),
(281243, 164, 320, '1'),
(281244, 164, 338, '1'),
(281245, 164, 339, '1'),
(281246, 164, 344, '1'),
(281247, 164, 345, '1'),
(281248, 164, 352, '1'),
(281249, 164, 353, '1'),
(281250, 164, 356, '1'),
(281251, 164, 387, '1'),
(281252, 164, 663, '1'),
(281253, 164, 664, '1'),
(281254, 164, 681, '1'),
(281255, 164, 682, '1'),
(281256, 164, 684, '1'),
(281257, 164, 691, '1'),
(281258, 164, 692, '1'),
(281259, 164, 695, '1'),
(281260, 164, 696, '1'),
(281261, 164, 697, '1'),
(281262, 164, 700, '1'),
(281263, 164, 701, '1'),
(281264, 164, 702, '1'),
(281265, 164, 747, '1'),
(281266, 164, 771, '1'),
(281267, 164, 773, '1'),
(281268, 164, 774, '1'),
(281269, 164, 20, '2'),
(281270, 164, 80, '13'),
(281271, 164, 81, '5'),
(281272, 164, 82, '5'),
(281273, 164, 83, '8'),
(281274, 164, 84, '4.92'),
(281275, 164, 85, '2.46'),
(281276, 164, 86, '2.46'),
(281277, 164, 87, '4.92'),
(281278, 164, 89, '12'),
(281279, 164, 90, '1'),
(281280, 164, 91, '1'),
(281281, 164, 92, '36'),
(281282, 164, 93, '13'),
(281283, 164, 94, '24'),
(281284, 164, 95, '12'),
(281285, 164, 96, '3'),
(281286, 164, 97, '3'),
(281287, 164, 98, '3'),
(281288, 164, 99, '3'),
(281289, 164, 100, '1'),
(281290, 164, 101, '8'),
(281291, 164, 103, '2'),
(281292, 164, 105, '3'),
(281293, 164, 106, '15'),
(281294, 164, 118, '2'),
(281295, 164, 119, '1'),
(281296, 164, 139, '0'),
(281297, 164, 140, '0'),
(281298, 164, 141, '0'),
(281299, 164, 147, '0'),
(281300, 164, 149, '0'),
(281301, 164, 151, '0'),
(281302, 164, 153, '0'),
(281303, 164, 155, '0'),
(281304, 164, 157, '0'),
(281305, 164, 160, '0'),
(281306, 164, 164, '0'),
(281307, 164, 166, '0'),
(281308, 164, 169, '0.89'),
(281309, 164, 171, '0.89'),
(281310, 164, 175, '0'),
(281311, 164, 177, '0'),
(281312, 164, 179, '0'),
(281313, 164, 181, '0'),
(281314, 164, 183, '0'),
(281315, 164, 185, '0'),
(281316, 164, 187, '0'),
(281317, 164, 189, '0'),
(281318, 164, 191, '0'),
(281319, 164, 193, '0.03'),
(281320, 164, 195, '0'),
(281321, 164, 197, '0.03'),
(281322, 164, 199, '0'),
(281323, 164, 201, '0'),
(281324, 164, 203, '0'),
(281325, 164, 205, '0'),
(281326, 164, 207, '0'),
(281327, 164, 209, '0'),
(281328, 164, 211, '0'),
(281329, 164, 213, '0.08'),
(281330, 164, 215, '0.08'),
(281331, 164, 217, '0'),
(281332, 164, 219, '0'),
(281333, 164, 221, '0'),
(281334, 164, 223, '0'),
(281335, 164, 233, '0'),
(281336, 164, 237, '0'),
(281337, 164, 239, '0'),
(281338, 164, 241, '0'),
(281339, 164, 243, '0'),
(281340, 164, 246, '0'),
(281341, 164, 248, '0'),
(281342, 164, 250, '0'),
(281343, 164, 257, '0'),
(281344, 164, 259, '0.03'),
(281345, 164, 263, '0'),
(281346, 164, 266, '0.08'),
(281347, 164, 268, '0.08'),
(281348, 164, 270, '0'),
(281349, 164, 272, '0'),
(281350, 164, 274, '0'),
(281351, 164, 276, '0'),
(281352, 164, 278, '0'),
(281353, 164, 302, '0'),
(281354, 164, 304, '0.03'),
(281355, 164, 306, '0'),
(281356, 164, 308, '0'),
(281357, 164, 310, '0'),
(281358, 164, 312, '0'),
(281359, 164, 314, '0'),
(281360, 164, 316, '0'),
(281361, 164, 318, '0'),
(281362, 164, 385, '1'),
(281363, 164, 392, '0'),
(281364, 164, 394, '0'),
(281365, 164, 396, '0'),
(281366, 164, 398, '0'),
(281367, 164, 400, '0'),
(281368, 164, 402, '0'),
(281369, 164, 404, '0'),
(281370, 164, 406, '0'),
(281371, 164, 408, '0'),
(281372, 164, 410, '0'),
(281373, 164, 412, '0'),
(281374, 164, 414, '0'),
(281375, 164, 416, '0'),
(281376, 164, 418, '0'),
(281377, 164, 420, '0'),
(281378, 164, 422, '0'),
(281379, 164, 424, '0'),
(281380, 164, 426, '0'),
(281381, 164, 428, '0'),
(281382, 164, 430, '0'),
(281383, 164, 432, '0'),
(281384, 164, 434, '0'),
(281385, 164, 436, '0'),
(281386, 164, 438, '0'),
(281387, 164, 440, '0'),
(281388, 164, 442, '0'),
(281389, 164, 444, '0'),
(281390, 164, 446, '0'),
(281391, 164, 449, '0'),
(281392, 164, 451, '0'),
(281393, 164, 453, '0'),
(281394, 164, 455, '0'),
(281395, 164, 457, '0'),
(281396, 164, 459, '0'),
(281397, 164, 461, '0'),
(281398, 164, 463, '0'),
(281399, 164, 465, '0'),
(281400, 164, 467, '0'),
(281401, 164, 469, '0'),
(281402, 164, 471, '0'),
(281403, 164, 474, '0'),
(281404, 164, 476, '0'),
(281405, 164, 478, '0'),
(281406, 164, 480, '0'),
(281407, 164, 482, '0'),
(281408, 164, 484, '0'),
(281409, 164, 486, '0'),
(281410, 164, 488, '0'),
(281411, 164, 490, '0'),
(281412, 164, 492, '0'),
(281413, 164, 494, '0'),
(281414, 164, 496, '0'),
(281415, 164, 498, '0'),
(281416, 164, 502, '0'),
(281417, 164, 504, '0'),
(281418, 164, 506, '0'),
(281419, 164, 508, '0'),
(281420, 164, 510, '0'),
(281421, 164, 512, '0'),
(281422, 164, 514, '0'),
(281423, 164, 516, '0'),
(281424, 164, 518, '0'),
(281425, 164, 520, '0'),
(281426, 164, 522, '0'),
(281427, 164, 526, '0.95'),
(281428, 164, 527, '0.94'),
(281429, 164, 529, '289'),
(281430, 164, 530, '261.2'),
(281431, 164, 531, '249.47'),
(281432, 164, 533, '1'),
(281433, 164, 534, '181.34'),
(281434, 164, 535, '21.49'),
(281435, 164, 537, '1'),
(281436, 164, 538, '0.18'),
(281437, 164, 539, '1'),
(281438, 164, 541, '0.35'),
(281439, 164, 542, '0.7'),
(281440, 164, 543, '1'),
(281441, 164, 544, '0'),
(281442, 164, 545, '0'),
(281443, 164, 548, '0'),
(281444, 164, 549, '0.01'),
(281445, 164, 551, '1'),
(281446, 164, 552, '0.99'),
(281447, 164, 553, '0.15'),
(281448, 164, 554, '0.35'),
(281449, 164, 556, '0.73'),
(281450, 164, 557, '0.67'),
(281451, 164, 558, '1.97'),
(281452, 164, 559, '0'),
(281453, 164, 560, '0.57'),
(281454, 164, 561, '0.01'),
(281455, 164, 562, '0.02'),
(281456, 164, 563, '0.01'),
(281457, 164, 564, '0'),
(281458, 164, 565, '1.52'),
(281459, 164, 566, '-1.52'),
(281460, 164, 568, '0.06'),
(281461, 164, 569, '0'),
(281462, 164, 570, '1'),
(281463, 164, 571, '-0.98'),
(281464, 164, 572, '0.33'),
(281465, 164, 573, '0.01'),
(281466, 164, 574, '0.01'),
(281467, 164, 575, '-0'),
(281468, 164, 576, '0'),
(281469, 164, 577, '1.98'),
(281470, 164, 578, '-1.97'),
(281471, 164, 580, '0.78'),
(281472, 164, 581, '0.72'),
(281473, 164, 582, '2'),
(281474, 164, 583, '0'),
(281475, 164, 584, '0.58'),
(281476, 164, 585, '0.01'),
(281477, 164, 586, '0.03'),
(281478, 164, 587, '0.01'),
(281479, 164, 588, '0'),
(281480, 164, 589, '1.52'),
(281481, 164, 590, '-1.52'),
(281482, 164, 592, '0.56'),
(281483, 164, 593, '0.58'),
(281484, 164, 594, '0.62'),
(281485, 164, 595, '0'),
(281486, 164, 596, '0'),
(281487, 164, 597, '-0'),
(281488, 164, 598, '-0.03'),
(281489, 164, 599, '-0'),
(281490, 164, 600, '0'),
(281491, 164, 601, '0.08'),
(281492, 164, 602, '-0.08'),
(281493, 164, 604, '4.95'),
(281494, 164, 605, '4.99'),
(281495, 164, 606, '8.66'),
(281496, 164, 607, '0'),
(281497, 164, 608, '1.98'),
(281498, 164, 609, '0.01'),
(281499, 164, 610, '0.02'),
(281500, 164, 611, '-0'),
(281501, 164, 612, '0'),
(281502, 164, 613, '5.78'),
(281503, 164, 614, '-5.99'),
(281504, 164, 616, '4.96'),
(281505, 164, 617, '5'),
(281506, 164, 618, '8.66'),
(281507, 164, 619, '0'),
(281508, 164, 620, '1.93'),
(281509, 164, 621, '0.01'),
(281510, 164, 622, '0.02'),
(281511, 164, 623, '-0'),
(281512, 164, 624, '0'),
(281513, 164, 625, '5.47'),
(281514, 164, 626, '-5.55'),
(281515, 164, 628, '1.12'),
(281516, 164, 629, '1'),
(281517, 164, 630, '2'),
(281518, 164, 631, '0'),
(281519, 164, 632, '0.1'),
(281520, 164, 633, '0.01'),
(281521, 164, 634, '0.01'),
(281522, 164, 635, '-0'),
(281523, 164, 636, '0'),
(281524, 164, 637, '1'),
(281525, 164, 638, NULL),
(281526, 164, 640, '7.3'),
(281527, 164, 641, '7.53'),
(281528, 164, 642, '8'),
(281529, 164, 643, '0'),
(281530, 164, 644, '0.82'),
(281531, 164, 645, '-0.03'),
(281532, 164, 646, '-0.03'),
(281533, 164, 647, '-0.01'),
(281534, 164, 648, '0'),
(281535, 164, 649, '1'),
(281536, 164, 650, NULL),
(281537, 164, 652, '0'),
(281538, 164, 653, '0'),
(281539, 164, 654, '0'),
(281540, 164, 655, '0'),
(281541, 164, 656, '0'),
(281542, 164, 657, '0'),
(281543, 164, 658, '0'),
(281544, 164, 659, '0'),
(281545, 164, 660, '0'),
(281546, 164, 661, '0'),
(281547, 164, 662, '0'),
(281548, 164, 777, '2576.92'),
(281549, 164, 778, '351382.56'),
(281550, 270, 1, '1'),
(281551, 270, 2, '1'),
(281552, 270, 3, '1'),
(281553, 270, 4, '1'),
(281554, 270, 6, '1'),
(281555, 270, 7, '1'),
(281556, 270, 19, '1'),
(281557, 270, 23, '1'),
(281558, 270, 31, '1'),
(281559, 270, 32, '1'),
(281560, 270, 33, '1'),
(281561, 270, 63, '1'),
(281562, 270, 67, '1'),
(281563, 270, 70, '1'),
(281564, 270, 71, '1'),
(281565, 270, 72, '1'),
(281566, 270, 74, '1'),
(281567, 270, 76, '1'),
(281568, 270, 77, '1'),
(281569, 270, 78, '1'),
(281570, 270, 104, '1'),
(281571, 270, 107, '1'),
(281572, 270, 108, '1'),
(281573, 270, 121, '1'),
(281574, 270, 131, '1'),
(281575, 270, 132, '1'),
(281576, 270, 142, '1'),
(281577, 270, 143, '1'),
(281578, 270, 144, '1'),
(281579, 270, 145, '1'),
(281580, 270, 154, '1'),
(281581, 270, 167, '1'),
(281582, 270, 208, '1'),
(281583, 270, 224, '1'),
(281584, 270, 225, '1'),
(281585, 270, 242, '1'),
(281586, 270, 244, '1'),
(281587, 270, 245, '1'),
(281588, 270, 251, '1'),
(281589, 270, 253, '1'),
(281590, 270, 255, '1'),
(281591, 270, 264, '1'),
(281592, 270, 267, '1'),
(281593, 270, 289, '1'),
(281594, 270, 320, '1'),
(281595, 270, 321, '1'),
(281596, 270, 325, '1'),
(281597, 270, 332, '1'),
(281598, 270, 333, '1'),
(281599, 270, 384, '1'),
(281600, 270, 387, '1'),
(281601, 270, 389, '1'),
(281602, 270, 505, '1'),
(281603, 270, 663, '1'),
(281604, 270, 664, '1'),
(281605, 270, 665, '1'),
(281606, 270, 666, '1'),
(281607, 270, 667, '1'),
(281608, 270, 668, '1'),
(281609, 270, 680, '1'),
(281610, 270, 681, '1'),
(281611, 270, 682, '1'),
(281612, 270, 684, '1'),
(281613, 270, 686, '1'),
(281614, 270, 691, '1'),
(281615, 270, 692, '1'),
(281616, 270, 693, '1'),
(281617, 270, 696, '1'),
(281618, 270, 697, '1'),
(281619, 270, 699, '1'),
(281620, 270, 700, '1'),
(281621, 270, 701, '1'),
(281622, 270, 702, '1'),
(281623, 270, 704, '1'),
(281624, 270, 705, '1'),
(281625, 270, 706, '1'),
(281626, 270, 707, '1'),
(281627, 270, 710, '1'),
(281628, 270, 747, '1'),
(281629, 270, 771, '1'),
(281630, 270, 772, '1'),
(281631, 270, 773, '1'),
(281632, 270, 20, '2'),
(281633, 270, 80, '39'),
(281634, 270, 81, '6'),
(281635, 270, 82, '4'),
(281636, 270, 83, '4'),
(281637, 270, 84, '5.67'),
(281638, 270, 85, '3.17'),
(281639, 270, 86, '2.5'),
(281640, 270, 87, '3.17'),
(281641, 270, 88, '0'),
(281642, 270, 89, '16'),
(281643, 270, 90, '8'),
(281644, 270, 91, '1'),
(281645, 270, 92, '38'),
(281646, 270, 93, '15'),
(281647, 270, 94, '24'),
(281648, 270, 95, '16'),
(281649, 270, 96, '6'),
(281650, 270, 97, '6'),
(281651, 270, 98, '4'),
(281652, 270, 99, '4'),
(281653, 270, 100, '4'),
(281654, 270, 101, '4'),
(281655, 270, 102, '0'),
(281656, 270, 103, '2'),
(281657, 270, 105, '3'),
(281658, 270, 106, '41'),
(281659, 270, 118, '1'),
(281660, 270, 119, '0'),
(281661, 270, 120, '0'),
(281662, 270, 139, '0'),
(281663, 270, 140, '0'),
(281664, 270, 141, '0'),
(281665, 270, 147, '0'),
(281666, 270, 149, '0'),
(281667, 270, 151, '0'),
(281668, 270, 153, '0'),
(281669, 270, 155, '0'),
(281670, 270, 157, '0'),
(281671, 270, 160, '0'),
(281672, 270, 164, '0'),
(281673, 270, 166, '0'),
(281674, 270, 169, '0'),
(281675, 270, 171, '0'),
(281676, 270, 175, '0'),
(281677, 270, 177, '0'),
(281678, 270, 179, '0'),
(281679, 270, 181, '0'),
(281680, 270, 183, '0'),
(281681, 270, 185, '0'),
(281682, 270, 187, '0'),
(281683, 270, 189, '0'),
(281684, 270, 191, '0'),
(281685, 270, 193, '0'),
(281686, 270, 195, '0'),
(281687, 270, 197, '0'),
(281688, 270, 199, '0'),
(281689, 270, 201, '0'),
(281690, 270, 203, '0'),
(281691, 270, 205, '0'),
(281692, 270, 207, '0'),
(281693, 270, 209, '0'),
(281694, 270, 211, '1'),
(281695, 270, 213, '0'),
(281696, 270, 215, '0.32'),
(281697, 270, 217, '0'),
(281698, 270, 219, '0.68'),
(281699, 270, 221, '0'),
(281700, 270, 223, '0'),
(281701, 270, 233, '0'),
(281702, 270, 237, '0'),
(281703, 270, 239, '0'),
(281704, 270, 241, '0'),
(281705, 270, 243, '0'),
(281706, 270, 246, '0'),
(281707, 270, 248, '0'),
(281708, 270, 250, '0'),
(281709, 270, 257, '0'),
(281710, 270, 259, '0'),
(281711, 270, 263, '0'),
(281712, 270, 266, '0'),
(281713, 270, 268, '0'),
(281714, 270, 270, '0'),
(281715, 270, 272, '0'),
(281716, 270, 274, '0'),
(281717, 270, 276, '0'),
(281718, 270, 278, '0'),
(281719, 270, 302, '0'),
(281720, 270, 304, '0'),
(281721, 270, 306, '0'),
(281722, 270, 308, '0'),
(281723, 270, 310, '0'),
(281724, 270, 312, '0'),
(281725, 270, 314, '0'),
(281726, 270, 316, '0'),
(281727, 270, 318, '0'),
(281728, 270, 385, '4'),
(281729, 270, 392, '0'),
(281730, 270, 394, '0'),
(281731, 270, 396, '0'),
(281732, 270, 398, '0'),
(281733, 270, 400, '0'),
(281734, 270, 402, '0'),
(281735, 270, 404, '0'),
(281736, 270, 406, '0'),
(281737, 270, 408, '0'),
(281738, 270, 410, '0'),
(281739, 270, 412, '0'),
(281740, 270, 414, '0'),
(281741, 270, 416, '0'),
(281742, 270, 418, '0'),
(281743, 270, 420, '0'),
(281744, 270, 422, '0'),
(281745, 270, 424, '0'),
(281746, 270, 426, '0'),
(281747, 270, 428, '0'),
(281748, 270, 430, '0'),
(281749, 270, 432, '0'),
(281750, 270, 434, '0'),
(281751, 270, 436, '0'),
(281752, 270, 438, '0'),
(281753, 270, 440, '0'),
(281754, 270, 442, '0'),
(281755, 270, 444, '0'),
(281756, 270, 446, '0'),
(281757, 270, 449, '0'),
(281758, 270, 451, '0'),
(281759, 270, 453, '0'),
(281760, 270, 455, '0'),
(281761, 270, 457, '0'),
(281762, 270, 459, '0'),
(281763, 270, 461, '0'),
(281764, 270, 463, '0'),
(281765, 270, 465, '0'),
(281766, 270, 467, '0'),
(281767, 270, 469, '0'),
(281768, 270, 471, '0'),
(281769, 270, 474, '0'),
(281770, 270, 476, '0'),
(281771, 270, 478, '0'),
(281772, 270, 480, '0'),
(281773, 270, 482, '0'),
(281774, 270, 484, '0'),
(281775, 270, 486, '0'),
(281776, 270, 488, '0'),
(281777, 270, 490, '0'),
(281778, 270, 492, '0'),
(281779, 270, 494, '0'),
(281780, 270, 496, '0'),
(281781, 270, 498, '0'),
(281782, 270, 502, '0'),
(281783, 270, 504, '0'),
(281784, 270, 506, '0'),
(281785, 270, 508, '0'),
(281786, 270, 510, '0'),
(281787, 270, 512, '0'),
(281788, 270, 514, '0'),
(281789, 270, 516, '0'),
(281790, 270, 518, '0'),
(281791, 270, 520, '0'),
(281792, 270, 522, '1'),
(281793, 270, 526, '0.37'),
(281794, 270, 527, '0.34'),
(281795, 270, 529, '2500'),
(281796, 270, 530, '2500'),
(281797, 270, 531, '2500'),
(281798, 270, 533, '1'),
(281799, 270, 534, '4964.19'),
(281800, 270, 535, '77.31'),
(281801, 270, 537, '1'),
(281802, 270, 538, '0.31'),
(281803, 270, 539, '0.62'),
(281804, 270, 541, '0.5'),
(281805, 270, 542, '1'),
(281806, 270, 543, '0'),
(281807, 270, 544, '0'),
(281808, 270, 545, '1'),
(281809, 270, 548, '0'),
(281810, 270, 549, '0'),
(281811, 270, 551, '0'),
(281812, 270, 552, '-1'),
(281813, 270, 553, '0'),
(281814, 270, 554, '0'),
(281815, 270, 556, '0'),
(281816, 270, 557, '0'),
(281817, 270, 558, '0'),
(281818, 270, 559, '0'),
(281819, 270, 560, '0'),
(281820, 270, 561, '0'),
(281821, 270, 562, '0'),
(281822, 270, 563, '0'),
(281823, 270, 564, '0'),
(281824, 270, 565, '0'),
(281825, 270, 566, '0'),
(281826, 270, 568, '0'),
(281827, 270, 569, '0'),
(281828, 270, 570, '0'),
(281829, 270, 571, '0'),
(281830, 270, 572, '0'),
(281831, 270, 573, '0'),
(281832, 270, 574, '0'),
(281833, 270, 575, '0'),
(281834, 270, 576, '0'),
(281835, 270, 577, '0'),
(281836, 270, 578, '0'),
(281837, 270, 580, '0'),
(281838, 270, 581, '0'),
(281839, 270, 582, '0'),
(281840, 270, 583, '0'),
(281841, 270, 584, '0'),
(281842, 270, 585, '0'),
(281843, 270, 586, '0'),
(281844, 270, 587, '0'),
(281845, 270, 588, '0'),
(281846, 270, 589, '0'),
(281847, 270, 590, '0'),
(281848, 270, 592, '0.71'),
(281849, 270, 593, '0.71'),
(281850, 270, 594, '1'),
(281851, 270, 595, '0'),
(281852, 270, 596, '0.01'),
(281853, 270, 597, '-0'),
(281854, 270, 598, '-0'),
(281855, 270, 599, '-0'),
(281856, 270, 600, '0'),
(281857, 270, 601, '0.04'),
(281858, 270, 602, '-0.04'),
(281859, 270, 604, '93.54'),
(281860, 270, 605, '94.13'),
(281861, 270, 606, '132'),
(281862, 270, 607, '0'),
(281863, 270, 608, '210.18'),
(281864, 270, 609, '-0.02'),
(281865, 270, 610, '-0'),
(281866, 270, 611, '-0'),
(281867, 270, 612, '0'),
(281868, 270, 613, '65.53'),
(281869, 270, 614, '-65.69'),
(281870, 270, 616, '93.54'),
(281871, 270, 617, '94.13'),
(281872, 270, 618, '132'),
(281873, 270, 619, '0'),
(281874, 270, 620, '210.18'),
(281875, 270, 621, '-0.02'),
(281876, 270, 622, '-0'),
(281877, 270, 623, '-0'),
(281878, 270, 624, '0'),
(281879, 270, 625, '65.53'),
(281880, 270, 626, '-65.69'),
(281881, 270, 628, '2.67'),
(281882, 270, 629, '2.06'),
(281883, 270, 630, '6'),
(281884, 270, 631, '0'),
(281885, 270, 632, '1.93'),
(281886, 270, 633, '0'),
(281887, 270, 634, '-0'),
(281888, 270, 635, '-0'),
(281889, 270, 636, '0'),
(281890, 270, 637, '5'),
(281891, 270, 638, '-5'),
(281892, 270, 640, '48'),
(281893, 270, 641, '48'),
(281894, 270, 642, '48'),
(281895, 270, 643, '0'),
(281896, 270, 644, '0'),
(281897, 270, 645, '0'),
(281898, 270, 646, '0'),
(281899, 270, 647, '0'),
(281900, 270, 648, '0'),
(281901, 270, 649, '0'),
(281902, 270, 650, '0'),
(281903, 270, 652, '0'),
(281904, 270, 653, '0'),
(281905, 270, 654, '0'),
(281906, 270, 655, '0'),
(281907, 270, 656, '0'),
(281908, 270, 657, '0'),
(281909, 270, 658, '0'),
(281910, 270, 659, '0'),
(281911, 270, 660, '0'),
(281912, 270, 661, '0'),
(281913, 270, 662, '0'),
(281914, 270, 777, '30.65'),
(281915, 270, 778, '77356.34'),
(281916, 1176, 1, '1'),
(281917, 1176, 2, '1'),
(281918, 1176, 3, '1'),
(281919, 1176, 4, '1'),
(281920, 1176, 6, '1'),
(281921, 1176, 7, '1'),
(281922, 1176, 19, '1'),
(281923, 1176, 24, '1'),
(281924, 1176, 31, '1'),
(281925, 1176, 32, '1'),
(281926, 1176, 33, '1'),
(281927, 1176, 34, '1'),
(281928, 1176, 41, '1'),
(281929, 1176, 50, '1'),
(281930, 1176, 59, '1'),
(281931, 1176, 60, '1'),
(281932, 1176, 63, '1'),
(281933, 1176, 69, '1'),
(281934, 1176, 70, '1'),
(281935, 1176, 71, '1'),
(281936, 1176, 76, '1'),
(281937, 1176, 77, '1'),
(281938, 1176, 104, '1'),
(281939, 1176, 107, '1'),
(281940, 1176, 108, '1'),
(281941, 1176, 121, '1'),
(281942, 1176, 131, '1'),
(281943, 1176, 132, '1'),
(281944, 1176, 142, '1'),
(281945, 1176, 143, '1'),
(281946, 1176, 144, '1'),
(281947, 1176, 167, '1'),
(281948, 1176, 208, '1'),
(281949, 1176, 224, '1'),
(281950, 1176, 225, '1'),
(281951, 1176, 240, '1'),
(281952, 1176, 242, '1'),
(281953, 1176, 251, '1'),
(281954, 1176, 253, '1'),
(281955, 1176, 255, '1'),
(281956, 1176, 258, '1'),
(281957, 1176, 300, '1'),
(281958, 1176, 301, '1'),
(281959, 1176, 320, '1'),
(281960, 1176, 338, '1'),
(281961, 1176, 339, '1'),
(281962, 1176, 345, '1'),
(281963, 1176, 387, '1'),
(281964, 1176, 663, '1'),
(281965, 1176, 664, '1'),
(281966, 1176, 681, '1'),
(281967, 1176, 683, '1'),
(281968, 1176, 691, '1'),
(281969, 1176, 692, '1'),
(281970, 1176, 695, '1'),
(281971, 1176, 696, '1'),
(281972, 1176, 697, '1'),
(281973, 1176, 700, '1'),
(281974, 1176, 701, '1'),
(281975, 1176, 704, '1'),
(281976, 1176, 705, '1'),
(281977, 1176, 706, '1'),
(281978, 1176, 707, '1'),
(281979, 1176, 710, '1'),
(281980, 1176, 747, '1'),
(281981, 1176, 771, '1'),
(281982, 1176, 773, '1'),
(281983, 1176, 20, '4'),
(281984, 1176, 80, '32'),
(281985, 1176, 81, '8'),
(281986, 1176, 82, '4'),
(281987, 1176, 83, '4'),
(281988, 1176, 84, '5.88'),
(281989, 1176, 85, '3.25'),
(281990, 1176, 86, '2.62'),
(281991, 1176, 87, '3.25'),
(281992, 1176, 88, '0'),
(281993, 1176, 89, '20'),
(281994, 1176, 90, '12'),
(281995, 1176, 91, '1'),
(281996, 1176, 92, '52'),
(281997, 1176, 93, '21'),
(281998, 1176, 94, '32'),
(281999, 1176, 95, '20'),
(282000, 1176, 96, '8'),
(282001, 1176, 97, '8'),
(282002, 1176, 98, '4'),
(282003, 1176, 99, '4'),
(282004, 1176, 100, '4'),
(282005, 1176, 101, '4'),
(282006, 1176, 102, '0'),
(282007, 1176, 103, '2'),
(282008, 1176, 105, '5'),
(282009, 1176, 106, '36'),
(282010, 1176, 118, '4'),
(282011, 1176, 119, '1'),
(282012, 1176, 120, '0'),
(282013, 1176, 139, '0'),
(282014, 1176, 140, '0'),
(282015, 1176, 141, '0'),
(282016, 1176, 147, '0'),
(282017, 1176, 149, '0'),
(282018, 1176, 151, '0'),
(282019, 1176, 153, '0'),
(282020, 1176, 155, '0'),
(282021, 1176, 157, '0'),
(282022, 1176, 160, '0'),
(282023, 1176, 164, '0'),
(282024, 1176, 166, '0'),
(282025, 1176, 169, '0'),
(282026, 1176, 171, '0'),
(282027, 1176, 175, '0'),
(282028, 1176, 177, '0'),
(282029, 1176, 179, '0'),
(282030, 1176, 181, '0'),
(282031, 1176, 183, '0'),
(282032, 1176, 185, '0'),
(282033, 1176, 187, '0'),
(282034, 1176, 189, '0'),
(282035, 1176, 191, '0'),
(282036, 1176, 193, '0'),
(282037, 1176, 195, '0'),
(282038, 1176, 197, '0'),
(282039, 1176, 199, '0'),
(282040, 1176, 201, '0'),
(282041, 1176, 203, '0'),
(282042, 1176, 205, '0'),
(282043, 1176, 207, '0'),
(282044, 1176, 209, '0'),
(282045, 1176, 211, '0'),
(282046, 1176, 213, '0'),
(282047, 1176, 215, '0'),
(282048, 1176, 217, '0'),
(282049, 1176, 219, '0'),
(282050, 1176, 221, '0'),
(282051, 1176, 223, '0'),
(282052, 1176, 233, '0'),
(282053, 1176, 237, '0'),
(282054, 1176, 239, '0'),
(282055, 1176, 241, '0.32'),
(282056, 1176, 243, '0'),
(282057, 1176, 246, '0'),
(282058, 1176, 248, '0'),
(282059, 1176, 250, '0'),
(282060, 1176, 257, '0'),
(282061, 1176, 259, '0.32'),
(282062, 1176, 263, '0'),
(282063, 1176, 266, '0'),
(282064, 1176, 268, '0'),
(282065, 1176, 270, '0'),
(282066, 1176, 272, '0'),
(282067, 1176, 274, '0'),
(282068, 1176, 276, '0'),
(282069, 1176, 278, '0'),
(282070, 1176, 302, '0'),
(282071, 1176, 304, '0'),
(282072, 1176, 306, '0'),
(282073, 1176, 308, '0'),
(282074, 1176, 310, '0'),
(282075, 1176, 312, '0'),
(282076, 1176, 314, '0'),
(282077, 1176, 316, '0'),
(282078, 1176, 318, '0'),
(282079, 1176, 385, '1'),
(282080, 1176, 392, '0'),
(282081, 1176, 394, '0'),
(282082, 1176, 396, '0'),
(282083, 1176, 398, '0'),
(282084, 1176, 400, '0'),
(282085, 1176, 402, '0'),
(282086, 1176, 404, '0'),
(282087, 1176, 406, '0'),
(282088, 1176, 408, '0'),
(282089, 1176, 410, '0'),
(282090, 1176, 412, '0'),
(282091, 1176, 414, '0'),
(282092, 1176, 416, '0'),
(282093, 1176, 418, '0'),
(282094, 1176, 420, '0'),
(282095, 1176, 422, '0'),
(282096, 1176, 424, '0'),
(282097, 1176, 426, '0'),
(282098, 1176, 428, '0'),
(282099, 1176, 430, '0'),
(282100, 1176, 432, '0'),
(282101, 1176, 434, '0'),
(282102, 1176, 436, '0'),
(282103, 1176, 438, '0'),
(282104, 1176, 440, '0'),
(282105, 1176, 442, '0'),
(282106, 1176, 444, '0'),
(282107, 1176, 446, '0'),
(282108, 1176, 449, '0'),
(282109, 1176, 451, '0'),
(282110, 1176, 453, '0'),
(282111, 1176, 455, '0'),
(282112, 1176, 457, '0'),
(282113, 1176, 459, '0'),
(282114, 1176, 461, '0'),
(282115, 1176, 463, '0'),
(282116, 1176, 465, '0'),
(282117, 1176, 467, '0'),
(282118, 1176, 469, '0'),
(282119, 1176, 471, '0'),
(282120, 1176, 474, '0'),
(282121, 1176, 476, '0'),
(282122, 1176, 478, '0'),
(282123, 1176, 480, '0'),
(282124, 1176, 482, '0'),
(282125, 1176, 484, '0'),
(282126, 1176, 486, '0'),
(282127, 1176, 488, '0'),
(282128, 1176, 490, '0'),
(282129, 1176, 492, '0'),
(282130, 1176, 494, '0'),
(282131, 1176, 496, '0'),
(282132, 1176, 498, '0'),
(282133, 1176, 502, '0'),
(282134, 1176, 504, '0'),
(282135, 1176, 506, '0'),
(282136, 1176, 508, '0'),
(282137, 1176, 510, '0'),
(282138, 1176, 512, '0'),
(282139, 1176, 514, '0'),
(282140, 1176, 516, '0'),
(282141, 1176, 518, '0'),
(282142, 1176, 520, '0'),
(282143, 1176, 522, '0'),
(282144, 1176, 526, '0'),
(282145, 1176, 527, '0'),
(282146, 1176, 529, '917'),
(282147, 1176, 530, '57'),
(282148, 1176, 531, '57'),
(282149, 1176, 533, '0'),
(282150, 1176, 534, '-10.06'),
(282151, 1176, 535, '64.08'),
(282152, 1176, 537, '1'),
(282153, 1176, 538, '0.5'),
(282154, 1176, 539, '1'),
(282155, 1176, 541, '1'),
(282156, 1176, 542, '0'),
(282157, 1176, 543, '1'),
(282158, 1176, 544, '0'),
(282159, 1176, 545, '0'),
(282160, 1176, 548, '1'),
(282161, 1176, 549, '0'),
(282162, 1176, 551, '1'),
(282163, 1176, 552, '1'),
(282164, 1176, 553, '0.37'),
(282165, 1176, 554, '1.77'),
(282166, 1176, 556, '1.33'),
(282167, 1176, 557, '1.96'),
(282168, 1176, 558, '2'),
(282169, 1176, 559, '0'),
(282170, 1176, 560, '0.82'),
(282171, 1176, 561, '0.04'),
(282172, 1176, 562, '0.11'),
(282173, 1176, 563, '0.05'),
(282174, 1176, 564, '0'),
(282175, 1176, 565, '0.96'),
(282176, 1176, 566, '-0.23'),
(282177, 1176, 568, '-0.19'),
(282178, 1176, 569, '-0.96'),
(282179, 1176, 570, '1'),
(282180, 1176, 571, '-1'),
(282181, 1176, 572, '0.9'),
(282182, 1176, 573, '0.04'),
(282183, 1176, 574, '0.12'),
(282184, 1176, 575, '0.02'),
(282185, 1176, 576, '0'),
(282186, 1176, 577, '2'),
(282187, 1176, 578, '-2'),
(282188, 1176, 580, '1.35'),
(282189, 1176, 581, '1.96'),
(282190, 1176, 582, '2'),
(282191, 1176, 583, '0'),
(282192, 1176, 584, '0.81'),
(282193, 1176, 585, '0.04'),
(282194, 1176, 586, '0.19'),
(282195, 1176, 587, '0.04'),
(282196, 1176, 588, '0'),
(282197, 1176, 589, '0.96'),
(282198, 1176, 590, '-0.23'),
(282199, 1176, 592, '0.78'),
(282200, 1176, 593, '0.8'),
(282201, 1176, 594, '1'),
(282202, 1176, 595, '0'),
(282203, 1176, 596, '0.01'),
(282204, 1176, 597, '-0'),
(282205, 1176, 598, '-0.28'),
(282206, 1176, 599, '-0'),
(282207, 1176, 600, '0'),
(282208, 1176, 601, '0.35'),
(282209, 1176, 602, '-0.05'),
(282210, 1176, 604, '1'),
(282211, 1176, 605, '1'),
(282212, 1176, 606, '1'),
(282213, 1176, 607, '0'),
(282214, 1176, 608, '0'),
(282215, 1176, 609, '0'),
(282216, 1176, 610, '0'),
(282217, 1176, 611, '0'),
(282218, 1176, 612, '0'),
(282219, 1176, 613, '0'),
(282220, 1176, 614, '0'),
(282221, 1176, 616, '0'),
(282222, 1176, 617, '0'),
(282223, 1176, 618, '0'),
(282224, 1176, 619, '0'),
(282225, 1176, 620, '0'),
(282226, 1176, 621, '0'),
(282227, 1176, 622, '0'),
(282228, 1176, 623, '0'),
(282229, 1176, 624, '0'),
(282230, 1176, 625, '0'),
(282231, 1176, 626, '0'),
(282232, 1176, 628, '0'),
(282233, 1176, 629, '0'),
(282234, 1176, 630, '0'),
(282235, 1176, 631, '0'),
(282236, 1176, 632, '0'),
(282237, 1176, 633, '0'),
(282238, 1176, 634, '0'),
(282239, 1176, 635, '0'),
(282240, 1176, 636, '0'),
(282241, 1176, 637, '0'),
(282242, 1176, 638, '0'),
(282243, 1176, 640, '80'),
(282244, 1176, 641, '80'),
(282245, 1176, 642, '80'),
(282246, 1176, 643, '0'),
(282247, 1176, 644, '0'),
(282248, 1176, 645, '0'),
(282249, 1176, 646, '0'),
(282250, 1176, 647, '0'),
(282251, 1176, 648, '0'),
(282252, 1176, 649, '0'),
(282253, 1176, 650, '0'),
(282254, 1176, 652, '0'),
(282255, 1176, 653, '0'),
(282256, 1176, 654, '0'),
(282257, 1176, 655, '0'),
(282258, 1176, 656, '0'),
(282259, 1176, 657, '0'),
(282260, 1176, 658, '0'),
(282261, 1176, 659, '0'),
(282262, 1176, 660, '0'),
(282263, 1176, 661, '0'),
(282264, 1176, 662, '0'),
(282265, 1176, 777, '4108.34'),
(282266, 1176, 778, '316342.34'),
(282267, 273, 1, '1'),
(282268, 273, 2, '1'),
(282269, 273, 3, '1'),
(282270, 273, 4, '1'),
(282271, 273, 6, '1'),
(282272, 273, 7, '1'),
(282273, 273, 19, '1'),
(282274, 273, 24, '1'),
(282275, 273, 31, '1'),
(282276, 273, 32, '1'),
(282277, 273, 33, '1'),
(282278, 273, 63, '1'),
(282279, 273, 67, '1'),
(282280, 273, 70, '1'),
(282281, 273, 71, '1'),
(282282, 273, 76, '1'),
(282283, 273, 77, '1'),
(282284, 273, 104, '1'),
(282285, 273, 107, '1'),
(282286, 273, 108, '1'),
(282287, 273, 121, '1'),
(282288, 273, 131, '1'),
(282289, 273, 132, '1'),
(282290, 273, 142, '1'),
(282291, 273, 143, '1'),
(282292, 273, 144, '1'),
(282293, 273, 167, '1'),
(282294, 273, 208, '1'),
(282295, 273, 224, '1'),
(282296, 273, 225, '1'),
(282297, 273, 240, '1'),
(282298, 273, 242, '1'),
(282299, 273, 251, '1'),
(282300, 273, 253, '1'),
(282301, 273, 255, '1'),
(282302, 273, 258, '1'),
(282303, 273, 300, '1'),
(282304, 273, 301, '1'),
(282305, 273, 320, '1'),
(282306, 273, 338, '1'),
(282307, 273, 339, '1'),
(282308, 273, 345, '1'),
(282309, 273, 387, '1'),
(282310, 273, 663, '1'),
(282311, 273, 664, '1'),
(282312, 273, 681, '1'),
(282313, 273, 683, '1'),
(282314, 273, 691, '1'),
(282315, 273, 692, '1'),
(282316, 273, 695, '1'),
(282317, 273, 696, '1'),
(282318, 273, 697, '1'),
(282319, 273, 700, '1'),
(282320, 273, 701, '1'),
(282321, 273, 704, '1'),
(282322, 273, 705, '1'),
(282323, 273, 706, '1'),
(282324, 273, 707, '1'),
(282325, 273, 710, '1'),
(282326, 273, 747, '1'),
(282327, 273, 771, '1'),
(282328, 273, 773, '1'),
(282329, 273, 20, '4'),
(282330, 273, 80, '32'),
(282331, 273, 81, '8'),
(282332, 273, 82, '4'),
(282333, 273, 83, '4'),
(282334, 273, 84, '5.88'),
(282335, 273, 85, '3.25'),
(282336, 273, 86, '2.62'),
(282337, 273, 87, '3.25'),
(282338, 273, 88, '0'),
(282339, 273, 89, '20'),
(282340, 273, 90, '12'),
(282341, 273, 91, '1'),
(282342, 273, 92, '52'),
(282343, 273, 93, '21'),
(282344, 273, 94, '32'),
(282345, 273, 95, '20'),
(282346, 273, 96, '8'),
(282347, 273, 97, '8'),
(282348, 273, 98, '4'),
(282349, 273, 99, '4'),
(282350, 273, 100, '4'),
(282351, 273, 101, '4'),
(282352, 273, 102, '0'),
(282353, 273, 103, '2'),
(282354, 273, 105, '5'),
(282355, 273, 106, '36'),
(282356, 273, 118, '4'),
(282357, 273, 119, '1'),
(282358, 273, 120, '0'),
(282359, 273, 139, '0'),
(282360, 273, 140, '0'),
(282361, 273, 141, '0'),
(282362, 273, 147, '0'),
(282363, 273, 149, '0'),
(282364, 273, 151, '0'),
(282365, 273, 153, '0'),
(282366, 273, 155, '0'),
(282367, 273, 157, '0'),
(282368, 273, 160, '0'),
(282369, 273, 164, '0'),
(282370, 273, 166, '0'),
(282371, 273, 169, '0'),
(282372, 273, 171, '0'),
(282373, 273, 175, '0'),
(282374, 273, 177, '0'),
(282375, 273, 179, '0'),
(282376, 273, 181, '0'),
(282377, 273, 183, '0'),
(282378, 273, 185, '0'),
(282379, 273, 187, '0'),
(282380, 273, 189, '0'),
(282381, 273, 191, '0'),
(282382, 273, 193, '0'),
(282383, 273, 195, '0'),
(282384, 273, 197, '0'),
(282385, 273, 199, '0'),
(282386, 273, 201, '0'),
(282387, 273, 203, '0'),
(282388, 273, 205, '0'),
(282389, 273, 207, '0'),
(282390, 273, 209, '0'),
(282391, 273, 211, '0'),
(282392, 273, 213, '0'),
(282393, 273, 215, '0'),
(282394, 273, 217, '0'),
(282395, 273, 219, '0'),
(282396, 273, 221, '0'),
(282397, 273, 223, '0'),
(282398, 273, 233, '0'),
(282399, 273, 237, '0'),
(282400, 273, 239, '0'),
(282401, 273, 241, '0.32'),
(282402, 273, 243, '0'),
(282403, 273, 246, '0'),
(282404, 273, 248, '0'),
(282405, 273, 250, '0'),
(282406, 273, 257, '0'),
(282407, 273, 259, '0.32'),
(282408, 273, 263, '0'),
(282409, 273, 266, '0'),
(282410, 273, 268, '0'),
(282411, 273, 270, '0'),
(282412, 273, 272, '0'),
(282413, 273, 274, '0'),
(282414, 273, 276, '0'),
(282415, 273, 278, '0'),
(282416, 273, 302, '0'),
(282417, 273, 304, '0'),
(282418, 273, 306, '0'),
(282419, 273, 308, '0'),
(282420, 273, 310, '0'),
(282421, 273, 312, '0'),
(282422, 273, 314, '0'),
(282423, 273, 316, '0'),
(282424, 273, 318, '0'),
(282425, 273, 385, '1'),
(282426, 273, 392, '0'),
(282427, 273, 394, '0'),
(282428, 273, 396, '0'),
(282429, 273, 398, '0'),
(282430, 273, 400, '0'),
(282431, 273, 402, '0'),
(282432, 273, 404, '0'),
(282433, 273, 406, '0'),
(282434, 273, 408, '0'),
(282435, 273, 410, '0'),
(282436, 273, 412, '0'),
(282437, 273, 414, '0'),
(282438, 273, 416, '0'),
(282439, 273, 418, '0'),
(282440, 273, 420, '0'),
(282441, 273, 422, '0'),
(282442, 273, 424, '0'),
(282443, 273, 426, '0'),
(282444, 273, 428, '0'),
(282445, 273, 430, '0'),
(282446, 273, 432, '0'),
(282447, 273, 434, '0'),
(282448, 273, 436, '0'),
(282449, 273, 438, '0'),
(282450, 273, 440, '0'),
(282451, 273, 442, '0'),
(282452, 273, 444, '0'),
(282453, 273, 446, '0'),
(282454, 273, 449, '0'),
(282455, 273, 451, '0'),
(282456, 273, 453, '0'),
(282457, 273, 455, '0'),
(282458, 273, 457, '0'),
(282459, 273, 459, '0'),
(282460, 273, 461, '0'),
(282461, 273, 463, '0'),
(282462, 273, 465, '0'),
(282463, 273, 467, '0'),
(282464, 273, 469, '0'),
(282465, 273, 471, '0'),
(282466, 273, 474, '0'),
(282467, 273, 476, '0'),
(282468, 273, 478, '0'),
(282469, 273, 480, '0'),
(282470, 273, 482, '0'),
(282471, 273, 484, '0'),
(282472, 273, 486, '0'),
(282473, 273, 488, '0'),
(282474, 273, 490, '0'),
(282475, 273, 492, '0'),
(282476, 273, 494, '0'),
(282477, 273, 496, '0'),
(282478, 273, 498, '0'),
(282479, 273, 502, '0'),
(282480, 273, 504, '0'),
(282481, 273, 506, '0'),
(282482, 273, 508, '0'),
(282483, 273, 510, '0'),
(282484, 273, 512, '0'),
(282485, 273, 514, '0'),
(282486, 273, 516, '0'),
(282487, 273, 518, '0'),
(282488, 273, 520, '0'),
(282489, 273, 522, '0'),
(282490, 273, 526, '0'),
(282491, 273, 527, '0'),
(282492, 273, 529, '917'),
(282493, 273, 530, '57'),
(282494, 273, 531, '57'),
(282495, 273, 533, '0'),
(282496, 273, 534, '-10.06'),
(282497, 273, 535, '109.06'),
(282498, 273, 537, '0.62'),
(282499, 273, 538, '0.19'),
(282500, 273, 539, '0.62'),
(282501, 273, 541, '1'),
(282502, 273, 542, '0'),
(282503, 273, 543, '1'),
(282504, 273, 544, '0'),
(282505, 273, 545, '0'),
(282506, 273, 548, '1'),
(282507, 273, 549, '0'),
(282508, 273, 551, '1'),
(282509, 273, 552, '1'),
(282510, 273, 553, '0.37'),
(282511, 273, 554, '1.77'),
(282512, 273, 556, '1.33'),
(282513, 273, 557, '1.96'),
(282514, 273, 558, '2'),
(282515, 273, 559, '0'),
(282516, 273, 560, '0.82'),
(282517, 273, 561, '0.04'),
(282518, 273, 562, '0.11'),
(282519, 273, 563, '0.05'),
(282520, 273, 564, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(282521, 273, 565, '0.96'),
(282522, 273, 566, '-0.23'),
(282523, 273, 568, '-0.19'),
(282524, 273, 569, '-0.96'),
(282525, 273, 570, '1'),
(282526, 273, 571, '-1'),
(282527, 273, 572, '0.9'),
(282528, 273, 573, '0.04'),
(282529, 273, 574, '0.12'),
(282530, 273, 575, '0.02'),
(282531, 273, 576, '0'),
(282532, 273, 577, '2'),
(282533, 273, 578, '-2'),
(282534, 273, 580, '1.35'),
(282535, 273, 581, '1.96'),
(282536, 273, 582, '2'),
(282537, 273, 583, '0'),
(282538, 273, 584, '0.81'),
(282539, 273, 585, '0.04'),
(282540, 273, 586, '0.19'),
(282541, 273, 587, '0.04'),
(282542, 273, 588, '0'),
(282543, 273, 589, '0.96'),
(282544, 273, 590, '-0.23'),
(282545, 273, 592, '0.49'),
(282546, 273, 593, '0.5'),
(282547, 273, 594, '0.62'),
(282548, 273, 595, '0'),
(282549, 273, 596, '0'),
(282550, 273, 597, '-0'),
(282551, 273, 598, '-0.28'),
(282552, 273, 599, '-0'),
(282553, 273, 600, '0'),
(282554, 273, 601, '0.22'),
(282555, 273, 602, '-0.03'),
(282556, 273, 604, '1'),
(282557, 273, 605, '1'),
(282558, 273, 606, '1'),
(282559, 273, 607, '0'),
(282560, 273, 608, '0'),
(282561, 273, 609, '0'),
(282562, 273, 610, '0'),
(282563, 273, 611, '0'),
(282564, 273, 612, '0'),
(282565, 273, 613, '0'),
(282566, 273, 614, '0'),
(282567, 273, 616, '0'),
(282568, 273, 617, '0'),
(282569, 273, 618, '0'),
(282570, 273, 619, '0'),
(282571, 273, 620, '0'),
(282572, 273, 621, '0'),
(282573, 273, 622, '0'),
(282574, 273, 623, '0'),
(282575, 273, 624, '0'),
(282576, 273, 625, '0'),
(282577, 273, 626, '0'),
(282578, 273, 628, '0'),
(282579, 273, 629, '0'),
(282580, 273, 630, '0'),
(282581, 273, 631, '0'),
(282582, 273, 632, '0'),
(282583, 273, 633, '0'),
(282584, 273, 634, '0'),
(282585, 273, 635, '0'),
(282586, 273, 636, '0'),
(282587, 273, 637, '0'),
(282588, 273, 638, '0'),
(282589, 273, 640, '80'),
(282590, 273, 641, '80'),
(282591, 273, 642, '80'),
(282592, 273, 643, '0'),
(282593, 273, 644, '0'),
(282594, 273, 645, '0'),
(282595, 273, 646, '0'),
(282596, 273, 647, '0'),
(282597, 273, 648, '0'),
(282598, 273, 649, '0'),
(282599, 273, 650, '0'),
(282600, 273, 652, '0'),
(282601, 273, 653, '0'),
(282602, 273, 654, '0'),
(282603, 273, 655, '0'),
(282604, 273, 656, '0'),
(282605, 273, 657, '0'),
(282606, 273, 658, '0'),
(282607, 273, 659, '0'),
(282608, 273, 660, '0'),
(282609, 273, 661, '0'),
(282610, 273, 662, '0'),
(282611, 273, 777, '3922.47'),
(282612, 273, 778, '302030.45'),
(282613, 271, 1, '1'),
(282614, 271, 2, '1'),
(282615, 271, 3, '1'),
(282616, 271, 4, '1'),
(282617, 271, 6, '1'),
(282618, 271, 7, '1'),
(282619, 271, 19, '1'),
(282620, 271, 23, '1'),
(282621, 271, 31, '1'),
(282622, 271, 32, '1'),
(282623, 271, 33, '1'),
(282624, 271, 63, '1'),
(282625, 271, 67, '1'),
(282626, 271, 70, '1'),
(282627, 271, 71, '1'),
(282628, 271, 72, '1'),
(282629, 271, 74, '1'),
(282630, 271, 76, '1'),
(282631, 271, 77, '1'),
(282632, 271, 104, '1'),
(282633, 271, 107, '1'),
(282634, 271, 108, '1'),
(282635, 271, 121, '1'),
(282636, 271, 131, '1'),
(282637, 271, 132, '1'),
(282638, 271, 142, '1'),
(282639, 271, 143, '1'),
(282640, 271, 144, '1'),
(282641, 271, 145, '1'),
(282642, 271, 154, '1'),
(282643, 271, 167, '1'),
(282644, 271, 208, '1'),
(282645, 271, 224, '1'),
(282646, 271, 225, '1'),
(282647, 271, 242, '1'),
(282648, 271, 244, '1'),
(282649, 271, 245, '1'),
(282650, 271, 251, '1'),
(282651, 271, 253, '1'),
(282652, 271, 255, '1'),
(282653, 271, 264, '1'),
(282654, 271, 267, '1'),
(282655, 271, 289, '1'),
(282656, 271, 320, '1'),
(282657, 271, 321, '1'),
(282658, 271, 325, '1'),
(282659, 271, 338, '1'),
(282660, 271, 344, '1'),
(282661, 271, 384, '1'),
(282662, 271, 387, '1'),
(282663, 271, 663, '1'),
(282664, 271, 664, '1'),
(282665, 271, 665, '1'),
(282666, 271, 666, '1'),
(282667, 271, 667, '1'),
(282668, 271, 668, '1'),
(282669, 271, 681, '1'),
(282670, 271, 682, '1'),
(282671, 271, 684, '1'),
(282672, 271, 685, '1'),
(282673, 271, 686, '1'),
(282674, 271, 687, '1'),
(282675, 271, 691, '1'),
(282676, 271, 692, '1'),
(282677, 271, 696, '1'),
(282678, 271, 697, '1'),
(282679, 271, 699, '1'),
(282680, 271, 700, '1'),
(282681, 271, 701, '1'),
(282682, 271, 702, '1'),
(282683, 271, 704, '1'),
(282684, 271, 705, '1'),
(282685, 271, 706, '1'),
(282686, 271, 707, '1'),
(282687, 271, 710, '1'),
(282688, 271, 747, '1'),
(282689, 271, 771, '1'),
(282690, 271, 772, '1'),
(282691, 271, 773, '1'),
(282692, 271, 20, '2'),
(282693, 271, 80, '28'),
(282694, 271, 81, '7'),
(282695, 271, 82, '4'),
(282696, 271, 83, '4'),
(282697, 271, 84, '5.79'),
(282698, 271, 85, '3.21'),
(282699, 271, 86, '2.57'),
(282700, 271, 87, '3.21'),
(282701, 271, 89, '18'),
(282702, 271, 90, '10'),
(282703, 271, 91, '1'),
(282704, 271, 92, '45'),
(282705, 271, 93, '18'),
(282706, 271, 94, '28'),
(282707, 271, 95, '18'),
(282708, 271, 96, '7'),
(282709, 271, 97, '7'),
(282710, 271, 98, '4'),
(282711, 271, 99, '4'),
(282712, 271, 100, '2'),
(282713, 271, 101, '4'),
(282714, 271, 103, '2'),
(282715, 271, 105, '3'),
(282716, 271, 106, '30'),
(282717, 271, 118, '1'),
(282718, 271, 139, '0'),
(282719, 271, 140, '0'),
(282720, 271, 141, '0'),
(282721, 271, 147, '0'),
(282722, 271, 149, '0'),
(282723, 271, 151, '0'),
(282724, 271, 153, '0'),
(282725, 271, 155, '0'),
(282726, 271, 157, '0'),
(282727, 271, 160, '0'),
(282728, 271, 164, '0'),
(282729, 271, 166, '0'),
(282730, 271, 169, '0'),
(282731, 271, 171, '0'),
(282732, 271, 175, '0'),
(282733, 271, 177, '0'),
(282734, 271, 179, '0'),
(282735, 271, 181, '0'),
(282736, 271, 183, '0'),
(282737, 271, 185, '0'),
(282738, 271, 187, '0'),
(282739, 271, 189, '0'),
(282740, 271, 191, '0'),
(282741, 271, 193, '0'),
(282742, 271, 195, '0'),
(282743, 271, 197, '0'),
(282744, 271, 199, '0'),
(282745, 271, 201, '0'),
(282746, 271, 203, '0'),
(282747, 271, 205, '0'),
(282748, 271, 207, '0'),
(282749, 271, 209, '0'),
(282750, 271, 211, '1'),
(282751, 271, 213, '0'),
(282752, 271, 215, '0.39'),
(282753, 271, 217, '0'),
(282754, 271, 219, '0.61'),
(282755, 271, 221, '0'),
(282756, 271, 223, '0'),
(282757, 271, 233, '0'),
(282758, 271, 237, '0'),
(282759, 271, 239, '0'),
(282760, 271, 241, '0'),
(282761, 271, 243, '0'),
(282762, 271, 246, '0'),
(282763, 271, 248, '0'),
(282764, 271, 250, '0'),
(282765, 271, 257, '0'),
(282766, 271, 259, '0'),
(282767, 271, 263, '0'),
(282768, 271, 266, '0'),
(282769, 271, 268, '0'),
(282770, 271, 270, '0'),
(282771, 271, 272, '0'),
(282772, 271, 274, '0'),
(282773, 271, 276, '0'),
(282774, 271, 278, '0'),
(282775, 271, 302, '0'),
(282776, 271, 304, '0'),
(282777, 271, 306, '0'),
(282778, 271, 308, '0'),
(282779, 271, 310, '0'),
(282780, 271, 312, '0'),
(282781, 271, 314, '0'),
(282782, 271, 316, '0'),
(282783, 271, 318, '0'),
(282784, 271, 385, '3'),
(282785, 271, 392, '0'),
(282786, 271, 394, '0'),
(282787, 271, 396, '0'),
(282788, 271, 398, '0'),
(282789, 271, 400, '0'),
(282790, 271, 402, '0'),
(282791, 271, 404, '0'),
(282792, 271, 406, '0'),
(282793, 271, 408, '0'),
(282794, 271, 410, '0'),
(282795, 271, 412, '0'),
(282796, 271, 414, '0'),
(282797, 271, 416, '0'),
(282798, 271, 418, '0'),
(282799, 271, 420, '0'),
(282800, 271, 422, '0'),
(282801, 271, 424, '0'),
(282802, 271, 426, '0'),
(282803, 271, 428, '0'),
(282804, 271, 430, '0'),
(282805, 271, 432, '0'),
(282806, 271, 434, '0'),
(282807, 271, 436, '0'),
(282808, 271, 438, '0'),
(282809, 271, 440, '0'),
(282810, 271, 442, '0'),
(282811, 271, 444, '0'),
(282812, 271, 446, '0'),
(282813, 271, 449, '0'),
(282814, 271, 451, '0'),
(282815, 271, 453, '0'),
(282816, 271, 455, '0'),
(282817, 271, 457, '0'),
(282818, 271, 459, '0'),
(282819, 271, 461, '0'),
(282820, 271, 463, '0'),
(282821, 271, 465, '0'),
(282822, 271, 467, '0'),
(282823, 271, 469, '0'),
(282824, 271, 471, '0'),
(282825, 271, 474, '0'),
(282826, 271, 476, '0'),
(282827, 271, 478, '0'),
(282828, 271, 480, '0'),
(282829, 271, 482, '0'),
(282830, 271, 484, '0'),
(282831, 271, 486, '0'),
(282832, 271, 488, '0'),
(282833, 271, 490, '0'),
(282834, 271, 492, '0'),
(282835, 271, 494, '0'),
(282836, 271, 496, '0'),
(282837, 271, 498, '0'),
(282838, 271, 502, '0'),
(282839, 271, 504, '0'),
(282840, 271, 506, '0'),
(282841, 271, 508, '0'),
(282842, 271, 510, '0'),
(282843, 271, 512, '0'),
(282844, 271, 514, '0'),
(282845, 271, 516, '0'),
(282846, 271, 518, '0'),
(282847, 271, 520, '0'),
(282848, 271, 522, '0'),
(282849, 271, 526, '0.16'),
(282850, 271, 527, '0.16'),
(282851, 271, 529, '2500'),
(282852, 271, 530, '2500'),
(282853, 271, 531, '2500'),
(282854, 271, 533, '1'),
(282855, 271, 534, '5182.37'),
(282856, 271, 535, '53.88'),
(282857, 271, 537, '1'),
(282858, 271, 538, '0.31'),
(282859, 271, 539, '1'),
(282860, 271, 541, '0.5'),
(282861, 271, 542, '1'),
(282862, 271, 543, '0'),
(282863, 271, 544, '0'),
(282864, 271, 545, '1'),
(282865, 271, 548, '0'),
(282866, 271, 549, '0'),
(282867, 271, 551, '0'),
(282868, 271, 552, NULL),
(282869, 271, 553, '0'),
(282870, 271, 554, '0'),
(282871, 271, 556, '0'),
(282872, 271, 557, '0'),
(282873, 271, 558, '0'),
(282874, 271, 559, '0'),
(282875, 271, 560, '0'),
(282876, 271, 561, '0'),
(282877, 271, 562, '0'),
(282878, 271, 563, '0'),
(282879, 271, 564, '0'),
(282880, 271, 565, '0'),
(282881, 271, 566, '0'),
(282882, 271, 568, '0'),
(282883, 271, 569, '0'),
(282884, 271, 570, '0'),
(282885, 271, 571, '0'),
(282886, 271, 572, '0'),
(282887, 271, 573, '0'),
(282888, 271, 574, '0'),
(282889, 271, 575, '0'),
(282890, 271, 576, '0'),
(282891, 271, 577, '0'),
(282892, 271, 578, '0'),
(282893, 271, 580, '0'),
(282894, 271, 581, '0'),
(282895, 271, 582, '0'),
(282896, 271, 583, '0'),
(282897, 271, 584, '0'),
(282898, 271, 585, '0'),
(282899, 271, 586, '0'),
(282900, 271, 587, '0'),
(282901, 271, 588, '0'),
(282902, 271, 589, '0'),
(282903, 271, 590, '0'),
(282904, 271, 592, '0.64'),
(282905, 271, 593, '0.64'),
(282906, 271, 594, '0.85'),
(282907, 271, 595, '0'),
(282908, 271, 596, '0'),
(282909, 271, 597, '0'),
(282910, 271, 598, '0'),
(282911, 271, 599, '0'),
(282912, 271, 600, '0'),
(282913, 271, 601, '0.04'),
(282914, 271, 602, '-0.04'),
(282915, 271, 604, '115.85'),
(282916, 271, 605, '117'),
(282917, 271, 606, '171.04'),
(282918, 271, 607, '0'),
(282919, 271, 608, '318.42'),
(282920, 271, 609, '0.01'),
(282921, 271, 610, '0'),
(282922, 271, 611, '-0'),
(282923, 271, 612, '0'),
(282924, 271, 613, '81.71'),
(282925, 271, 614, '-81.9'),
(282926, 271, 616, '115.85'),
(282927, 271, 617, '117'),
(282928, 271, 618, '171.04'),
(282929, 271, 619, '0'),
(282930, 271, 620, '318.42'),
(282931, 271, 621, '0.01'),
(282932, 271, 622, '0'),
(282933, 271, 623, '-0'),
(282934, 271, 624, '0'),
(282935, 271, 625, '81.71'),
(282936, 271, 626, '-81.9'),
(282937, 271, 628, '3'),
(282938, 271, 629, '3'),
(282939, 271, 630, '7'),
(282940, 271, 631, '0'),
(282941, 271, 632, '2.6'),
(282942, 271, 633, '0'),
(282943, 271, 634, '0'),
(282944, 271, 635, '0'),
(282945, 271, 636, '0'),
(282946, 271, 637, '6'),
(282947, 271, 638, '-6'),
(282948, 271, 640, '42'),
(282949, 271, 641, '42'),
(282950, 271, 642, '42'),
(282951, 271, 643, '0'),
(282952, 271, 644, '0'),
(282953, 271, 645, '0'),
(282954, 271, 646, '0'),
(282955, 271, 647, '0'),
(282956, 271, 648, '0'),
(282957, 271, 649, '0'),
(282958, 271, 650, '0'),
(282959, 271, 652, '0'),
(282960, 271, 653, '0'),
(282961, 271, 654, '0'),
(282962, 271, 655, '0'),
(282963, 271, 656, '0'),
(282964, 271, 657, '0'),
(282965, 271, 658, '0'),
(282966, 271, 659, '0'),
(282967, 271, 660, '0'),
(282968, 271, 661, '0'),
(282969, 271, 662, '0'),
(282970, 271, 777, '29.62'),
(282971, 271, 778, '74465.62'),
(282972, 726, 1, '1'),
(282973, 726, 2, '1'),
(282974, 726, 3, '1'),
(282975, 726, 4, '1'),
(282976, 726, 6, '1'),
(282977, 726, 7, '1'),
(282978, 726, 9, '1'),
(282979, 726, 19, '1'),
(282980, 726, 23, '1'),
(282981, 726, 31, '1'),
(282982, 726, 32, '1'),
(282983, 726, 33, '1'),
(282984, 726, 70, '1'),
(282985, 726, 72, '1'),
(282986, 726, 76, '1'),
(282987, 726, 77, '1'),
(282988, 726, 107, '1'),
(282989, 726, 108, '1'),
(282990, 726, 112, '1'),
(282991, 726, 121, '1'),
(282992, 726, 131, '1'),
(282993, 726, 132, '1'),
(282994, 726, 142, '1'),
(282995, 726, 143, '1'),
(282996, 726, 144, '1'),
(282997, 726, 158, '1'),
(282998, 726, 163, '1'),
(282999, 726, 167, '1'),
(283000, 726, 208, '1'),
(283001, 726, 224, '1'),
(283002, 726, 225, '1'),
(283003, 726, 236, '1'),
(283004, 726, 258, '1'),
(283005, 726, 264, '1'),
(283006, 726, 267, '1'),
(283007, 726, 295, '1'),
(283008, 726, 297, '1'),
(283009, 726, 300, '1'),
(283010, 726, 301, '1'),
(283011, 726, 320, '1'),
(283012, 726, 338, '1'),
(283013, 726, 339, '1'),
(283014, 726, 344, '1'),
(283015, 726, 345, '1'),
(283016, 726, 346, '1'),
(283017, 726, 387, '1'),
(283018, 726, 663, '1'),
(283019, 726, 664, '1'),
(283020, 726, 681, '1'),
(283021, 726, 682, '1'),
(283022, 726, 683, '1'),
(283023, 726, 691, '1'),
(283024, 726, 692, '1'),
(283025, 726, 693, '1'),
(283026, 726, 695, '1'),
(283027, 726, 700, '1'),
(283028, 726, 701, '1'),
(283029, 726, 702, '1'),
(283030, 726, 704, '1'),
(283031, 726, 705, '1'),
(283032, 726, 706, '1'),
(283033, 726, 707, '1'),
(283034, 726, 717, '1'),
(283035, 726, 721, '1'),
(283036, 726, 740, '1'),
(283037, 726, 742, '1'),
(283038, 726, 743, '1'),
(283039, 726, 747, '1'),
(283040, 726, 748, '1'),
(283041, 726, 749, '1'),
(283042, 726, 750, '1'),
(283043, 726, 751, '1'),
(283044, 726, 752, '1'),
(283045, 726, 771, '1'),
(283046, 726, 772, '1'),
(283047, 726, 773, '1'),
(283048, 726, 774, '1'),
(283049, 726, 775, '1'),
(283050, 726, 20, '2'),
(283051, 726, 80, '24'),
(283052, 726, 81, '12'),
(283053, 726, 82, '2'),
(283054, 726, 83, '8'),
(283055, 726, 84, '1.67'),
(283056, 726, 85, '1.67'),
(283057, 726, 87, '1.67'),
(283058, 726, 89, '24'),
(283059, 726, 91, '1'),
(283060, 726, 92, '20'),
(283061, 726, 94, '24'),
(283062, 726, 95, '24'),
(283063, 726, 96, '12'),
(283064, 726, 97, '12'),
(283065, 726, 98, '2'),
(283066, 726, 99, '2'),
(283067, 726, 100, '4'),
(283068, 726, 102, '8'),
(283069, 726, 103, '2'),
(283070, 726, 105, '2'),
(283071, 726, 106, '27'),
(283072, 726, 118, '5'),
(283073, 726, 119, '1'),
(283074, 726, 120, '3'),
(283075, 726, 139, '0'),
(283076, 726, 140, '0'),
(283077, 726, 141, '0'),
(283078, 726, 147, '0'),
(283079, 726, 149, '0'),
(283080, 726, 151, '0'),
(283081, 726, 153, '0'),
(283082, 726, 155, '0.01'),
(283083, 726, 157, '0'),
(283084, 726, 160, '0'),
(283085, 726, 164, '0.04'),
(283086, 726, 166, '0'),
(283087, 726, 169, '0'),
(283088, 726, 171, '0'),
(283089, 726, 175, '0'),
(283090, 726, 177, '0'),
(283091, 726, 179, '0'),
(283092, 726, 181, '0'),
(283093, 726, 183, '0'),
(283094, 726, 185, '0'),
(283095, 726, 187, '0'),
(283096, 726, 189, '0'),
(283097, 726, 191, '0'),
(283098, 726, 193, '0'),
(283099, 726, 195, '0'),
(283100, 726, 197, '0'),
(283101, 726, 199, '0'),
(283102, 726, 201, '0'),
(283103, 726, 203, '0'),
(283104, 726, 205, '0'),
(283105, 726, 207, '0'),
(283106, 726, 209, '0'),
(283107, 726, 211, '0.94'),
(283108, 726, 213, '0'),
(283109, 726, 215, '0.37'),
(283110, 726, 217, '0.28'),
(283111, 726, 219, '0.28'),
(283112, 726, 221, '0'),
(283113, 726, 223, '0'),
(283114, 726, 233, '0'),
(283115, 726, 237, '0.34'),
(283116, 726, 239, '0'),
(283117, 726, 241, '0'),
(283118, 726, 243, '0'),
(283119, 726, 246, '0'),
(283120, 726, 248, '0'),
(283121, 726, 250, '0'),
(283122, 726, 257, '0'),
(283123, 726, 259, '0.28'),
(283124, 726, 263, '0'),
(283125, 726, 266, '0.66'),
(283126, 726, 268, '0.66'),
(283127, 726, 270, '0'),
(283128, 726, 272, '0'),
(283129, 726, 274, '0'),
(283130, 726, 276, '0'),
(283131, 726, 278, '0'),
(283132, 726, 302, '0.28'),
(283133, 726, 304, '0'),
(283134, 726, 306, '0'),
(283135, 726, 308, '0'),
(283136, 726, 310, '0'),
(283137, 726, 312, '0'),
(283138, 726, 314, '0'),
(283139, 726, 316, '0'),
(283140, 726, 318, '0'),
(283141, 726, 385, '1'),
(283142, 726, 392, '0'),
(283143, 726, 394, '0'),
(283144, 726, 396, '0'),
(283145, 726, 398, '0'),
(283146, 726, 400, '0'),
(283147, 726, 402, '0'),
(283148, 726, 404, '0'),
(283149, 726, 406, '0'),
(283150, 726, 408, '0'),
(283151, 726, 410, '0'),
(283152, 726, 412, '0'),
(283153, 726, 414, '0'),
(283154, 726, 416, '0'),
(283155, 726, 418, '0'),
(283156, 726, 420, '0'),
(283157, 726, 422, '0'),
(283158, 726, 424, '0'),
(283159, 726, 426, '0'),
(283160, 726, 428, '0'),
(283161, 726, 430, '0'),
(283162, 726, 432, '0'),
(283163, 726, 434, '0'),
(283164, 726, 436, '0'),
(283165, 726, 438, '0'),
(283166, 726, 440, '0'),
(283167, 726, 442, '0'),
(283168, 726, 444, '0'),
(283169, 726, 446, '0'),
(283170, 726, 449, '0'),
(283171, 726, 451, '0'),
(283172, 726, 453, '0'),
(283173, 726, 455, '0'),
(283174, 726, 457, '0'),
(283175, 726, 459, '0'),
(283176, 726, 461, '0'),
(283177, 726, 463, '0'),
(283178, 726, 465, '0'),
(283179, 726, 467, '0'),
(283180, 726, 469, '0'),
(283181, 726, 471, '0'),
(283182, 726, 474, '0'),
(283183, 726, 476, '0'),
(283184, 726, 478, '0'),
(283185, 726, 480, '0'),
(283186, 726, 482, '0'),
(283187, 726, 484, '0'),
(283188, 726, 486, '0'),
(283189, 726, 488, '0'),
(283190, 726, 490, '0'),
(283191, 726, 492, '0'),
(283192, 726, 494, '0'),
(283193, 726, 496, '0'),
(283194, 726, 498, '0'),
(283195, 726, 502, '0'),
(283196, 726, 504, '0'),
(283197, 726, 506, '0'),
(283198, 726, 508, '0'),
(283199, 726, 510, '0'),
(283200, 726, 512, '0'),
(283201, 726, 514, '0'),
(283202, 726, 516, '0'),
(283203, 726, 518, '0'),
(283204, 726, 520, '0'),
(283205, 726, 522, '0'),
(283206, 726, 526, '0.7'),
(283207, 726, 527, '0'),
(283208, 726, 529, '579.33'),
(283209, 726, 530, '141.76'),
(283210, 726, 531, '48.59'),
(283211, 726, 533, '0.96'),
(283212, 726, 534, '165.02'),
(283213, 726, 535, '73.47'),
(283214, 726, 537, '1'),
(283215, 726, 538, '0.55'),
(283216, 726, 539, '1'),
(283217, 726, 541, '0.51'),
(283218, 726, 542, '0.98'),
(283219, 726, 543, '1'),
(283220, 726, 544, '0'),
(283221, 726, 545, '0'),
(283222, 726, 548, '0.05'),
(283223, 726, 549, '0.07'),
(283224, 726, 551, '0.43'),
(283225, 726, 552, '0.81'),
(283226, 726, 553, '0.1'),
(283227, 726, 554, '0.64'),
(283228, 726, 556, '0.43'),
(283229, 726, 557, '0.28'),
(283230, 726, 558, '1.61'),
(283231, 726, 559, '0'),
(283232, 726, 560, '0.38'),
(283233, 726, 561, '0'),
(283234, 726, 562, '0'),
(283235, 726, 563, '0'),
(283236, 726, 564, '0'),
(283237, 726, 565, '1.36'),
(283238, 726, 566, '-1.36'),
(283239, 726, 568, '0.01'),
(283240, 726, 569, '0'),
(283241, 726, 570, '1'),
(283242, 726, 571, '-0.99'),
(283243, 726, 572, '0.52'),
(283244, 726, 573, '0.01'),
(283245, 726, 574, '-0.02'),
(283246, 726, 575, '-0'),
(283247, 726, 576, '0'),
(283248, 726, 577, '1.97'),
(283249, 726, 578, '-1.95'),
(283250, 726, 580, '1.18'),
(283251, 726, 581, '1.43'),
(283252, 726, 582, '2'),
(283253, 726, 583, '0'),
(283254, 726, 584, '0.62'),
(283255, 726, 585, '0.01'),
(283256, 726, 586, '0.01'),
(283257, 726, 587, '0.01'),
(283258, 726, 588, '0'),
(283259, 726, 589, '1.8'),
(283260, 726, 590, '-1.49'),
(283261, 726, 592, '0.61'),
(283262, 726, 593, '0.68'),
(283263, 726, 594, '0.93'),
(283264, 726, 595, '0'),
(283265, 726, 596, '0.06'),
(283266, 726, 597, '-0'),
(283267, 726, 598, '-0.1'),
(283268, 726, 599, '-0.01'),
(283269, 726, 600, '0'),
(283270, 726, 601, '0.04'),
(283271, 726, 602, '-0.04'),
(283272, 726, 604, '10.87'),
(283273, 726, 605, '9.7'),
(283274, 726, 606, '28.12'),
(283275, 726, 607, '0'),
(283276, 726, 608, '42'),
(283277, 726, 609, '-0.09'),
(283278, 726, 610, '-0.33'),
(283279, 726, 611, '-0.07'),
(283280, 726, 612, '0'),
(283281, 726, 613, '21.52'),
(283282, 726, 614, '-12.18'),
(283283, 726, 616, '11.24'),
(283284, 726, 617, '10.21'),
(283285, 726, 618, '28.12'),
(283286, 726, 619, '0'),
(283287, 726, 620, '39.82'),
(283288, 726, 621, '-0.08'),
(283289, 726, 622, '-0.33'),
(283290, 726, 623, '-0.06'),
(283291, 726, 624, '0'),
(283292, 726, 625, '21.52'),
(283293, 726, 626, '-12.18'),
(283294, 726, 628, '1.04'),
(283295, 726, 629, '0.01'),
(283296, 726, 630, '4.98'),
(283297, 726, 631, '0'),
(283298, 726, 632, '2.07'),
(283299, 726, 633, '0'),
(283300, 726, 634, '0.01'),
(283301, 726, 635, '-0'),
(283302, 726, 636, '0'),
(283303, 726, 637, '4.95'),
(283304, 726, 638, '-4.85'),
(283305, 726, 640, '18.69'),
(283306, 726, 641, '19.64'),
(283307, 726, 642, '30'),
(283308, 726, 643, '0'),
(283309, 726, 644, '76.83'),
(283310, 726, 645, '-0.2'),
(283311, 726, 646, '-0.2'),
(283312, 726, 647, '-0.21'),
(283313, 726, 648, '0'),
(283314, 726, 649, '0'),
(283315, 726, 650, NULL),
(283316, 726, 652, '0'),
(283317, 726, 653, '0'),
(283318, 726, 654, '0'),
(283319, 726, 655, '0'),
(283320, 726, 656, '0'),
(283321, 726, 657, '0'),
(283322, 726, 658, '0'),
(283323, 726, 659, '0'),
(283324, 726, 660, '0'),
(283325, 726, 661, '0'),
(283326, 726, 662, '0'),
(283327, 726, 777, '662.27'),
(283328, 726, 778, '95632.66'),
(283329, 1540, 1, '1'),
(283330, 1540, 2, '1'),
(283331, 1540, 3, '1'),
(283332, 1540, 4, '1'),
(283333, 1540, 6, '1'),
(283334, 1540, 7, '1'),
(283335, 1540, 12, '1'),
(283336, 1540, 16, '1'),
(283337, 1540, 18, '1'),
(283338, 1540, 19, '1'),
(283339, 1540, 23, '1'),
(283340, 1540, 31, '1'),
(283341, 1540, 32, '1'),
(283342, 1540, 33, '1'),
(283343, 1540, 34, '1'),
(283344, 1540, 35, '1'),
(283345, 1540, 50, '1'),
(283346, 1540, 51, '1'),
(283347, 1540, 76, '1'),
(283348, 1540, 78, '1'),
(283349, 1540, 104, '1'),
(283350, 1540, 107, '1'),
(283351, 1540, 108, '1'),
(283352, 1540, 121, '1'),
(283353, 1540, 131, '1'),
(283354, 1540, 132, '1'),
(283355, 1540, 142, '1'),
(283356, 1540, 143, '1'),
(283357, 1540, 224, '1'),
(283358, 1540, 225, '1'),
(283359, 1540, 240, '1'),
(283360, 1540, 258, '1'),
(283361, 1540, 260, '1'),
(283362, 1540, 264, '1'),
(283363, 1540, 267, '1'),
(283364, 1540, 289, '1'),
(283365, 1540, 320, '1'),
(283366, 1540, 321, '1'),
(283367, 1540, 322, '1'),
(283368, 1540, 352, '1'),
(283369, 1540, 353, '1'),
(283370, 1540, 355, '1'),
(283371, 1540, 389, '1'),
(283372, 1540, 390, '1'),
(283373, 1540, 391, '1'),
(283374, 1540, 393, '1'),
(283375, 1540, 395, '1'),
(283376, 1540, 523, '1'),
(283377, 1540, 663, '1'),
(283378, 1540, 664, '1'),
(283379, 1540, 681, '1'),
(283380, 1540, 682, '1'),
(283381, 1540, 691, '1'),
(283382, 1540, 693, '1'),
(283383, 1540, 696, '1'),
(283384, 1540, 697, '1'),
(283385, 1540, 698, '1'),
(283386, 1540, 699, '1'),
(283387, 1540, 700, '1'),
(283388, 1540, 701, '1'),
(283389, 1540, 704, '1'),
(283390, 1540, 705, '1'),
(283391, 1540, 721, '1'),
(283392, 1540, 740, '1'),
(283393, 1540, 747, '1'),
(283394, 1540, 771, '1'),
(283395, 1540, 773, '1'),
(283396, 1540, 20, '2'),
(283397, 1540, 80, '25'),
(283398, 1540, 81, '5'),
(283399, 1540, 82, '5'),
(283400, 1540, 83, '4'),
(283401, 1540, 84, '5.76'),
(283402, 1540, 85, '3.2'),
(283403, 1540, 86, '2.56'),
(283404, 1540, 87, '5.76'),
(283405, 1540, 89, '16'),
(283406, 1540, 90, '9'),
(283407, 1540, 91, '1'),
(283408, 1540, 92, '60'),
(283409, 1540, 93, '25'),
(283410, 1540, 94, '36'),
(283411, 1540, 95, '16'),
(283412, 1540, 96, '5'),
(283413, 1540, 97, '5'),
(283414, 1540, 98, '5'),
(283415, 1540, 99, '5'),
(283416, 1540, 100, '1'),
(283417, 1540, 101, '4'),
(283418, 1540, 103, '2'),
(283419, 1540, 105, '3'),
(283420, 1540, 106, '27'),
(283421, 1540, 118, '3'),
(283422, 1540, 119, '1'),
(283423, 1540, 139, '0'),
(283424, 1540, 140, '0'),
(283425, 1540, 141, '0'),
(283426, 1540, 147, '0'),
(283427, 1540, 149, '0'),
(283428, 1540, 151, '0'),
(283429, 1540, 153, '0'),
(283430, 1540, 155, '0'),
(283431, 1540, 157, '0'),
(283432, 1540, 160, '0'),
(283433, 1540, 164, '0'),
(283434, 1540, 166, '0'),
(283435, 1540, 169, '0'),
(283436, 1540, 171, '0'),
(283437, 1540, 175, '0'),
(283438, 1540, 177, '0'),
(283439, 1540, 179, '0'),
(283440, 1540, 181, '0'),
(283441, 1540, 183, '0'),
(283442, 1540, 185, '0'),
(283443, 1540, 187, '0'),
(283444, 1540, 189, '0'),
(283445, 1540, 191, '0'),
(283446, 1540, 193, '0'),
(283447, 1540, 195, '0'),
(283448, 1540, 197, '0'),
(283449, 1540, 199, '0'),
(283450, 1540, 201, '0'),
(283451, 1540, 203, '0'),
(283452, 1540, 205, '0'),
(283453, 1540, 207, '0'),
(283454, 1540, 209, '0'),
(283455, 1540, 211, '0'),
(283456, 1540, 213, '0'),
(283457, 1540, 215, '0'),
(283458, 1540, 217, '0'),
(283459, 1540, 219, '0'),
(283460, 1540, 221, '0'),
(283461, 1540, 223, '0'),
(283462, 1540, 233, '0'),
(283463, 1540, 237, '0'),
(283464, 1540, 239, '0'),
(283465, 1540, 241, '0.5'),
(283466, 1540, 243, '0'),
(283467, 1540, 246, '0'),
(283468, 1540, 248, '0'),
(283469, 1540, 250, '0'),
(283470, 1540, 257, '0'),
(283471, 1540, 259, '0.5'),
(283472, 1540, 263, '0'),
(283473, 1540, 266, '0.5'),
(283474, 1540, 268, '0.5'),
(283475, 1540, 270, '0'),
(283476, 1540, 272, '0'),
(283477, 1540, 274, '0'),
(283478, 1540, 276, '0'),
(283479, 1540, 278, '0'),
(283480, 1540, 302, '0'),
(283481, 1540, 304, '0'),
(283482, 1540, 306, '0'),
(283483, 1540, 308, '0'),
(283484, 1540, 310, '0'),
(283485, 1540, 312, '0'),
(283486, 1540, 314, '0'),
(283487, 1540, 316, '0'),
(283488, 1540, 318, '0'),
(283489, 1540, 385, '1'),
(283490, 1540, 392, '0.99'),
(283491, 1540, 394, '0.99'),
(283492, 1540, 396, '0'),
(283493, 1540, 398, '0'),
(283494, 1540, 400, '0'),
(283495, 1540, 402, '0'),
(283496, 1540, 404, '0'),
(283497, 1540, 406, '0'),
(283498, 1540, 408, '0'),
(283499, 1540, 410, '0'),
(283500, 1540, 412, '0'),
(283501, 1540, 414, '0'),
(283502, 1540, 416, '0'),
(283503, 1540, 418, '0'),
(283504, 1540, 420, '0'),
(283505, 1540, 422, '0'),
(283506, 1540, 424, '0'),
(283507, 1540, 426, '0'),
(283508, 1540, 428, '0'),
(283509, 1540, 430, '0'),
(283510, 1540, 432, '0'),
(283511, 1540, 434, '0'),
(283512, 1540, 436, '0'),
(283513, 1540, 438, '0'),
(283514, 1540, 440, '0'),
(283515, 1540, 442, '0'),
(283516, 1540, 444, '0'),
(283517, 1540, 446, '0'),
(283518, 1540, 449, '0'),
(283519, 1540, 451, '0'),
(283520, 1540, 453, '0'),
(283521, 1540, 455, '0'),
(283522, 1540, 457, '0'),
(283523, 1540, 459, '0'),
(283524, 1540, 461, '0'),
(283525, 1540, 463, '0'),
(283526, 1540, 465, '0'),
(283527, 1540, 467, '0'),
(283528, 1540, 469, '0'),
(283529, 1540, 471, '0'),
(283530, 1540, 474, '0'),
(283531, 1540, 476, '0'),
(283532, 1540, 478, '0'),
(283533, 1540, 480, '0'),
(283534, 1540, 482, '0'),
(283535, 1540, 484, '0'),
(283536, 1540, 486, '0'),
(283537, 1540, 488, '0'),
(283538, 1540, 490, '0'),
(283539, 1540, 492, '0'),
(283540, 1540, 494, '0'),
(283541, 1540, 496, '0'),
(283542, 1540, 498, '0'),
(283543, 1540, 502, '0'),
(283544, 1540, 504, '0'),
(283545, 1540, 506, '0'),
(283546, 1540, 508, '0'),
(283547, 1540, 510, '0'),
(283548, 1540, 512, '0'),
(283549, 1540, 514, '0'),
(283550, 1540, 516, '0'),
(283551, 1540, 518, '0'),
(283552, 1540, 520, '0'),
(283553, 1540, 522, '0.01'),
(283554, 1540, 526, '0.91'),
(283555, 1540, 527, '0.89'),
(283556, 1540, 529, '2808.69'),
(283557, 1540, 530, '526.29'),
(283558, 1540, 531, '263.15'),
(283559, 1540, 533, '1'),
(283560, 1540, 534, '399.42'),
(283561, 1540, 535, '50.84'),
(283562, 1540, 537, '1'),
(283563, 1540, 538, '0.21'),
(283564, 1540, 539, '1'),
(283565, 1540, 541, '0.68'),
(283566, 1540, 542, '0.65'),
(283567, 1540, 543, '0.99'),
(283568, 1540, 544, '0'),
(283569, 1540, 545, '0.01'),
(283570, 1540, 548, '0.05'),
(283571, 1540, 549, '0.07'),
(283572, 1540, 551, '0.78'),
(283573, 1540, 552, '0.84'),
(283574, 1540, 553, '0.21'),
(283575, 1540, 554, '0.28'),
(283576, 1540, 556, '0.34'),
(283577, 1540, 557, '0.15'),
(283578, 1540, 558, '1.71'),
(283579, 1540, 559, '0'),
(283580, 1540, 560, '0.25'),
(283581, 1540, 561, '0'),
(283582, 1540, 562, '0.01'),
(283583, 1540, 563, '0'),
(283584, 1540, 564, '0'),
(283585, 1540, 565, '1.45'),
(283586, 1540, 566, '-1.51'),
(283587, 1540, 568, '-0.02'),
(283588, 1540, 569, '0'),
(283589, 1540, 570, '1'),
(283590, 1540, 571, '-0.89'),
(283591, 1540, 572, '0.17'),
(283592, 1540, 573, '0.01'),
(283593, 1540, 574, '0.07'),
(283594, 1540, 575, '0'),
(283595, 1540, 576, '0'),
(283596, 1540, 577, '1.65'),
(283597, 1540, 578, '-1.73'),
(283598, 1540, 580, '0.58'),
(283599, 1540, 581, '0.48'),
(283600, 1540, 582, '2'),
(283601, 1540, 583, '0'),
(283602, 1540, 584, '0.31'),
(283603, 1540, 585, '0.01'),
(283604, 1540, 586, '0.01'),
(283605, 1540, 587, '0'),
(283606, 1540, 588, '0'),
(283607, 1540, 589, '1.78'),
(283608, 1540, 590, '-1.54'),
(283609, 1540, 592, '0.98'),
(283610, 1540, 593, '1'),
(283611, 1540, 594, '1'),
(283612, 1540, 595, '0'),
(283613, 1540, 596, '0'),
(283614, 1540, 597, '0'),
(283615, 1540, 598, '0'),
(283616, 1540, 599, '0'),
(283617, 1540, 600, '0'),
(283618, 1540, 601, '0.04'),
(283619, 1540, 602, '-0.04'),
(283620, 1540, 604, '5.87'),
(283621, 1540, 605, '6.39'),
(283622, 1540, 606, '16'),
(283623, 1540, 607, '0'),
(283624, 1540, 608, '11.45'),
(283625, 1540, 609, '-0.08'),
(283626, 1540, 610, '-0.01'),
(283627, 1540, 611, '-0.02'),
(283628, 1540, 612, '0'),
(283629, 1540, 613, '12.41'),
(283630, 1540, 614, '-13.24'),
(283631, 1540, 616, '5.87'),
(283632, 1540, 617, '6.39'),
(283633, 1540, 618, '16'),
(283634, 1540, 619, '0'),
(283635, 1540, 620, '11.45'),
(283636, 1540, 621, '-0.08'),
(283637, 1540, 622, '-0.01'),
(283638, 1540, 623, '-0.02'),
(283639, 1540, 624, '0'),
(283640, 1540, 625, '12.41'),
(283641, 1540, 626, '-13.24'),
(283642, 1540, 628, '0'),
(283643, 1540, 629, '0'),
(283644, 1540, 630, '0'),
(283645, 1540, 631, '0'),
(283646, 1540, 632, '0'),
(283647, 1540, 633, '0'),
(283648, 1540, 634, '0'),
(283649, 1540, 635, '0'),
(283650, 1540, 636, '0'),
(283651, 1540, 637, '0'),
(283652, 1540, 638, '0'),
(283653, 1540, 640, '24.5'),
(283654, 1540, 641, '25'),
(283655, 1540, 642, '25'),
(283656, 1540, 643, '0'),
(283657, 1540, 644, '0.25'),
(283658, 1540, 645, '0'),
(283659, 1540, 646, '0'),
(283660, 1540, 647, '0'),
(283661, 1540, 648, '0'),
(283662, 1540, 649, '1'),
(283663, 1540, 650, NULL),
(283664, 1540, 652, '0'),
(283665, 1540, 653, '0'),
(283666, 1540, 654, '0'),
(283667, 1540, 655, '0'),
(283668, 1540, 656, '0'),
(283669, 1540, 657, '0'),
(283670, 1540, 658, '0'),
(283671, 1540, 659, '0'),
(283672, 1540, 660, '0'),
(283673, 1540, 661, '0'),
(283674, 1540, 662, '0'),
(283675, 1540, 777, '2006.72'),
(283676, 1540, 778, '243324.25'),
(283677, 1539, 1, '1'),
(283678, 1539, 2, '1'),
(283679, 1539, 3, '1'),
(283680, 1539, 4, '1'),
(283681, 1539, 6, '1'),
(283682, 1539, 7, '1'),
(283683, 1539, 19, '1'),
(283684, 1539, 23, '1'),
(283685, 1539, 31, '1'),
(283686, 1539, 32, '1'),
(283687, 1539, 33, '1'),
(283688, 1539, 34, '1'),
(283689, 1539, 35, '1'),
(283690, 1539, 50, '1'),
(283691, 1539, 51, '1'),
(283692, 1539, 74, '1'),
(283693, 1539, 76, '1'),
(283694, 1539, 78, '1'),
(283695, 1539, 79, '1'),
(283696, 1539, 104, '1'),
(283697, 1539, 107, '1'),
(283698, 1539, 108, '1'),
(283699, 1539, 121, '1'),
(283700, 1539, 131, '1'),
(283701, 1539, 132, '1'),
(283702, 1539, 133, '1'),
(283703, 1539, 142, '1'),
(283704, 1539, 143, '1'),
(283705, 1539, 144, '1'),
(283706, 1539, 167, '1'),
(283707, 1539, 168, '1'),
(283708, 1539, 170, '1'),
(283709, 1539, 192, '1'),
(283710, 1539, 196, '1'),
(283711, 1539, 208, '1'),
(283712, 1539, 224, '1'),
(283713, 1539, 225, '1'),
(283714, 1539, 281, '1'),
(283715, 1539, 320, '1'),
(283716, 1539, 321, '1'),
(283717, 1539, 331, '1'),
(283718, 1539, 338, '1'),
(283719, 1539, 344, '1'),
(283720, 1539, 345, '1'),
(283721, 1539, 352, '1'),
(283722, 1539, 353, '1'),
(283723, 1539, 356, '1'),
(283724, 1539, 387, '1'),
(283725, 1539, 663, '1'),
(283726, 1539, 664, '1'),
(283727, 1539, 681, '1'),
(283728, 1539, 682, '1'),
(283729, 1539, 683, '1'),
(283730, 1539, 691, '1'),
(283731, 1539, 692, '1'),
(283732, 1539, 696, '1'),
(283733, 1539, 697, '1'),
(283734, 1539, 698, '1'),
(283735, 1539, 699, '1'),
(283736, 1539, 700, '1'),
(283737, 1539, 701, '1'),
(283738, 1539, 702, '1'),
(283739, 1539, 704, '1'),
(283740, 1539, 705, '1'),
(283741, 1539, 711, '1'),
(283742, 1539, 721, '1'),
(283743, 1539, 723, '1'),
(283744, 1539, 729, '1'),
(283745, 1539, 744, '1'),
(283746, 1539, 747, '1'),
(283747, 1539, 771, '1'),
(283748, 1539, 772, '1'),
(283749, 1539, 774, '1'),
(283750, 1539, 775, '1'),
(283751, 1539, 20, '2'),
(283752, 1539, 80, '261'),
(283753, 1539, 81, '9'),
(283754, 1539, 82, '9'),
(283755, 1539, 83, '4'),
(283756, 1539, 84, '6.72'),
(283757, 1539, 85, '3.56'),
(283758, 1539, 86, '3.16'),
(283759, 1539, 87, '6.72'),
(283760, 1539, 89, '32'),
(283761, 1539, 90, '49'),
(283762, 1539, 91, '1'),
(283763, 1539, 92, '180'),
(283764, 1539, 93, '81'),
(283765, 1539, 94, '100'),
(283766, 1539, 95, '32'),
(283767, 1539, 96, '9'),
(283768, 1539, 97, '9'),
(283769, 1539, 98, '9'),
(283770, 1539, 99, '9'),
(283771, 1539, 100, '1'),
(283772, 1539, 101, '4'),
(283773, 1539, 103, '2'),
(283774, 1539, 105, '3'),
(283775, 1539, 106, '263'),
(283776, 1539, 118, '3'),
(283777, 1539, 119, '1'),
(283778, 1539, 139, '0'),
(283779, 1539, 140, '0'),
(283780, 1539, 141, '0'),
(283781, 1539, 147, '0'),
(283782, 1539, 149, '0'),
(283783, 1539, 151, '0'),
(283784, 1539, 153, '0'),
(283785, 1539, 155, '0'),
(283786, 1539, 157, '0'),
(283787, 1539, 160, '0'),
(283788, 1539, 164, '0'),
(283789, 1539, 166, '0'),
(283790, 1539, 169, '0.49'),
(283791, 1539, 171, '0.49'),
(283792, 1539, 175, '0'),
(283793, 1539, 177, '0'),
(283794, 1539, 179, '0'),
(283795, 1539, 181, '0'),
(283796, 1539, 183, '0'),
(283797, 1539, 185, '0'),
(283798, 1539, 187, '0'),
(283799, 1539, 189, '0'),
(283800, 1539, 191, '0'),
(283801, 1539, 193, '0.01'),
(283802, 1539, 195, '0'),
(283803, 1539, 197, '0.01'),
(283804, 1539, 199, '0'),
(283805, 1539, 201, '0'),
(283806, 1539, 203, '0'),
(283807, 1539, 205, '0'),
(283808, 1539, 207, '0'),
(283809, 1539, 209, '0'),
(283810, 1539, 211, '0'),
(283811, 1539, 213, '0.5'),
(283812, 1539, 215, '0.5'),
(283813, 1539, 217, '0'),
(283814, 1539, 219, '0'),
(283815, 1539, 221, '0'),
(283816, 1539, 223, '0'),
(283817, 1539, 233, '0'),
(283818, 1539, 237, '0'),
(283819, 1539, 239, '0'),
(283820, 1539, 241, '0'),
(283821, 1539, 243, '0'),
(283822, 1539, 246, '0'),
(283823, 1539, 248, '0'),
(283824, 1539, 250, '0'),
(283825, 1539, 257, '0'),
(283826, 1539, 259, '0'),
(283827, 1539, 263, '0'),
(283828, 1539, 266, '0'),
(283829, 1539, 268, '0'),
(283830, 1539, 270, '0'),
(283831, 1539, 272, '0'),
(283832, 1539, 274, '0'),
(283833, 1539, 276, '0'),
(283834, 1539, 278, '0'),
(283835, 1539, 302, '0'),
(283836, 1539, 304, '0'),
(283837, 1539, 306, '0'),
(283838, 1539, 308, '0'),
(283839, 1539, 310, '0'),
(283840, 1539, 312, '0'),
(283841, 1539, 314, '0'),
(283842, 1539, 316, '0'),
(283843, 1539, 318, '0'),
(283844, 1539, 385, '1'),
(283845, 1539, 392, '0'),
(283846, 1539, 394, '0'),
(283847, 1539, 396, '0'),
(283848, 1539, 398, '0'),
(283849, 1539, 400, '0'),
(283850, 1539, 402, '0'),
(283851, 1539, 404, '0'),
(283852, 1539, 406, '0'),
(283853, 1539, 408, '0'),
(283854, 1539, 410, '0'),
(283855, 1539, 412, '0'),
(283856, 1539, 414, '0'),
(283857, 1539, 416, '0'),
(283858, 1539, 418, '0'),
(283859, 1539, 420, '0'),
(283860, 1539, 422, '0'),
(283861, 1539, 424, '0'),
(283862, 1539, 426, '0'),
(283863, 1539, 428, '0'),
(283864, 1539, 430, '0'),
(283865, 1539, 432, '0'),
(283866, 1539, 434, '0'),
(283867, 1539, 436, '0'),
(283868, 1539, 438, '0'),
(283869, 1539, 440, '0'),
(283870, 1539, 442, '0'),
(283871, 1539, 444, '0'),
(283872, 1539, 446, '0'),
(283873, 1539, 449, '0'),
(283874, 1539, 451, '0'),
(283875, 1539, 453, '0'),
(283876, 1539, 455, '0'),
(283877, 1539, 457, '0'),
(283878, 1539, 459, '0'),
(283879, 1539, 461, '0'),
(283880, 1539, 463, '0'),
(283881, 1539, 465, '0'),
(283882, 1539, 467, '0'),
(283883, 1539, 469, '0'),
(283884, 1539, 471, '0'),
(283885, 1539, 474, '0'),
(283886, 1539, 476, '0'),
(283887, 1539, 478, '0'),
(283888, 1539, 480, '0'),
(283889, 1539, 482, '0'),
(283890, 1539, 484, '0'),
(283891, 1539, 486, '0'),
(283892, 1539, 488, '0'),
(283893, 1539, 490, '0'),
(283894, 1539, 492, '0'),
(283895, 1539, 494, '0'),
(283896, 1539, 496, '0'),
(283897, 1539, 498, '0'),
(283898, 1539, 502, '0'),
(283899, 1539, 504, '0'),
(283900, 1539, 506, '0'),
(283901, 1539, 508, '0'),
(283902, 1539, 510, '0'),
(283903, 1539, 512, '0'),
(283904, 1539, 514, '0'),
(283905, 1539, 516, '0'),
(283906, 1539, 518, '0'),
(283907, 1539, 520, '0'),
(283908, 1539, 522, '0.03'),
(283909, 1539, 526, '0.08'),
(283910, 1539, 527, '0.08'),
(283911, 1539, 529, '112.5'),
(283912, 1539, 530, '112.5'),
(283913, 1539, 531, '112.5'),
(283914, 1539, 533, '1'),
(283915, 1539, 534, '119.12'),
(283916, 1539, 535, '747.02'),
(283917, 1539, 537, '0.21'),
(283918, 1539, 538, '0.1'),
(283919, 1539, 539, '0.14'),
(283920, 1539, 541, '0.47'),
(283921, 1539, 542, '0.95'),
(283922, 1539, 543, '0.97'),
(283923, 1539, 544, '0'),
(283924, 1539, 545, '0.03'),
(283925, 1539, 548, '0.05'),
(283926, 1539, 549, '0.05'),
(283927, 1539, 551, '0.62'),
(283928, 1539, 552, '0.94'),
(283929, 1539, 553, '0.62'),
(283930, 1539, 554, '1.45'),
(283931, 1539, 556, '1.13'),
(283932, 1539, 557, '1.49'),
(283933, 1539, 558, '1.97'),
(283934, 1539, 559, '0'),
(283935, 1539, 560, '0.81'),
(283936, 1539, 561, '0.02'),
(283937, 1539, 562, '0.07'),
(283938, 1539, 563, '0.02'),
(283939, 1539, 564, '0'),
(283940, 1539, 565, '1.96'),
(283941, 1539, 566, '-1.96'),
(283942, 1539, 568, '0.56'),
(283943, 1539, 569, '1'),
(283944, 1539, 570, '1'),
(283945, 1539, 571, '-1'),
(283946, 1539, 572, '0.51'),
(283947, 1539, 573, '0'),
(283948, 1539, 574, '0'),
(283949, 1539, 575, '-0.03'),
(283950, 1539, 576, '0'),
(283951, 1539, 577, '2'),
(283952, 1539, 578, '-2'),
(283953, 1539, 580, '1.77'),
(283954, 1539, 581, '2'),
(283955, 1539, 582, '2'),
(283956, 1539, 583, '0'),
(283957, 1539, 584, '0.24'),
(283958, 1539, 585, '-0'),
(283959, 1539, 586, '0.1'),
(283960, 1539, 587, '-0.01'),
(283961, 1539, 588, '0'),
(283962, 1539, 589, '1.44'),
(283963, 1539, 590, '-1.73'),
(283964, 1539, 592, '0.02'),
(283965, 1539, 593, '0.02'),
(283966, 1539, 594, '0.02'),
(283967, 1539, 595, '0'),
(283968, 1539, 596, '0'),
(283969, 1539, 597, '0'),
(283970, 1539, 598, '0'),
(283971, 1539, 599, '0'),
(283972, 1539, 600, '0'),
(283973, 1539, 601, '0'),
(283974, 1539, 602, '0'),
(283975, 1539, 604, '72.2'),
(283976, 1539, 605, '108.81'),
(283977, 1539, 606, '147'),
(283978, 1539, 607, '0'),
(283979, 1539, 608, '4336.68'),
(283980, 1539, 609, '-3.71'),
(283981, 1539, 610, '-0.44'),
(283982, 1539, 611, '-5.16'),
(283983, 1539, 612, '0'),
(283984, 1539, 613, '25.02'),
(283985, 1539, 614, '-125.09'),
(283986, 1539, 616, '72.4'),
(283987, 1539, 617, '108.88'),
(283988, 1539, 618, '147'),
(283989, 1539, 619, '0'),
(283990, 1539, 620, '4334.68'),
(283991, 1539, 621, '-3.72'),
(283992, 1539, 622, '-0.44'),
(283993, 1539, 623, '-5.17'),
(283994, 1539, 624, '0'),
(283995, 1539, 625, '22.5'),
(283996, 1539, 626, '-125.03'),
(283997, 1539, 628, '1.01'),
(283998, 1539, 629, '1'),
(283999, 1539, 630, '1.15'),
(284000, 1539, 631, '0'),
(284001, 1539, 632, '0.01'),
(284002, 1539, 633, '0'),
(284003, 1539, 634, '0'),
(284004, 1539, 635, '0'),
(284005, 1539, 636, '0'),
(284006, 1539, 637, '0.15'),
(284007, 1539, 638, '-0.15'),
(284008, 1539, 640, '16.74'),
(284009, 1539, 641, '20.95'),
(284010, 1539, 642, '22'),
(284011, 1539, 643, '0'),
(284012, 1539, 644, '43.21'),
(284013, 1539, 645, '0.5'),
(284014, 1539, 646, '0.5'),
(284015, 1539, 647, '0.52'),
(284016, 1539, 648, '0'),
(284017, 1539, 649, '1'),
(284018, 1539, 650, '0'),
(284019, 1539, 652, '0'),
(284020, 1539, 653, '0'),
(284021, 1539, 654, '0'),
(284022, 1539, 655, '0'),
(284023, 1539, 656, '0'),
(284024, 1539, 657, '0'),
(284025, 1539, 658, '0'),
(284026, 1539, 659, '0'),
(284027, 1539, 660, '0'),
(284028, 1539, 661, '0'),
(284029, 1539, 662, '0'),
(284030, 1539, 777, '0.96'),
(284031, 1539, 778, '186.79'),
(284032, 350, 1, '1'),
(284033, 350, 2, '1'),
(284034, 350, 3, '1'),
(284035, 350, 4, '1'),
(284036, 350, 6, '1'),
(284037, 350, 7, '1'),
(284038, 350, 19, '1'),
(284039, 350, 23, '1'),
(284040, 350, 31, '1'),
(284041, 350, 32, '1'),
(284042, 350, 33, '1'),
(284043, 350, 63, '1'),
(284044, 350, 66, '1'),
(284045, 350, 70, '1'),
(284046, 350, 71, '1'),
(284047, 350, 74, '1'),
(284048, 350, 76, '1'),
(284049, 350, 77, '1'),
(284050, 350, 78, '1'),
(284051, 350, 104, '1'),
(284052, 350, 107, '1'),
(284053, 350, 108, '1'),
(284054, 350, 121, '1'),
(284055, 350, 131, '1'),
(284056, 350, 132, '1'),
(284057, 350, 142, '1'),
(284058, 350, 143, '1'),
(284059, 350, 144, '1'),
(284060, 350, 167, '1'),
(284061, 350, 208, '1'),
(284062, 350, 224, '1'),
(284063, 350, 225, '1'),
(284064, 350, 242, '1'),
(284065, 350, 244, '1'),
(284066, 350, 251, '1'),
(284067, 350, 253, '1'),
(284068, 350, 255, '1'),
(284069, 350, 264, '1'),
(284070, 350, 267, '1'),
(284071, 350, 289, '1'),
(284072, 350, 320, '1'),
(284073, 350, 338, '1'),
(284074, 350, 339, '1'),
(284075, 350, 344, '1'),
(284076, 350, 384, '1'),
(284077, 350, 387, '1'),
(284078, 350, 663, '1'),
(284079, 350, 664, '1'),
(284080, 350, 665, '1'),
(284081, 350, 666, '1'),
(284082, 350, 681, '1'),
(284083, 350, 682, '1'),
(284084, 350, 683, '1'),
(284085, 350, 684, '1'),
(284086, 350, 685, '1'),
(284087, 350, 691, '1'),
(284088, 350, 692, '1'),
(284089, 350, 693, '1'),
(284090, 350, 696, '1'),
(284091, 350, 697, '1'),
(284092, 350, 699, '1'),
(284093, 350, 700, '1'),
(284094, 350, 701, '1'),
(284095, 350, 702, '1'),
(284096, 350, 704, '1'),
(284097, 350, 705, '1'),
(284098, 350, 706, '1'),
(284099, 350, 707, '1'),
(284100, 350, 710, '1'),
(284101, 350, 747, '1'),
(284102, 350, 748, '1'),
(284103, 350, 755, '1'),
(284104, 350, 756, '1'),
(284105, 350, 771, '1'),
(284106, 350, 772, '1'),
(284107, 350, 773, '1'),
(284108, 350, 775, '1'),
(284109, 350, 20, '2'),
(284110, 350, 80, '28'),
(284111, 350, 81, '6'),
(284112, 350, 82, '3'),
(284113, 350, 83, '4'),
(284114, 350, 84, '5.22'),
(284115, 350, 85, '3'),
(284116, 350, 86, '2.22'),
(284117, 350, 87, '3'),
(284118, 350, 89, '14'),
(284119, 350, 90, '4'),
(284120, 350, 91, '1'),
(284121, 350, 92, '27'),
(284122, 350, 93, '10'),
(284123, 350, 94, '18'),
(284124, 350, 95, '14'),
(284125, 350, 96, '6'),
(284126, 350, 97, '6'),
(284127, 350, 98, '3'),
(284128, 350, 99, '3'),
(284129, 350, 100, '2'),
(284130, 350, 101, '4'),
(284131, 350, 103, '2'),
(284132, 350, 105, '3'),
(284133, 350, 106, '30'),
(284134, 350, 118, '1'),
(284135, 350, 139, '0'),
(284136, 350, 140, '0'),
(284137, 350, 141, '0'),
(284138, 350, 147, '0'),
(284139, 350, 149, '0'),
(284140, 350, 151, '0'),
(284141, 350, 153, '0'),
(284142, 350, 155, '0.01'),
(284143, 350, 157, '0'),
(284144, 350, 160, '0'),
(284145, 350, 164, '0'),
(284146, 350, 166, '0'),
(284147, 350, 169, '0'),
(284148, 350, 171, '0'),
(284149, 350, 175, '0'),
(284150, 350, 177, '0'),
(284151, 350, 179, '0'),
(284152, 350, 181, '0'),
(284153, 350, 183, '0'),
(284154, 350, 185, '0'),
(284155, 350, 187, '0'),
(284156, 350, 189, '0'),
(284157, 350, 191, '0'),
(284158, 350, 193, '0'),
(284159, 350, 195, '0'),
(284160, 350, 197, '0'),
(284161, 350, 199, '0'),
(284162, 350, 201, '0'),
(284163, 350, 203, '0'),
(284164, 350, 205, '0'),
(284165, 350, 207, '0'),
(284166, 350, 209, '0'),
(284167, 350, 211, '0'),
(284168, 350, 213, '0.02'),
(284169, 350, 215, '0.02'),
(284170, 350, 217, '0'),
(284171, 350, 219, '0'),
(284172, 350, 221, '0'),
(284173, 350, 223, '0'),
(284174, 350, 233, '0'),
(284175, 350, 237, '0'),
(284176, 350, 239, '0'),
(284177, 350, 241, '0'),
(284178, 350, 243, '0'),
(284179, 350, 246, '0'),
(284180, 350, 248, '0'),
(284181, 350, 250, '0'),
(284182, 350, 257, '0'),
(284183, 350, 259, '0'),
(284184, 350, 263, '0'),
(284185, 350, 266, '0.34'),
(284186, 350, 268, '0.34'),
(284187, 350, 270, '0'),
(284188, 350, 272, '0'),
(284189, 350, 274, '0'),
(284190, 350, 276, '0'),
(284191, 350, 278, '0'),
(284192, 350, 302, '0'),
(284193, 350, 304, '0'),
(284194, 350, 306, '0'),
(284195, 350, 308, '0'),
(284196, 350, 310, '0'),
(284197, 350, 312, '0'),
(284198, 350, 314, '0'),
(284199, 350, 316, '0'),
(284200, 350, 318, '0'),
(284201, 350, 385, '2'),
(284202, 350, 392, '0'),
(284203, 350, 394, '0'),
(284204, 350, 396, '0'),
(284205, 350, 398, '0'),
(284206, 350, 400, '0'),
(284207, 350, 402, '0'),
(284208, 350, 404, '0'),
(284209, 350, 406, '0'),
(284210, 350, 408, '0'),
(284211, 350, 410, '0'),
(284212, 350, 412, '0'),
(284213, 350, 414, '0'),
(284214, 350, 416, '0'),
(284215, 350, 418, '0'),
(284216, 350, 420, '0'),
(284217, 350, 422, '0'),
(284218, 350, 424, '0'),
(284219, 350, 426, '0'),
(284220, 350, 428, '0'),
(284221, 350, 430, '0'),
(284222, 350, 432, '0'),
(284223, 350, 434, '0'),
(284224, 350, 436, '0'),
(284225, 350, 438, '0'),
(284226, 350, 440, '0'),
(284227, 350, 442, '0'),
(284228, 350, 444, '0'),
(284229, 350, 446, '0'),
(284230, 350, 449, '0'),
(284231, 350, 451, '0'),
(284232, 350, 453, '0'),
(284233, 350, 455, '0'),
(284234, 350, 457, '0'),
(284235, 350, 459, '0'),
(284236, 350, 461, '0'),
(284237, 350, 463, '0'),
(284238, 350, 465, '0'),
(284239, 350, 467, '0'),
(284240, 350, 469, '0'),
(284241, 350, 471, '0'),
(284242, 350, 474, '0'),
(284243, 350, 476, '0'),
(284244, 350, 478, '0'),
(284245, 350, 480, '0'),
(284246, 350, 482, '0'),
(284247, 350, 484, '0'),
(284248, 350, 486, '0'),
(284249, 350, 488, '0'),
(284250, 350, 490, '0'),
(284251, 350, 492, '0'),
(284252, 350, 494, '0'),
(284253, 350, 496, '0'),
(284254, 350, 498, '0'),
(284255, 350, 502, '0'),
(284256, 350, 504, '0'),
(284257, 350, 506, '0'),
(284258, 350, 508, '0'),
(284259, 350, 510, '0'),
(284260, 350, 512, '0'),
(284261, 350, 514, '0'),
(284262, 350, 516, '0'),
(284263, 350, 518, '0'),
(284264, 350, 520, '0'),
(284265, 350, 522, '1'),
(284266, 350, 526, '1'),
(284267, 350, 527, '0.95'),
(284268, 350, 529, '16863.28'),
(284269, 350, 530, '3378.98'),
(284270, 350, 531, '2242.68'),
(284271, 350, 533, '0.64'),
(284272, 350, 534, '1587.99'),
(284273, 350, 535, '60.43'),
(284274, 350, 537, '1'),
(284275, 350, 538, '0.33'),
(284276, 350, 539, '0.64'),
(284277, 350, 541, '0.44'),
(284278, 350, 542, '0.88'),
(284279, 350, 543, '0.25'),
(284280, 350, 544, '0'),
(284281, 350, 545, '0.75'),
(284282, 350, 548, '0.36'),
(284283, 350, 549, '0'),
(284284, 350, 551, '0.25'),
(284285, 350, 552, '-0.75'),
(284286, 350, 553, '0'),
(284287, 350, 554, '0'),
(284288, 350, 556, '0'),
(284289, 350, 557, '0'),
(284290, 350, 558, '0'),
(284291, 350, 559, '0'),
(284292, 350, 560, '0'),
(284293, 350, 561, '0'),
(284294, 350, 562, '0'),
(284295, 350, 563, '0'),
(284296, 350, 564, '0'),
(284297, 350, 565, '0'),
(284298, 350, 566, '0'),
(284299, 350, 568, '-0'),
(284300, 350, 569, '0'),
(284301, 350, 570, '0'),
(284302, 350, 571, '-0.25'),
(284303, 350, 572, '0'),
(284304, 350, 573, '-0'),
(284305, 350, 574, '-0'),
(284306, 350, 575, '0'),
(284307, 350, 576, '0'),
(284308, 350, 577, '0'),
(284309, 350, 578, '-0.25'),
(284310, 350, 580, '0'),
(284311, 350, 581, '0'),
(284312, 350, 582, '0.49'),
(284313, 350, 583, '0'),
(284314, 350, 584, '0'),
(284315, 350, 585, '0'),
(284316, 350, 586, '0'),
(284317, 350, 587, '0'),
(284318, 350, 588, '0'),
(284319, 350, 589, '0.49'),
(284320, 350, 590, '0'),
(284321, 350, 592, '0.43'),
(284322, 350, 593, '0.39'),
(284323, 350, 594, '1'),
(284324, 350, 595, '0'),
(284325, 350, 596, '0.02'),
(284326, 350, 597, '-0'),
(284327, 350, 598, '-0.02'),
(284328, 350, 599, '-0'),
(284329, 350, 600, '0'),
(284330, 350, 601, '0.52'),
(284331, 350, 602, '-0.4'),
(284332, 350, 604, '2.95'),
(284333, 350, 605, '3'),
(284334, 350, 606, '9'),
(284335, 350, 607, '0'),
(284336, 350, 608, '3.26'),
(284337, 350, 609, '-0'),
(284338, 350, 610, '0.02'),
(284339, 350, 611, '-0'),
(284340, 350, 612, '0'),
(284341, 350, 613, '7.91'),
(284342, 350, 614, '-8'),
(284343, 350, 616, '4.03'),
(284344, 350, 617, '4'),
(284345, 350, 618, '9'),
(284346, 350, 619, '0'),
(284347, 350, 620, '1.79'),
(284348, 350, 621, '-0'),
(284349, 350, 622, '-0'),
(284350, 350, 623, '-0'),
(284351, 350, 624, '0'),
(284352, 350, 625, '5.94'),
(284353, 350, 626, '-5.12'),
(284354, 350, 628, '0'),
(284355, 350, 629, '0'),
(284356, 350, 630, '0'),
(284357, 350, 631, '0'),
(284358, 350, 632, '0'),
(284359, 350, 633, '0'),
(284360, 350, 634, '0'),
(284361, 350, 635, '0'),
(284362, 350, 636, '0'),
(284363, 350, 637, '0'),
(284364, 350, 638, '0'),
(284365, 350, 640, '12.21'),
(284366, 350, 641, '8'),
(284367, 350, 642, '72'),
(284368, 350, 643, '0'),
(284369, 350, 644, '134.66'),
(284370, 350, 645, '-0.02'),
(284371, 350, 646, '-0.01'),
(284372, 350, 647, '-0'),
(284373, 350, 648, '0'),
(284374, 350, 649, '37.33'),
(284375, 350, 650, '-13.53'),
(284376, 350, 652, '0'),
(284377, 350, 653, '0'),
(284378, 350, 654, '0'),
(284379, 350, 655, '0'),
(284380, 350, 656, '0'),
(284381, 350, 657, '0'),
(284382, 350, 658, '0'),
(284383, 350, 659, '0'),
(284384, 350, 660, '0'),
(284385, 350, 661, '0'),
(284386, 350, 662, '0'),
(284387, 350, 777, '22.19'),
(284388, 350, 778, '82555.17'),
(284389, 691, 1, '1'),
(284390, 691, 2, '1'),
(284391, 691, 3, '1'),
(284392, 691, 4, '1'),
(284393, 691, 6, '1'),
(284394, 691, 7, '1'),
(284395, 691, 19, '1'),
(284396, 691, 23, '1'),
(284397, 691, 31, '1'),
(284398, 691, 32, '1'),
(284399, 691, 33, '1'),
(284400, 691, 76, '1'),
(284401, 691, 79, '1'),
(284402, 691, 107, '1'),
(284403, 691, 108, '1'),
(284404, 691, 121, '1'),
(284405, 691, 131, '1'),
(284406, 691, 138, '1'),
(284407, 691, 142, '1'),
(284408, 691, 143, '1'),
(284409, 691, 144, '1'),
(284410, 691, 158, '1'),
(284411, 691, 159, '1'),
(284412, 691, 386, '1'),
(284413, 691, 389, '1'),
(284414, 691, 497, '1'),
(284415, 691, 499, '1'),
(284416, 691, 704, '1'),
(284417, 691, 705, '1'),
(284418, 691, 706, '1'),
(284419, 691, 707, '1'),
(284420, 691, 711, '1'),
(284421, 691, 721, '1'),
(284422, 691, 741, '1'),
(284423, 691, 747, '1'),
(284424, 691, 771, '1'),
(284425, 691, 773, '1'),
(284426, 691, 20, '2'),
(284427, 691, 80, '32'),
(284428, 691, 81, '5'),
(284429, 691, 82, '5'),
(284430, 691, 83, '5'),
(284431, 691, 84, '12.25'),
(284432, 691, 85, '12.25'),
(284433, 691, 87, '12.25'),
(284434, 691, 89, '10'),
(284435, 691, 90, '22'),
(284436, 691, 91, '1'),
(284437, 691, 92, '32'),
(284438, 691, 93, '19'),
(284439, 691, 94, '9'),
(284440, 691, 95, '10'),
(284441, 691, 96, '3'),
(284442, 691, 97, '3'),
(284443, 691, 98, '3'),
(284444, 691, 99, '3'),
(284445, 691, 100, '3'),
(284446, 691, 101, '5'),
(284447, 691, 103, '5'),
(284448, 691, 105, '1'),
(284449, 691, 106, '32'),
(284450, 691, 118, '1'),
(284451, 691, 139, '0'),
(284452, 691, 140, '0'),
(284453, 691, 141, '0'),
(284454, 691, 147, '0'),
(284455, 691, 149, '0'),
(284456, 691, 151, '0'),
(284457, 691, 153, '0'),
(284458, 691, 155, '0.06'),
(284459, 691, 157, '0'),
(284460, 691, 160, '0.94'),
(284461, 691, 164, '0'),
(284462, 691, 166, '0'),
(284463, 691, 169, '0'),
(284464, 691, 171, '0'),
(284465, 691, 175, '0'),
(284466, 691, 177, '0'),
(284467, 691, 179, '0'),
(284468, 691, 181, '0'),
(284469, 691, 183, '0'),
(284470, 691, 185, '0'),
(284471, 691, 187, '0'),
(284472, 691, 189, '0'),
(284473, 691, 191, '0'),
(284474, 691, 193, '0'),
(284475, 691, 195, '0'),
(284476, 691, 197, '0'),
(284477, 691, 199, '0'),
(284478, 691, 201, '0'),
(284479, 691, 203, '0'),
(284480, 691, 205, '0'),
(284481, 691, 207, '0'),
(284482, 691, 209, '0'),
(284483, 691, 211, '0'),
(284484, 691, 213, '0'),
(284485, 691, 215, '0'),
(284486, 691, 217, '0'),
(284487, 691, 219, '0'),
(284488, 691, 221, '0'),
(284489, 691, 223, '0'),
(284490, 691, 233, '0'),
(284491, 691, 237, '0'),
(284492, 691, 239, '0'),
(284493, 691, 241, '0'),
(284494, 691, 243, '0'),
(284495, 691, 246, '0'),
(284496, 691, 248, '0'),
(284497, 691, 250, '0'),
(284498, 691, 257, '0'),
(284499, 691, 259, '0'),
(284500, 691, 263, '0'),
(284501, 691, 266, '0'),
(284502, 691, 268, '0'),
(284503, 691, 270, '0'),
(284504, 691, 272, '0'),
(284505, 691, 274, '0'),
(284506, 691, 276, '0'),
(284507, 691, 278, '0'),
(284508, 691, 302, '0'),
(284509, 691, 304, '0'),
(284510, 691, 306, '0'),
(284511, 691, 308, '0'),
(284512, 691, 310, '0'),
(284513, 691, 312, '0'),
(284514, 691, 314, '0'),
(284515, 691, 316, '0'),
(284516, 691, 318, '0'),
(284517, 691, 385, '1'),
(284518, 691, 392, '0'),
(284519, 691, 394, '0'),
(284520, 691, 396, '0'),
(284521, 691, 398, '0'),
(284522, 691, 400, '0'),
(284523, 691, 402, '0'),
(284524, 691, 404, '0'),
(284525, 691, 406, '0'),
(284526, 691, 408, '0'),
(284527, 691, 410, '0'),
(284528, 691, 412, '0'),
(284529, 691, 414, '0'),
(284530, 691, 416, '0'),
(284531, 691, 418, '0'),
(284532, 691, 420, '0'),
(284533, 691, 422, '0'),
(284534, 691, 424, '0'),
(284535, 691, 426, '0'),
(284536, 691, 428, '0'),
(284537, 691, 430, '0'),
(284538, 691, 432, '0'),
(284539, 691, 434, '0'),
(284540, 691, 436, '0'),
(284541, 691, 438, '0'),
(284542, 691, 440, '0'),
(284543, 691, 442, '0'),
(284544, 691, 444, '0'),
(284545, 691, 446, '0'),
(284546, 691, 449, '0'),
(284547, 691, 451, '0'),
(284548, 691, 453, '0'),
(284549, 691, 455, '0'),
(284550, 691, 457, '0'),
(284551, 691, 459, '0'),
(284552, 691, 461, '0'),
(284553, 691, 463, '0'),
(284554, 691, 465, '0'),
(284555, 691, 467, '0'),
(284556, 691, 469, '0'),
(284557, 691, 471, '0'),
(284558, 691, 474, '0'),
(284559, 691, 476, '0'),
(284560, 691, 478, '0'),
(284561, 691, 480, '0'),
(284562, 691, 482, '0'),
(284563, 691, 484, '0'),
(284564, 691, 486, '0'),
(284565, 691, 488, '0'),
(284566, 691, 490, '0'),
(284567, 691, 492, '0'),
(284568, 691, 494, '0'),
(284569, 691, 496, '0'),
(284570, 691, 498, '0'),
(284571, 691, 502, '0'),
(284572, 691, 504, '0'),
(284573, 691, 506, '0'),
(284574, 691, 508, '0'),
(284575, 691, 510, '0'),
(284576, 691, 512, '0'),
(284577, 691, 514, '0'),
(284578, 691, 516, '0'),
(284579, 691, 518, '0'),
(284580, 691, 520, '0'),
(284581, 691, 522, '1'),
(284582, 691, 526, '1'),
(284583, 691, 527, '0'),
(284584, 691, 529, '66'),
(284585, 691, 530, '34'),
(284586, 691, 531, '34'),
(284587, 691, 533, '0.91'),
(284588, 691, 534, '59.71'),
(284589, 691, 535, '9.63'),
(284590, 691, 537, '1'),
(284591, 691, 538, '0.53'),
(284592, 691, 539, '1'),
(284593, 691, 541, '0.5'),
(284594, 691, 542, '1'),
(284595, 691, 543, '0'),
(284596, 691, 544, '1'),
(284597, 691, 545, '0'),
(284598, 691, 548, '0.09'),
(284599, 691, 549, '0'),
(284600, 691, 551, '0'),
(284601, 691, 552, NULL),
(284602, 691, 553, '0.03'),
(284603, 691, 554, '0'),
(284604, 691, 556, '0'),
(284605, 691, 557, '0'),
(284606, 691, 558, '0'),
(284607, 691, 559, '0'),
(284608, 691, 560, '0'),
(284609, 691, 561, '0'),
(284610, 691, 562, '0'),
(284611, 691, 563, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(284612, 691, 564, '0'),
(284613, 691, 565, '0'),
(284614, 691, 566, '0'),
(284615, 691, 568, '0'),
(284616, 691, 569, '0'),
(284617, 691, 570, '0'),
(284618, 691, 571, '0'),
(284619, 691, 572, '0'),
(284620, 691, 573, '0'),
(284621, 691, 574, '0'),
(284622, 691, 575, '0'),
(284623, 691, 576, '0'),
(284624, 691, 577, '0'),
(284625, 691, 578, '0'),
(284626, 691, 580, '0'),
(284627, 691, 581, '0'),
(284628, 691, 582, '0'),
(284629, 691, 583, '0'),
(284630, 691, 584, '0'),
(284631, 691, 585, '0'),
(284632, 691, 586, '0'),
(284633, 691, 587, '0'),
(284634, 691, 588, '0'),
(284635, 691, 589, '0'),
(284636, 691, 590, '0'),
(284637, 691, 592, '0.53'),
(284638, 691, 593, '0.53'),
(284639, 691, 594, '1'),
(284640, 691, 595, '0'),
(284641, 691, 596, '0.1'),
(284642, 691, 597, '0.03'),
(284643, 691, 598, '0.94'),
(284644, 691, 599, '0.03'),
(284645, 691, 600, '0'),
(284646, 691, 601, '0.03'),
(284647, 691, 602, '0'),
(284648, 691, 604, '15.59'),
(284649, 691, 605, '16'),
(284650, 691, 606, '32'),
(284651, 691, 607, '0'),
(284652, 691, 608, '93.54'),
(284653, 691, 609, '-0.94'),
(284654, 691, 610, '-0.94'),
(284655, 691, 611, '-0.99'),
(284656, 691, 612, '0'),
(284657, 691, 613, '0'),
(284658, 691, 614, NULL),
(284659, 691, 616, '17'),
(284660, 691, 617, '17'),
(284661, 691, 618, '32'),
(284662, 691, 619, '0'),
(284663, 691, 620, '80'),
(284664, 691, 621, NULL),
(284665, 691, 622, '-1'),
(284666, 691, 623, NULL),
(284667, 691, 624, '0'),
(284668, 691, 625, '0'),
(284669, 691, 626, NULL),
(284670, 691, 628, '0'),
(284671, 691, 629, '0'),
(284672, 691, 630, '0'),
(284673, 691, 631, '0'),
(284674, 691, 632, '0'),
(284675, 691, 633, '0'),
(284676, 691, 634, '0'),
(284677, 691, 635, '0'),
(284678, 691, 636, '0'),
(284679, 691, 637, '0'),
(284680, 691, 638, '0'),
(284681, 691, 640, '16.91'),
(284682, 691, 641, '17'),
(284683, 691, 642, '32'),
(284684, 691, 643, '0'),
(284685, 691, 644, '99.28'),
(284686, 691, 645, '0.94'),
(284687, 691, 646, '0.94'),
(284688, 691, 647, '0.99'),
(284689, 691, 648, '0'),
(284690, 691, 649, '1'),
(284691, 691, 650, '0'),
(284692, 691, 652, '2.63'),
(284693, 691, 653, '2.64'),
(284694, 691, 654, '5.72'),
(284695, 691, 655, '0'),
(284696, 691, 656, '3.08'),
(284697, 691, 657, '0.11'),
(284698, 691, 658, '0.02'),
(284699, 691, 659, '0.07'),
(284700, 691, 660, '0'),
(284701, 691, 661, '3'),
(284702, 691, 662, '-2.97'),
(284703, 691, 777, '10646.27'),
(284704, 691, 778, '702419.44'),
(284705, 1472, 1, '1'),
(284706, 1472, 2, '1'),
(284707, 1472, 3, '1'),
(284708, 1472, 4, '1'),
(284709, 1472, 6, '1'),
(284710, 1472, 7, '1'),
(284711, 1472, 19, '1'),
(284712, 1472, 24, '1'),
(284713, 1472, 31, '1'),
(284714, 1472, 32, '1'),
(284715, 1472, 33, '1'),
(284716, 1472, 63, '1'),
(284717, 1472, 70, '1'),
(284718, 1472, 71, '1'),
(284719, 1472, 76, '1'),
(284720, 1472, 77, '1'),
(284721, 1472, 107, '1'),
(284722, 1472, 108, '1'),
(284723, 1472, 121, '1'),
(284724, 1472, 131, '1'),
(284725, 1472, 132, '1'),
(284726, 1472, 142, '1'),
(284727, 1472, 143, '1'),
(284728, 1472, 144, '1'),
(284729, 1472, 167, '1'),
(284730, 1472, 208, '1'),
(284731, 1472, 224, '1'),
(284732, 1472, 225, '1'),
(284733, 1472, 242, '1'),
(284734, 1472, 244, '1'),
(284735, 1472, 245, '1'),
(284736, 1472, 251, '1'),
(284737, 1472, 252, '1'),
(284738, 1472, 253, '1'),
(284739, 1472, 254, '1'),
(284740, 1472, 264, '1'),
(284741, 1472, 267, '1'),
(284742, 1472, 289, '1'),
(284743, 1472, 320, '1'),
(284744, 1472, 321, '1'),
(284745, 1472, 325, '1'),
(284746, 1472, 384, '1'),
(284747, 1472, 387, '1'),
(284748, 1472, 663, '1'),
(284749, 1472, 664, '1'),
(284750, 1472, 665, '1'),
(284751, 1472, 666, '1'),
(284752, 1472, 670, '1'),
(284753, 1472, 681, '1'),
(284754, 1472, 682, '1'),
(284755, 1472, 684, '1'),
(284756, 1472, 685, '1'),
(284757, 1472, 686, '1'),
(284758, 1472, 691, '1'),
(284759, 1472, 692, '1'),
(284760, 1472, 695, '1'),
(284761, 1472, 696, '1'),
(284762, 1472, 697, '1'),
(284763, 1472, 699, '1'),
(284764, 1472, 700, '1'),
(284765, 1472, 701, '1'),
(284766, 1472, 702, '1'),
(284767, 1472, 704, '1'),
(284768, 1472, 705, '1'),
(284769, 1472, 706, '1'),
(284770, 1472, 707, '1'),
(284771, 1472, 710, '1'),
(284772, 1472, 747, '1'),
(284773, 1472, 748, '1'),
(284774, 1472, 755, '1'),
(284775, 1472, 756, '1'),
(284776, 1472, 757, '1'),
(284777, 1472, 758, '1'),
(284778, 1472, 771, '1'),
(284779, 1472, 772, '1'),
(284780, 1472, 773, '1'),
(284781, 1472, 775, '1'),
(284782, 1472, 20, '3'),
(284783, 1472, 80, '17'),
(284784, 1472, 81, '7'),
(284785, 1472, 82, '3'),
(284786, 1472, 83, '7'),
(284787, 1472, 84, '1.41'),
(284788, 1472, 85, '1.41'),
(284789, 1472, 87, '1.41'),
(284790, 1472, 89, '17'),
(284791, 1472, 91, '1'),
(284792, 1472, 92, '12'),
(284793, 1472, 94, '17'),
(284794, 1472, 95, '17'),
(284795, 1472, 96, '7'),
(284796, 1472, 97, '7'),
(284797, 1472, 98, '2'),
(284798, 1472, 99, '2'),
(284799, 1472, 100, '1'),
(284800, 1472, 101, '3'),
(284801, 1472, 102, '4'),
(284802, 1472, 103, '2'),
(284803, 1472, 105, '1'),
(284804, 1472, 106, '17'),
(284805, 1472, 118, '1'),
(284806, 1472, 139, '0'),
(284807, 1472, 140, '0'),
(284808, 1472, 141, '0'),
(284809, 1472, 147, '0'),
(284810, 1472, 149, '0'),
(284811, 1472, 151, '0'),
(284812, 1472, 153, '0'),
(284813, 1472, 155, '0.07'),
(284814, 1472, 157, '0'),
(284815, 1472, 160, '0'),
(284816, 1472, 164, '0'),
(284817, 1472, 166, '0'),
(284818, 1472, 169, '0'),
(284819, 1472, 171, '0'),
(284820, 1472, 175, '0'),
(284821, 1472, 177, '0'),
(284822, 1472, 179, '0'),
(284823, 1472, 181, '0'),
(284824, 1472, 183, '0'),
(284825, 1472, 185, '0'),
(284826, 1472, 187, '0'),
(284827, 1472, 189, '0'),
(284828, 1472, 191, '0'),
(284829, 1472, 193, '0'),
(284830, 1472, 195, '0'),
(284831, 1472, 197, '0'),
(284832, 1472, 199, '0'),
(284833, 1472, 201, '0'),
(284834, 1472, 203, '0'),
(284835, 1472, 205, '0'),
(284836, 1472, 207, '0'),
(284837, 1472, 209, '0'),
(284838, 1472, 211, '0.07'),
(284839, 1472, 213, '0'),
(284840, 1472, 215, '0.05'),
(284841, 1472, 217, '0'),
(284842, 1472, 219, '0.03'),
(284843, 1472, 221, '0'),
(284844, 1472, 223, '0'),
(284845, 1472, 233, '0'),
(284846, 1472, 237, '0'),
(284847, 1472, 239, '0'),
(284848, 1472, 241, '0'),
(284849, 1472, 243, '0'),
(284850, 1472, 246, '0.86'),
(284851, 1472, 248, '0'),
(284852, 1472, 250, '0'),
(284853, 1472, 257, '0'),
(284854, 1472, 259, '0'),
(284855, 1472, 263, '0'),
(284856, 1472, 266, '0.72'),
(284857, 1472, 268, '0.72'),
(284858, 1472, 270, '0'),
(284859, 1472, 272, '0'),
(284860, 1472, 274, '0'),
(284861, 1472, 276, '0'),
(284862, 1472, 278, '0'),
(284863, 1472, 302, '0'),
(284864, 1472, 304, '0'),
(284865, 1472, 306, '0'),
(284866, 1472, 308, '0'),
(284867, 1472, 310, '0'),
(284868, 1472, 312, '0'),
(284869, 1472, 314, '0'),
(284870, 1472, 316, '0'),
(284871, 1472, 318, '0'),
(284872, 1472, 385, '2'),
(284873, 1472, 392, '0'),
(284874, 1472, 394, '0'),
(284875, 1472, 396, '0'),
(284876, 1472, 398, '0'),
(284877, 1472, 400, '0'),
(284878, 1472, 402, '0'),
(284879, 1472, 404, '0'),
(284880, 1472, 406, '0'),
(284881, 1472, 408, '0'),
(284882, 1472, 410, '0'),
(284883, 1472, 412, '0'),
(284884, 1472, 414, '0'),
(284885, 1472, 416, '0'),
(284886, 1472, 418, '0'),
(284887, 1472, 420, '0'),
(284888, 1472, 422, '0'),
(284889, 1472, 424, '0'),
(284890, 1472, 426, '0'),
(284891, 1472, 428, '0'),
(284892, 1472, 430, '0'),
(284893, 1472, 432, '0'),
(284894, 1472, 434, '0'),
(284895, 1472, 436, '0'),
(284896, 1472, 438, '0'),
(284897, 1472, 440, '0'),
(284898, 1472, 442, '0'),
(284899, 1472, 444, '0'),
(284900, 1472, 446, '0'),
(284901, 1472, 449, '0'),
(284902, 1472, 451, '0'),
(284903, 1472, 453, '0'),
(284904, 1472, 455, '0'),
(284905, 1472, 457, '0'),
(284906, 1472, 459, '0'),
(284907, 1472, 461, '0'),
(284908, 1472, 463, '0'),
(284909, 1472, 465, '0'),
(284910, 1472, 467, '0'),
(284911, 1472, 469, '0'),
(284912, 1472, 471, '0'),
(284913, 1472, 474, '0'),
(284914, 1472, 476, '0'),
(284915, 1472, 478, '0'),
(284916, 1472, 480, '0'),
(284917, 1472, 482, '0'),
(284918, 1472, 484, '0'),
(284919, 1472, 486, '0'),
(284920, 1472, 488, '0'),
(284921, 1472, 490, '0'),
(284922, 1472, 492, '0'),
(284923, 1472, 494, '0'),
(284924, 1472, 496, '0'),
(284925, 1472, 498, '0'),
(284926, 1472, 502, '0'),
(284927, 1472, 504, '0'),
(284928, 1472, 506, '0'),
(284929, 1472, 508, '0'),
(284930, 1472, 510, '0'),
(284931, 1472, 512, '0'),
(284932, 1472, 514, '0'),
(284933, 1472, 516, '0'),
(284934, 1472, 518, '0'),
(284935, 1472, 520, '0'),
(284936, 1472, 522, '1'),
(284937, 1472, 526, '1'),
(284938, 1472, 527, '0.5'),
(284939, 1472, 529, '39186.36'),
(284940, 1472, 530, '4819.21'),
(284941, 1472, 531, '662'),
(284942, 1472, 533, '0.2'),
(284943, 1472, 534, '373.06'),
(284944, 1472, 535, '38.97'),
(284945, 1472, 537, '1'),
(284946, 1472, 538, '0.59'),
(284947, 1472, 539, '1'),
(284948, 1472, 541, '0.45'),
(284949, 1472, 542, '0.88'),
(284950, 1472, 543, '0.59'),
(284951, 1472, 544, '0.34'),
(284952, 1472, 545, '0.07'),
(284953, 1472, 548, '0.8'),
(284954, 1472, 549, '0'),
(284955, 1472, 551, '0.97'),
(284956, 1472, 552, '-0.03'),
(284957, 1472, 553, '0'),
(284958, 1472, 554, '0.11'),
(284959, 1472, 556, '0.77'),
(284960, 1472, 557, '0.86'),
(284961, 1472, 558, '0.97'),
(284962, 1472, 559, '0'),
(284963, 1472, 560, '0.11'),
(284964, 1472, 561, '0'),
(284965, 1472, 562, '0'),
(284966, 1472, 563, '0'),
(284967, 1472, 564, '0'),
(284968, 1472, 565, '0.97'),
(284969, 1472, 566, '0'),
(284970, 1472, 568, '0'),
(284971, 1472, 569, '0'),
(284972, 1472, 570, '0.55'),
(284973, 1472, 571, '-0.07'),
(284974, 1472, 572, '0'),
(284975, 1472, 573, '0'),
(284976, 1472, 574, '0'),
(284977, 1472, 575, '0'),
(284978, 1472, 576, '0'),
(284979, 1472, 577, '0.56'),
(284980, 1472, 578, '-0.07'),
(284981, 1472, 580, '0.77'),
(284982, 1472, 581, '0.87'),
(284983, 1472, 582, '1.75'),
(284984, 1472, 583, '0'),
(284985, 1472, 584, '0.11'),
(284986, 1472, 585, '0'),
(284987, 1472, 586, '0'),
(284988, 1472, 587, '0'),
(284989, 1472, 588, '0'),
(284990, 1472, 589, '0.97'),
(284991, 1472, 590, '0'),
(284992, 1472, 592, '0.48'),
(284993, 1472, 593, '0.46'),
(284994, 1472, 594, '1'),
(284995, 1472, 595, '0'),
(284996, 1472, 596, '0.01'),
(284997, 1472, 597, '-0'),
(284998, 1472, 598, '-0.03'),
(284999, 1472, 599, '-0'),
(285000, 1472, 600, '0'),
(285001, 1472, 601, '0.39'),
(285002, 1472, 602, '-0.25'),
(285003, 1472, 604, '1.49'),
(285004, 1472, 605, '1'),
(285005, 1472, 606, '6'),
(285006, 1472, 607, '0'),
(285007, 1472, 608, '1.22'),
(285008, 1472, 609, '-0'),
(285009, 1472, 610, '0.01'),
(285010, 1472, 611, '-0'),
(285011, 1472, 612, '0'),
(285012, 1472, 613, '4.97'),
(285013, 1472, 614, '-4.94'),
(285014, 1472, 616, '3.47'),
(285015, 1472, 617, '3.41'),
(285016, 1472, 618, '6'),
(285017, 1472, 619, '0'),
(285018, 1472, 620, '1.66'),
(285019, 1472, 621, '-0.01'),
(285020, 1472, 622, '-0.02'),
(285021, 1472, 623, '0'),
(285022, 1472, 624, '0'),
(285023, 1472, 625, '3.86'),
(285024, 1472, 626, '-3.46'),
(285025, 1472, 628, '0'),
(285026, 1472, 629, '0'),
(285027, 1472, 630, '0'),
(285028, 1472, 631, '0'),
(285029, 1472, 632, '0'),
(285030, 1472, 633, '0'),
(285031, 1472, 634, '0'),
(285032, 1472, 635, '0'),
(285033, 1472, 636, '0'),
(285034, 1472, 637, '0'),
(285035, 1472, 638, '0'),
(285036, 1472, 640, '98'),
(285037, 1472, 641, '98'),
(285038, 1472, 642, '98'),
(285039, 1472, 643, '0'),
(285040, 1472, 644, '0'),
(285041, 1472, 645, '0'),
(285042, 1472, 646, '0'),
(285043, 1472, 647, '0'),
(285044, 1472, 648, '0'),
(285045, 1472, 649, '0'),
(285046, 1472, 650, '0'),
(285047, 1472, 652, '0'),
(285048, 1472, 653, '0'),
(285049, 1472, 654, '0'),
(285050, 1472, 655, '0'),
(285051, 1472, 656, '0'),
(285052, 1472, 657, '0'),
(285053, 1472, 658, '0'),
(285054, 1472, 659, '0'),
(285055, 1472, 660, '0'),
(285056, 1472, 661, '0'),
(285057, 1472, 662, '0'),
(285058, 1472, 777, '6.82'),
(285059, 1472, 778, '67212.39'),
(285060, 899, 1, '1'),
(285061, 899, 2, '1'),
(285062, 899, 3, '1'),
(285063, 899, 4, '1'),
(285064, 899, 6, '1'),
(285065, 899, 7, '1'),
(285066, 899, 19, '1'),
(285067, 899, 23, '1'),
(285068, 899, 31, '1'),
(285069, 899, 32, '1'),
(285070, 899, 33, '1'),
(285071, 899, 34, '1'),
(285072, 899, 35, '1'),
(285073, 899, 50, '1'),
(285074, 899, 51, '1'),
(285075, 899, 76, '1'),
(285076, 899, 77, '1'),
(285077, 899, 104, '1'),
(285078, 899, 107, '1'),
(285079, 899, 108, '1'),
(285080, 899, 121, '1'),
(285081, 899, 131, '1'),
(285082, 899, 132, '1'),
(285083, 899, 142, '1'),
(285084, 899, 143, '1'),
(285085, 899, 144, '1'),
(285086, 899, 167, '1'),
(285087, 899, 168, '1'),
(285088, 899, 170, '1'),
(285089, 899, 192, '1'),
(285090, 899, 196, '1'),
(285091, 899, 224, '1'),
(285092, 899, 225, '1'),
(285093, 899, 258, '1'),
(285094, 899, 300, '1'),
(285095, 899, 303, '1'),
(285096, 899, 320, '1'),
(285097, 899, 338, '1'),
(285098, 899, 339, '1'),
(285099, 899, 344, '1'),
(285100, 899, 345, '1'),
(285101, 899, 352, '1'),
(285102, 899, 353, '1'),
(285103, 899, 355, '1'),
(285104, 899, 663, '1'),
(285105, 899, 696, '1'),
(285106, 899, 697, '1'),
(285107, 899, 699, '1'),
(285108, 899, 700, '1'),
(285109, 899, 702, '1'),
(285110, 899, 704, '1'),
(285111, 899, 705, '1'),
(285112, 899, 706, '1'),
(285113, 899, 707, '1'),
(285114, 899, 721, '1'),
(285115, 899, 741, '1'),
(285116, 899, 747, '1'),
(285117, 899, 771, '1'),
(285118, 899, 774, '1'),
(285119, 899, 20, '2'),
(285120, 899, 80, '81'),
(285121, 899, 81, '9'),
(285122, 899, 82, '9'),
(285123, 899, 83, '4'),
(285124, 899, 84, '6.72'),
(285125, 899, 85, '4.35'),
(285126, 899, 86, '2.37'),
(285127, 899, 87, '4.35'),
(285128, 899, 89, '32'),
(285129, 899, 90, '49'),
(285130, 899, 91, '1'),
(285131, 899, 92, '176'),
(285132, 899, 93, '64'),
(285133, 899, 94, '81'),
(285134, 899, 95, '32'),
(285135, 899, 96, '9'),
(285136, 899, 97, '9'),
(285137, 899, 98, '9'),
(285138, 899, 99, '9'),
(285139, 899, 100, '1'),
(285140, 899, 101, '4'),
(285141, 899, 103, '3'),
(285142, 899, 105, '2'),
(285143, 899, 106, '82'),
(285144, 899, 118, '2'),
(285145, 899, 119, '1'),
(285146, 899, 139, '0'),
(285147, 899, 140, '0'),
(285148, 899, 141, '0'),
(285149, 899, 147, '0'),
(285150, 899, 149, '0'),
(285151, 899, 151, '0'),
(285152, 899, 153, '0'),
(285153, 899, 155, '0'),
(285154, 899, 157, '0'),
(285155, 899, 160, '0'),
(285156, 899, 164, '0'),
(285157, 899, 166, '0'),
(285158, 899, 169, '0.96'),
(285159, 899, 171, '0.96'),
(285160, 899, 175, '0'),
(285161, 899, 177, '0'),
(285162, 899, 179, '0'),
(285163, 899, 181, '0'),
(285164, 899, 183, '0'),
(285165, 899, 185, '0'),
(285166, 899, 187, '0'),
(285167, 899, 189, '0'),
(285168, 899, 191, '0'),
(285169, 899, 193, '0.04'),
(285170, 899, 195, '0'),
(285171, 899, 197, '0.04'),
(285172, 899, 199, '0'),
(285173, 899, 201, '0'),
(285174, 899, 203, '0'),
(285175, 899, 205, '0'),
(285176, 899, 207, '0'),
(285177, 899, 209, '0'),
(285178, 899, 211, '0'),
(285179, 899, 213, '0'),
(285180, 899, 215, '0'),
(285181, 899, 217, '0'),
(285182, 899, 219, '0'),
(285183, 899, 221, '0'),
(285184, 899, 223, '0'),
(285185, 899, 233, '0'),
(285186, 899, 237, '0'),
(285187, 899, 239, '0'),
(285188, 899, 241, '0'),
(285189, 899, 243, '0'),
(285190, 899, 246, '0'),
(285191, 899, 248, '0'),
(285192, 899, 250, '0'),
(285193, 899, 257, '0'),
(285194, 899, 259, '0.04'),
(285195, 899, 263, '0'),
(285196, 899, 266, '0'),
(285197, 899, 268, '0'),
(285198, 899, 270, '0'),
(285199, 899, 272, '0'),
(285200, 899, 274, '0'),
(285201, 899, 276, '0'),
(285202, 899, 278, '0'),
(285203, 899, 302, '0'),
(285204, 899, 304, '0.04'),
(285205, 899, 306, '0'),
(285206, 899, 308, '0'),
(285207, 899, 310, '0'),
(285208, 899, 312, '0'),
(285209, 899, 314, '0'),
(285210, 899, 316, '0'),
(285211, 899, 318, '0'),
(285212, 899, 385, '1'),
(285213, 899, 392, '0'),
(285214, 899, 394, '0'),
(285215, 899, 396, '0'),
(285216, 899, 398, '0'),
(285217, 899, 400, '0'),
(285218, 899, 402, '0'),
(285219, 899, 404, '0'),
(285220, 899, 406, '0'),
(285221, 899, 408, '0'),
(285222, 899, 410, '0'),
(285223, 899, 412, '0'),
(285224, 899, 414, '0'),
(285225, 899, 416, '0'),
(285226, 899, 418, '0'),
(285227, 899, 420, '0'),
(285228, 899, 422, '0'),
(285229, 899, 424, '0'),
(285230, 899, 426, '0'),
(285231, 899, 428, '0'),
(285232, 899, 430, '0'),
(285233, 899, 432, '0'),
(285234, 899, 434, '0'),
(285235, 899, 436, '0'),
(285236, 899, 438, '0'),
(285237, 899, 440, '0'),
(285238, 899, 442, '0'),
(285239, 899, 444, '0'),
(285240, 899, 446, '0'),
(285241, 899, 449, '0'),
(285242, 899, 451, '0'),
(285243, 899, 453, '0'),
(285244, 899, 455, '0'),
(285245, 899, 457, '0'),
(285246, 899, 459, '0'),
(285247, 899, 461, '0'),
(285248, 899, 463, '0'),
(285249, 899, 465, '0'),
(285250, 899, 467, '0'),
(285251, 899, 469, '0'),
(285252, 899, 471, '0'),
(285253, 899, 474, '0'),
(285254, 899, 476, '0'),
(285255, 899, 478, '0'),
(285256, 899, 480, '0'),
(285257, 899, 482, '0'),
(285258, 899, 484, '0'),
(285259, 899, 486, '0'),
(285260, 899, 488, '0'),
(285261, 899, 490, '0'),
(285262, 899, 492, '0'),
(285263, 899, 494, '0'),
(285264, 899, 496, '0'),
(285265, 899, 498, '0'),
(285266, 899, 502, '0'),
(285267, 899, 504, '0'),
(285268, 899, 506, '0'),
(285269, 899, 508, '0'),
(285270, 899, 510, '0'),
(285271, 899, 512, '0'),
(285272, 899, 514, '0'),
(285273, 899, 516, '0'),
(285274, 899, 518, '0'),
(285275, 899, 520, '0'),
(285276, 899, 522, '0.54'),
(285277, 899, 526, '0.9'),
(285278, 899, 527, '0.9'),
(285279, 899, 529, '1905.38'),
(285280, 899, 530, '1831.48'),
(285281, 899, 531, '1831.48'),
(285282, 899, 533, '1'),
(285283, 899, 534, '2545.54'),
(285284, 899, 535, '217.62'),
(285285, 899, 537, '1'),
(285286, 899, 538, '0.25'),
(285287, 899, 539, '1'),
(285288, 899, 541, '0.44'),
(285289, 899, 542, '0.88'),
(285290, 899, 543, '0.46'),
(285291, 899, 544, '0'),
(285292, 899, 545, '0.54'),
(285293, 899, 548, '0.01'),
(285294, 899, 549, '0'),
(285295, 899, 551, '0.43'),
(285296, 899, 552, '-0.34'),
(285297, 899, 553, '1'),
(285298, 899, 554, '0.1'),
(285299, 899, 556, '0.21'),
(285300, 899, 557, '0.08'),
(285301, 899, 558, '0.63'),
(285302, 899, 559, '0'),
(285303, 899, 560, '0.05'),
(285304, 899, 561, '0'),
(285305, 899, 562, '0'),
(285306, 899, 563, '0'),
(285307, 899, 564, '0'),
(285308, 899, 565, '0.55'),
(285309, 899, 566, '-0.55'),
(285310, 899, 568, '-0.2'),
(285311, 899, 569, '-0.19'),
(285312, 899, 570, '0.46'),
(285313, 899, 571, '-0.43'),
(285314, 899, 572, '0.01'),
(285315, 899, 573, '0'),
(285316, 899, 574, '-0'),
(285317, 899, 575, '0'),
(285318, 899, 576, '0'),
(285319, 899, 577, '0.76'),
(285320, 899, 578, '-0.32'),
(285321, 899, 580, '0.39'),
(285322, 899, 581, '0.38'),
(285323, 899, 582, '1.38'),
(285324, 899, 583, '0'),
(285325, 899, 584, '0.04'),
(285326, 899, 585, '0'),
(285327, 899, 586, '0.01'),
(285328, 899, 587, '0'),
(285329, 899, 588, '0'),
(285330, 899, 589, '0.92'),
(285331, 899, 590, '-0.64'),
(285332, 899, 592, '0.31'),
(285333, 899, 593, '0.21'),
(285334, 899, 594, '0.99'),
(285335, 899, 595, '0'),
(285336, 899, 596, '0.06'),
(285337, 899, 597, '-0'),
(285338, 899, 598, '-0.05'),
(285339, 899, 599, '-0'),
(285340, 899, 600, '0'),
(285341, 899, 601, '0'),
(285342, 899, 602, '-0.01'),
(285343, 899, 604, '26.23'),
(285344, 899, 605, '23.86'),
(285345, 899, 606, '62.69'),
(285346, 899, 607, '0'),
(285347, 899, 608, '230.79'),
(285348, 899, 609, '0.02'),
(285349, 899, 610, '0'),
(285350, 899, 611, '-0.01'),
(285351, 899, 612, '0'),
(285352, 899, 613, '36.81'),
(285353, 899, 614, '-36.78'),
(285354, 899, 616, '26.23'),
(285355, 899, 617, '23.88'),
(285356, 899, 618, '62.69'),
(285357, 899, 619, '0'),
(285358, 899, 620, '230.6'),
(285359, 899, 621, '0.02'),
(285360, 899, 622, '0'),
(285361, 899, 623, '-0.01'),
(285362, 899, 624, '0'),
(285363, 899, 625, '36.81'),
(285364, 899, 626, '-36.78'),
(285365, 899, 628, '1.05'),
(285366, 899, 629, '1'),
(285367, 899, 630, '2'),
(285368, 899, 631, '0'),
(285369, 899, 632, '0.05'),
(285370, 899, 633, '0'),
(285371, 899, 634, '0'),
(285372, 899, 635, '-0'),
(285373, 899, 636, '0'),
(285374, 899, 637, '1'),
(285375, 899, 638, NULL),
(285376, 899, 640, '25.38'),
(285377, 899, 641, '17.33'),
(285378, 899, 642, '80'),
(285379, 899, 643, '0'),
(285380, 899, 644, '381.32'),
(285381, 899, 645, '-0.05'),
(285382, 899, 646, '-0.05'),
(285383, 899, 647, '-0.04'),
(285384, 899, 648, '0'),
(285385, 899, 649, '0'),
(285386, 899, 650, NULL),
(285387, 899, 652, '0'),
(285388, 899, 653, '0'),
(285389, 899, 654, '0'),
(285390, 899, 655, '0'),
(285391, 899, 656, '0'),
(285392, 899, 657, '0'),
(285393, 899, 658, '0'),
(285394, 899, 659, '0'),
(285395, 899, 660, '0'),
(285396, 899, 661, '0'),
(285397, 899, 662, '0'),
(285398, 899, 777, '55.79'),
(285399, 899, 778, '88863.17'),
(285400, 157, 1, '1'),
(285401, 157, 2, '1'),
(285402, 157, 3, '1'),
(285403, 157, 4, '1'),
(285404, 157, 6, '1'),
(285405, 157, 7, '1'),
(285406, 157, 19, '1'),
(285407, 157, 23, '1'),
(285408, 157, 31, '1'),
(285409, 157, 32, '1'),
(285410, 157, 33, '1'),
(285411, 157, 34, '1'),
(285412, 157, 35, '1'),
(285413, 157, 50, '1'),
(285414, 157, 62, '1'),
(285415, 157, 76, '1'),
(285416, 157, 77, '1'),
(285417, 157, 107, '1'),
(285418, 157, 108, '1'),
(285419, 157, 121, '1'),
(285420, 157, 131, '1'),
(285421, 157, 132, '1'),
(285422, 157, 142, '1'),
(285423, 157, 143, '1'),
(285424, 157, 144, '1'),
(285425, 157, 167, '1'),
(285426, 157, 168, '1'),
(285427, 157, 170, '1'),
(285428, 157, 192, '1'),
(285429, 157, 196, '1'),
(285430, 157, 224, '1'),
(285431, 157, 225, '1'),
(285432, 157, 258, '1'),
(285433, 157, 300, '1'),
(285434, 157, 303, '1'),
(285435, 157, 320, '1'),
(285436, 157, 338, '1'),
(285437, 157, 339, '1'),
(285438, 157, 344, '1'),
(285439, 157, 345, '1'),
(285440, 157, 352, '1'),
(285441, 157, 353, '1'),
(285442, 157, 355, '1'),
(285443, 157, 663, '1'),
(285444, 157, 664, '1'),
(285445, 157, 681, '1'),
(285446, 157, 684, '1'),
(285447, 157, 686, '1'),
(285448, 157, 696, '1'),
(285449, 157, 697, '1'),
(285450, 157, 700, '1'),
(285451, 157, 702, '1'),
(285452, 157, 704, '1'),
(285453, 157, 705, '1'),
(285454, 157, 706, '1'),
(285455, 157, 707, '1'),
(285456, 157, 721, '1'),
(285457, 157, 741, '1'),
(285458, 157, 747, '1'),
(285459, 157, 771, '1'),
(285460, 157, 774, '1'),
(285461, 157, 20, '2'),
(285462, 157, 80, '81'),
(285463, 157, 81, '9'),
(285464, 157, 82, '9'),
(285465, 157, 83, '4'),
(285466, 157, 84, '5.14'),
(285467, 157, 85, '5.14'),
(285468, 157, 87, '5.14'),
(285469, 157, 89, '32'),
(285470, 157, 90, '49'),
(285471, 157, 91, '1'),
(285472, 157, 92, '208'),
(285473, 157, 93, '128'),
(285474, 157, 94, '81'),
(285475, 157, 95, '32'),
(285476, 157, 96, '9'),
(285477, 157, 97, '9'),
(285478, 157, 98, '9'),
(285479, 157, 99, '9'),
(285480, 157, 100, '1'),
(285481, 157, 101, '4'),
(285482, 157, 103, '3'),
(285483, 157, 105, '1'),
(285484, 157, 106, '81'),
(285485, 157, 118, '2'),
(285486, 157, 119, '1'),
(285487, 157, 139, '0'),
(285488, 157, 140, '0'),
(285489, 157, 141, '0'),
(285490, 157, 147, '0'),
(285491, 157, 149, '0'),
(285492, 157, 151, '0'),
(285493, 157, 153, '0'),
(285494, 157, 155, '0'),
(285495, 157, 157, '0'),
(285496, 157, 160, '0'),
(285497, 157, 164, '0'),
(285498, 157, 166, '0'),
(285499, 157, 169, '0.94'),
(285500, 157, 171, '0.94'),
(285501, 157, 175, '0'),
(285502, 157, 177, '0'),
(285503, 157, 179, '0'),
(285504, 157, 181, '0'),
(285505, 157, 183, '0'),
(285506, 157, 185, '0'),
(285507, 157, 187, '0'),
(285508, 157, 189, '0'),
(285509, 157, 191, '0'),
(285510, 157, 193, '0.06'),
(285511, 157, 195, '0'),
(285512, 157, 197, '0.06'),
(285513, 157, 199, '0'),
(285514, 157, 201, '0'),
(285515, 157, 203, '0'),
(285516, 157, 205, '0'),
(285517, 157, 207, '0'),
(285518, 157, 209, '0'),
(285519, 157, 211, '0'),
(285520, 157, 213, '0'),
(285521, 157, 215, '0'),
(285522, 157, 217, '0'),
(285523, 157, 219, '0'),
(285524, 157, 221, '0'),
(285525, 157, 223, '0'),
(285526, 157, 233, '0'),
(285527, 157, 237, '0'),
(285528, 157, 239, '0'),
(285529, 157, 241, '0'),
(285530, 157, 243, '0'),
(285531, 157, 246, '0'),
(285532, 157, 248, '0'),
(285533, 157, 250, '0'),
(285534, 157, 257, '0'),
(285535, 157, 259, '0.06'),
(285536, 157, 263, '0'),
(285537, 157, 266, '0'),
(285538, 157, 268, '0'),
(285539, 157, 270, '0'),
(285540, 157, 272, '0'),
(285541, 157, 274, '0'),
(285542, 157, 276, '0'),
(285543, 157, 278, '0'),
(285544, 157, 302, '0'),
(285545, 157, 304, '0.06'),
(285546, 157, 306, '0'),
(285547, 157, 308, '0'),
(285548, 157, 310, '0'),
(285549, 157, 312, '0'),
(285550, 157, 314, '0'),
(285551, 157, 316, '0'),
(285552, 157, 318, '0'),
(285553, 157, 385, '1'),
(285554, 157, 392, '0'),
(285555, 157, 394, '0'),
(285556, 157, 396, '0'),
(285557, 157, 398, '0'),
(285558, 157, 400, '0'),
(285559, 157, 402, '0'),
(285560, 157, 404, '0'),
(285561, 157, 406, '0'),
(285562, 157, 408, '0'),
(285563, 157, 410, '0'),
(285564, 157, 412, '0'),
(285565, 157, 414, '0'),
(285566, 157, 416, '0'),
(285567, 157, 418, '0'),
(285568, 157, 420, '0'),
(285569, 157, 422, '0'),
(285570, 157, 424, '0'),
(285571, 157, 426, '0'),
(285572, 157, 428, '0'),
(285573, 157, 430, '0'),
(285574, 157, 432, '0'),
(285575, 157, 434, '0'),
(285576, 157, 436, '0'),
(285577, 157, 438, '0'),
(285578, 157, 440, '0'),
(285579, 157, 442, '0'),
(285580, 157, 444, '0'),
(285581, 157, 446, '0'),
(285582, 157, 449, '0'),
(285583, 157, 451, '0'),
(285584, 157, 453, '0'),
(285585, 157, 455, '0'),
(285586, 157, 457, '0'),
(285587, 157, 459, '0'),
(285588, 157, 461, '0'),
(285589, 157, 463, '0'),
(285590, 157, 465, '0'),
(285591, 157, 467, '0'),
(285592, 157, 469, '0'),
(285593, 157, 471, '0'),
(285594, 157, 474, '0'),
(285595, 157, 476, '0'),
(285596, 157, 478, '0'),
(285597, 157, 480, '0'),
(285598, 157, 482, '0'),
(285599, 157, 484, '0'),
(285600, 157, 486, '0'),
(285601, 157, 488, '0'),
(285602, 157, 490, '0'),
(285603, 157, 492, '0'),
(285604, 157, 494, '0'),
(285605, 157, 496, '0'),
(285606, 157, 498, '0'),
(285607, 157, 502, '0'),
(285608, 157, 504, '0'),
(285609, 157, 506, '0'),
(285610, 157, 508, '0'),
(285611, 157, 510, '0'),
(285612, 157, 512, '0'),
(285613, 157, 514, '0'),
(285614, 157, 516, '0'),
(285615, 157, 518, '0'),
(285616, 157, 520, '0'),
(285617, 157, 522, '0.29'),
(285618, 157, 526, '0.68'),
(285619, 157, 527, '0.67'),
(285620, 157, 529, '1434.93'),
(285621, 157, 530, '1363'),
(285622, 157, 531, '1363'),
(285623, 157, 533, '1'),
(285624, 157, 534, '2087.54'),
(285625, 157, 535, '38.65'),
(285626, 157, 537, '1'),
(285627, 157, 538, '0.19'),
(285628, 157, 539, '1'),
(285629, 157, 541, '0.45'),
(285630, 157, 542, '0.89'),
(285631, 157, 543, '0.71'),
(285632, 157, 544, '0'),
(285633, 157, 545, '0.29'),
(285634, 157, 548, '0.03'),
(285635, 157, 549, '0.01'),
(285636, 157, 551, '0.68'),
(285637, 157, 552, '0.42'),
(285638, 157, 553, '0.01'),
(285639, 157, 554, '0.59'),
(285640, 157, 556, '1.28'),
(285641, 157, 557, '1.33'),
(285642, 157, 558, '1.71'),
(285643, 157, 559, '0'),
(285644, 157, 560, '0.33'),
(285645, 157, 561, '0'),
(285646, 157, 562, '0.01'),
(285647, 157, 563, '0'),
(285648, 157, 564, '0'),
(285649, 157, 565, '1.3'),
(285650, 157, 566, '-1.14'),
(285651, 157, 568, '0.01'),
(285652, 157, 569, '0.05'),
(285653, 157, 570, '1'),
(285654, 157, 571, '-1'),
(285655, 157, 572, '0.8'),
(285656, 157, 573, '0'),
(285657, 157, 574, '0'),
(285658, 157, 575, '-0'),
(285659, 157, 576, '0'),
(285660, 157, 577, '2'),
(285661, 157, 578, '-2'),
(285662, 157, 580, '1.69'),
(285663, 157, 581, '1.82'),
(285664, 157, 582, '2'),
(285665, 157, 583, '0'),
(285666, 157, 584, '0.26'),
(285667, 157, 585, '0'),
(285668, 157, 586, '0.01'),
(285669, 157, 587, '0'),
(285670, 157, 588, '0'),
(285671, 157, 589, '1.52'),
(285672, 157, 590, '-1.44'),
(285673, 157, 592, '0.39'),
(285674, 157, 593, '0.32'),
(285675, 157, 594, '0.99'),
(285676, 157, 595, '0'),
(285677, 157, 596, '0.06'),
(285678, 157, 597, '-0'),
(285679, 157, 598, '-0.07'),
(285680, 157, 599, '-0'),
(285681, 157, 600, '0'),
(285682, 157, 601, '0'),
(285683, 157, 602, '-0.01'),
(285684, 157, 604, '36.46'),
(285685, 157, 605, '36.11'),
(285686, 157, 606, '72.81'),
(285687, 157, 607, '0'),
(285688, 157, 608, '278.41'),
(285689, 157, 609, '0.04'),
(285690, 157, 610, '0.01'),
(285691, 157, 611, '-0.01'),
(285692, 157, 612, '0'),
(285693, 157, 613, '44.32'),
(285694, 157, 614, '-44.36'),
(285695, 157, 616, '36.46'),
(285696, 157, 617, '36.11'),
(285697, 157, 618, '72.81'),
(285698, 157, 619, '0'),
(285699, 157, 620, '278.18'),
(285700, 157, 621, '0.04'),
(285701, 157, 622, '0.01'),
(285702, 157, 623, '-0.01'),
(285703, 157, 624, '0'),
(285704, 157, 625, '44.32'),
(285705, 157, 626, '-44.36'),
(285706, 157, 628, '1.07'),
(285707, 157, 629, '1'),
(285708, 157, 630, '2'),
(285709, 157, 631, '0'),
(285710, 157, 632, '0.06'),
(285711, 157, 633, '0'),
(285712, 157, 634, '0'),
(285713, 157, 635, '-0'),
(285714, 157, 636, '0'),
(285715, 157, 637, '1'),
(285716, 157, 638, NULL),
(285717, 157, 640, '31.23'),
(285718, 157, 641, '25.81'),
(285719, 157, 642, '80'),
(285720, 157, 643, '0'),
(285721, 157, 644, '366.36'),
(285722, 157, 645, '-0.07'),
(285723, 157, 646, '-0.07'),
(285724, 157, 647, '-0.06'),
(285725, 157, 648, '0'),
(285726, 157, 649, '0'),
(285727, 157, 650, NULL),
(285728, 157, 652, '0'),
(285729, 157, 653, '0'),
(285730, 157, 654, '0'),
(285731, 157, 655, '0'),
(285732, 157, 656, '0'),
(285733, 157, 657, '0'),
(285734, 157, 658, '0'),
(285735, 157, 659, '0'),
(285736, 157, 660, '0'),
(285737, 157, 661, '0'),
(285738, 157, 662, '0'),
(285739, 157, 777, '57.36'),
(285740, 157, 778, '85030.03'),
(285741, 816, 1, '1'),
(285742, 816, 2, '1'),
(285743, 816, 3, '1'),
(285744, 816, 4, '1'),
(285745, 816, 6, '1'),
(285746, 816, 7, '1'),
(285747, 816, 12, '1'),
(285748, 816, 16, '1'),
(285749, 816, 18, '1'),
(285750, 816, 19, '1'),
(285751, 816, 23, '1'),
(285752, 816, 31, '1'),
(285753, 816, 32, '1'),
(285754, 816, 33, '1'),
(285755, 816, 76, '1'),
(285756, 816, 77, '1'),
(285757, 816, 107, '1'),
(285758, 816, 108, '1'),
(285759, 816, 121, '1'),
(285760, 816, 131, '1'),
(285761, 816, 132, '1'),
(285762, 816, 142, '1'),
(285763, 816, 143, '1'),
(285764, 816, 144, '1'),
(285765, 816, 167, '1'),
(285766, 816, 168, '1'),
(285767, 816, 170, '1'),
(285768, 816, 192, '1'),
(285769, 816, 196, '1'),
(285770, 816, 224, '1'),
(285771, 816, 225, '1'),
(285772, 816, 258, '1'),
(285773, 816, 300, '1'),
(285774, 816, 303, '1'),
(285775, 816, 320, '1'),
(285776, 816, 332, '1'),
(285777, 816, 333, '1'),
(285778, 816, 335, '1'),
(285779, 816, 338, '1'),
(285780, 816, 344, '1'),
(285781, 816, 345, '1'),
(285782, 816, 348, '1'),
(285783, 816, 352, '1'),
(285784, 816, 353, '1'),
(285785, 816, 355, '1'),
(285786, 816, 389, '1'),
(285787, 816, 505, '1'),
(285788, 816, 507, '1'),
(285789, 816, 663, '1'),
(285790, 816, 664, '1'),
(285791, 816, 681, '1'),
(285792, 816, 685, '1'),
(285793, 816, 696, '1'),
(285794, 816, 697, '1'),
(285795, 816, 700, '1'),
(285796, 816, 702, '1'),
(285797, 816, 704, '1'),
(285798, 816, 705, '1'),
(285799, 816, 706, '1'),
(285800, 816, 707, '1'),
(285801, 816, 721, '1'),
(285802, 816, 722, '1'),
(285803, 816, 741, '1'),
(285804, 816, 747, '1'),
(285805, 816, 771, '1'),
(285806, 816, 774, '1'),
(285807, 816, 20, '2'),
(285808, 816, 80, '33'),
(285809, 816, 81, '7'),
(285810, 816, 82, '7'),
(285811, 816, 83, '16'),
(285812, 816, 84, '4.36'),
(285813, 816, 85, '4.36'),
(285814, 816, 87, '4.36'),
(285815, 816, 89, '24'),
(285816, 816, 90, '9'),
(285817, 816, 91, '1'),
(285818, 816, 92, '72'),
(285819, 816, 93, '40'),
(285820, 816, 94, '33'),
(285821, 816, 95, '24'),
(285822, 816, 96, '3'),
(285823, 816, 97, '3'),
(285824, 816, 98, '3'),
(285825, 816, 99, '3'),
(285826, 816, 100, '1'),
(285827, 816, 101, '12'),
(285828, 816, 102, '4'),
(285829, 816, 103, '3'),
(285830, 816, 105, '1'),
(285831, 816, 106, '33'),
(285832, 816, 118, '2'),
(285833, 816, 119, '1'),
(285834, 816, 139, '0'),
(285835, 816, 140, '0'),
(285836, 816, 141, '0'),
(285837, 816, 147, '0'),
(285838, 816, 149, '0'),
(285839, 816, 151, '0'),
(285840, 816, 153, '0'),
(285841, 816, 155, '0'),
(285842, 816, 157, '0'),
(285843, 816, 160, '0'),
(285844, 816, 164, '0'),
(285845, 816, 166, '0'),
(285846, 816, 169, '0.97'),
(285847, 816, 171, '0.97'),
(285848, 816, 175, '0'),
(285849, 816, 177, '0'),
(285850, 816, 179, '0'),
(285851, 816, 181, '0'),
(285852, 816, 183, '0'),
(285853, 816, 185, '0'),
(285854, 816, 187, '0'),
(285855, 816, 189, '0'),
(285856, 816, 191, '0'),
(285857, 816, 193, '0.03'),
(285858, 816, 195, '0'),
(285859, 816, 197, '0.03'),
(285860, 816, 199, '0'),
(285861, 816, 201, '0'),
(285862, 816, 203, '0'),
(285863, 816, 205, '0'),
(285864, 816, 207, '0'),
(285865, 816, 209, '0'),
(285866, 816, 211, '0'),
(285867, 816, 213, '0'),
(285868, 816, 215, '0'),
(285869, 816, 217, '0'),
(285870, 816, 219, '0'),
(285871, 816, 221, '0'),
(285872, 816, 223, '0'),
(285873, 816, 233, '0'),
(285874, 816, 237, '0'),
(285875, 816, 239, '0'),
(285876, 816, 241, '0'),
(285877, 816, 243, '0'),
(285878, 816, 246, '0'),
(285879, 816, 248, '0'),
(285880, 816, 250, '0'),
(285881, 816, 257, '0'),
(285882, 816, 259, '0.03'),
(285883, 816, 263, '0'),
(285884, 816, 266, '0'),
(285885, 816, 268, '0'),
(285886, 816, 270, '0'),
(285887, 816, 272, '0'),
(285888, 816, 274, '0'),
(285889, 816, 276, '0'),
(285890, 816, 278, '0'),
(285891, 816, 302, '0'),
(285892, 816, 304, '0.03'),
(285893, 816, 306, '0'),
(285894, 816, 308, '0'),
(285895, 816, 310, '0'),
(285896, 816, 312, '0'),
(285897, 816, 314, '0'),
(285898, 816, 316, '0'),
(285899, 816, 318, '0'),
(285900, 816, 385, '1'),
(285901, 816, 392, '0'),
(285902, 816, 394, '0'),
(285903, 816, 396, '0'),
(285904, 816, 398, '0'),
(285905, 816, 400, '0'),
(285906, 816, 402, '0'),
(285907, 816, 404, '0'),
(285908, 816, 406, '0'),
(285909, 816, 408, '0'),
(285910, 816, 410, '0'),
(285911, 816, 412, '0'),
(285912, 816, 414, '0'),
(285913, 816, 416, '0'),
(285914, 816, 418, '0'),
(285915, 816, 420, '0'),
(285916, 816, 422, '0'),
(285917, 816, 424, '0'),
(285918, 816, 426, '0'),
(285919, 816, 428, '0'),
(285920, 816, 430, '0'),
(285921, 816, 432, '0'),
(285922, 816, 434, '0'),
(285923, 816, 436, '0'),
(285924, 816, 438, '0'),
(285925, 816, 440, '0'),
(285926, 816, 442, '0'),
(285927, 816, 444, '0'),
(285928, 816, 446, '0'),
(285929, 816, 449, '0'),
(285930, 816, 451, '0'),
(285931, 816, 453, '0'),
(285932, 816, 455, '0'),
(285933, 816, 457, '0'),
(285934, 816, 459, '0'),
(285935, 816, 461, '0'),
(285936, 816, 463, '0'),
(285937, 816, 465, '0'),
(285938, 816, 467, '0'),
(285939, 816, 469, '0'),
(285940, 816, 471, '0'),
(285941, 816, 474, '0'),
(285942, 816, 476, '0'),
(285943, 816, 478, '0'),
(285944, 816, 480, '0'),
(285945, 816, 482, '0'),
(285946, 816, 484, '0'),
(285947, 816, 486, '0'),
(285948, 816, 488, '0'),
(285949, 816, 490, '0'),
(285950, 816, 492, '0'),
(285951, 816, 494, '0'),
(285952, 816, 496, '0'),
(285953, 816, 498, '0'),
(285954, 816, 502, '0'),
(285955, 816, 504, '0'),
(285956, 816, 506, '0'),
(285957, 816, 508, '0'),
(285958, 816, 510, '0'),
(285959, 816, 512, '0'),
(285960, 816, 514, '0'),
(285961, 816, 516, '0'),
(285962, 816, 518, '0'),
(285963, 816, 520, '0'),
(285964, 816, 522, '0'),
(285965, 816, 526, '0.73'),
(285966, 816, 527, '0.61'),
(285967, 816, 529, '102.94'),
(285968, 816, 530, '95.94'),
(285969, 816, 531, '95.94'),
(285970, 816, 533, '0.99'),
(285971, 816, 534, '110.8'),
(285972, 816, 535, '15.75'),
(285973, 816, 537, '0.87'),
(285974, 816, 538, '0.2'),
(285975, 816, 539, '0.87'),
(285976, 816, 541, '0'),
(285977, 816, 542, '0'),
(285978, 816, 543, '1'),
(285979, 816, 544, '0'),
(285980, 816, 545, '0'),
(285981, 816, 548, '0.04'),
(285982, 816, 549, '0.03'),
(285983, 816, 551, '0'),
(285984, 816, 552, '-0.38'),
(285985, 816, 553, '0.02'),
(285986, 816, 554, '0.04'),
(285987, 816, 556, '0'),
(285988, 816, 557, '0'),
(285989, 816, 558, '0.03'),
(285990, 816, 559, '0'),
(285991, 816, 560, '0'),
(285992, 816, 561, '0'),
(285993, 816, 562, '-0'),
(285994, 816, 563, '0'),
(285995, 816, 564, '0'),
(285996, 816, 565, '0.03'),
(285997, 816, 566, '-0.03'),
(285998, 816, 568, '0.03'),
(285999, 816, 569, '0.59'),
(286000, 816, 570, '1'),
(286001, 816, 571, '-1'),
(286002, 816, 572, '0.84'),
(286003, 816, 573, '0'),
(286004, 816, 574, '0.01'),
(286005, 816, 575, '0'),
(286006, 816, 576, '0'),
(286007, 816, 577, '1.99'),
(286008, 816, 578, '-1.99'),
(286009, 816, 580, '1.81'),
(286010, 816, 581, '1.92'),
(286011, 816, 582, '2'),
(286012, 816, 583, '0'),
(286013, 816, 584, '0.08'),
(286014, 816, 585, '0'),
(286015, 816, 586, '0.03'),
(286016, 816, 587, '-0'),
(286017, 816, 588, '0'),
(286018, 816, 589, '0.54'),
(286019, 816, 590, '-0.65'),
(286020, 816, 592, '0.32'),
(286021, 816, 593, '0.31'),
(286022, 816, 594, '0.42'),
(286023, 816, 595, '0'),
(286024, 816, 596, '0'),
(286025, 816, 597, '-0'),
(286026, 816, 598, '-0.08'),
(286027, 816, 599, '-0'),
(286028, 816, 600, '0'),
(286029, 816, 601, '0'),
(286030, 816, 602, '-0.03'),
(286031, 816, 604, '11.59'),
(286032, 816, 605, '9.81'),
(286033, 816, 606, '26.19'),
(286034, 816, 607, '0'),
(286035, 816, 608, '58.18'),
(286036, 816, 609, '-0.06'),
(286037, 816, 610, '-0.01'),
(286038, 816, 611, '0.02'),
(286039, 816, 612, '0'),
(286040, 816, 613, '22.95'),
(286041, 816, 614, '-22.86'),
(286042, 816, 616, '11.67'),
(286043, 816, 617, '10.15'),
(286044, 816, 618, '26.19'),
(286045, 816, 619, '0'),
(286046, 816, 620, '57.79'),
(286047, 816, 621, '-0.06'),
(286048, 816, 622, '-0.01'),
(286049, 816, 623, '0.02'),
(286050, 816, 624, '0'),
(286051, 816, 625, '22.77'),
(286052, 816, 626, '-22.81'),
(286053, 816, 628, '1.08'),
(286054, 816, 629, '1'),
(286055, 816, 630, '2'),
(286056, 816, 631, '0'),
(286057, 816, 632, '0.08'),
(286058, 816, 633, '0.01'),
(286059, 816, 634, '0.01'),
(286060, 816, 635, '0'),
(286061, 816, 636, '0'),
(286062, 816, 637, '1'),
(286063, 816, 638, NULL),
(286064, 816, 640, '10.64'),
(286065, 816, 641, '10.32'),
(286066, 816, 642, '14'),
(286067, 816, 643, '0'),
(286068, 816, 644, '4.31'),
(286069, 816, 645, '-0.08'),
(286070, 816, 646, '-0.08'),
(286071, 816, 647, '-0.08'),
(286072, 816, 648, '0'),
(286073, 816, 649, '0'),
(286074, 816, 650, NULL),
(286075, 816, 652, '0'),
(286076, 816, 653, '0'),
(286077, 816, 654, '0'),
(286078, 816, 655, '0'),
(286079, 816, 656, '0'),
(286080, 816, 657, '0'),
(286081, 816, 658, '0'),
(286082, 816, 659, '0'),
(286083, 816, 660, '0'),
(286084, 816, 661, '0'),
(286085, 816, 662, '0'),
(286086, 816, 777, '1525.11'),
(286087, 816, 778, '247861.96'),
(286088, 1153, 1, '1'),
(286089, 1153, 2, '1'),
(286090, 1153, 3, '1'),
(286091, 1153, 4, '1'),
(286092, 1153, 6, '1'),
(286093, 1153, 7, '1'),
(286094, 1153, 19, '1'),
(286095, 1153, 23, '1'),
(286096, 1153, 31, '1'),
(286097, 1153, 32, '1'),
(286098, 1153, 33, '1'),
(286099, 1153, 50, '1'),
(286100, 1153, 52, '1'),
(286101, 1153, 76, '1'),
(286102, 1153, 78, '1'),
(286103, 1153, 107, '1'),
(286104, 1153, 108, '1'),
(286105, 1153, 121, '1'),
(286106, 1153, 131, '1'),
(286107, 1153, 135, '1'),
(286108, 1153, 142, '1'),
(286109, 1153, 143, '1'),
(286110, 1153, 144, '1'),
(286111, 1153, 145, '1'),
(286112, 1153, 154, '1'),
(286113, 1153, 158, '1'),
(286114, 1153, 159, '1'),
(286115, 1153, 167, '1'),
(286116, 1153, 168, '1'),
(286117, 1153, 170, '1'),
(286118, 1153, 192, '1'),
(286119, 1153, 224, '1'),
(286120, 1153, 225, '1'),
(286121, 1153, 240, '1'),
(286122, 1153, 258, '1'),
(286123, 1153, 300, '1'),
(286124, 1153, 303, '1'),
(286125, 1153, 320, '1'),
(286126, 1153, 338, '1'),
(286127, 1153, 344, '1'),
(286128, 1153, 348, '1'),
(286129, 1153, 349, '1'),
(286130, 1153, 352, '1'),
(286131, 1153, 353, '1'),
(286132, 1153, 355, '1'),
(286133, 1153, 386, '1'),
(286134, 1153, 389, '1'),
(286135, 1153, 497, '1'),
(286136, 1153, 499, '1'),
(286137, 1153, 501, '1'),
(286138, 1153, 523, '1'),
(286139, 1153, 663, '1'),
(286140, 1153, 664, '1'),
(286141, 1153, 665, '1'),
(286142, 1153, 666, '1'),
(286143, 1153, 669, '1'),
(286144, 1153, 681, '1'),
(286145, 1153, 684, '1'),
(286146, 1153, 686, '1'),
(286147, 1153, 691, '1'),
(286148, 1153, 692, '1'),
(286149, 1153, 695, '1'),
(286150, 1153, 696, '1'),
(286151, 1153, 697, '1'),
(286152, 1153, 698, '1'),
(286153, 1153, 700, '1'),
(286154, 1153, 702, '1'),
(286155, 1153, 704, '1'),
(286156, 1153, 705, '1'),
(286157, 1153, 721, '1'),
(286158, 1153, 740, '1'),
(286159, 1153, 747, '1'),
(286160, 1153, 771, '1'),
(286161, 1153, 773, '1'),
(286162, 1153, 774, '1'),
(286163, 1153, 20, '2'),
(286164, 1153, 80, '27'),
(286165, 1153, 81, '6'),
(286166, 1153, 82, '6'),
(286167, 1153, 83, '6'),
(286168, 1153, 84, '8.22'),
(286169, 1153, 85, '4.67'),
(286170, 1153, 86, '3.56'),
(286171, 1153, 87, '4.67'),
(286172, 1153, 89, '15'),
(286173, 1153, 90, '12'),
(286174, 1153, 91, '1'),
(286175, 1153, 92, '99'),
(286176, 1153, 93, '27'),
(286177, 1153, 94, '73'),
(286178, 1153, 95, '15'),
(286179, 1153, 96, '3'),
(286180, 1153, 97, '4'),
(286181, 1153, 98, '1'),
(286182, 1153, 99, '1'),
(286183, 1153, 100, '3'),
(286184, 1153, 101, '6'),
(286185, 1153, 103, '3'),
(286186, 1153, 105, '1'),
(286187, 1153, 106, '27'),
(286188, 1153, 118, '3'),
(286189, 1153, 119, '1'),
(286190, 1153, 139, '0'),
(286191, 1153, 140, '0'),
(286192, 1153, 141, '0'),
(286193, 1153, 147, '0'),
(286194, 1153, 149, '0'),
(286195, 1153, 151, '0'),
(286196, 1153, 153, '0'),
(286197, 1153, 155, '0.16'),
(286198, 1153, 157, '0'),
(286199, 1153, 160, '0.54'),
(286200, 1153, 164, '0'),
(286201, 1153, 166, '0'),
(286202, 1153, 169, '0.26'),
(286203, 1153, 171, '0.26'),
(286204, 1153, 175, '0'),
(286205, 1153, 177, '0'),
(286206, 1153, 179, '0'),
(286207, 1153, 181, '0'),
(286208, 1153, 183, '0'),
(286209, 1153, 185, '0'),
(286210, 1153, 187, '0'),
(286211, 1153, 189, '0'),
(286212, 1153, 191, '0'),
(286213, 1153, 193, '0.04'),
(286214, 1153, 195, '0'),
(286215, 1153, 197, '0.03'),
(286216, 1153, 199, '0.01'),
(286217, 1153, 201, '0'),
(286218, 1153, 203, '0'),
(286219, 1153, 205, '0'),
(286220, 1153, 207, '0'),
(286221, 1153, 209, '0'),
(286222, 1153, 211, '0'),
(286223, 1153, 213, '0'),
(286224, 1153, 215, '0'),
(286225, 1153, 217, '0'),
(286226, 1153, 219, '0'),
(286227, 1153, 221, '0'),
(286228, 1153, 223, '0'),
(286229, 1153, 233, '0'),
(286230, 1153, 237, '0'),
(286231, 1153, 239, '0'),
(286232, 1153, 241, '0.04'),
(286233, 1153, 243, '0'),
(286234, 1153, 246, '0'),
(286235, 1153, 248, '0'),
(286236, 1153, 250, '0'),
(286237, 1153, 257, '0'),
(286238, 1153, 259, '0.04'),
(286239, 1153, 263, '0'),
(286240, 1153, 266, '0'),
(286241, 1153, 268, '0'),
(286242, 1153, 270, '0'),
(286243, 1153, 272, '0'),
(286244, 1153, 274, '0'),
(286245, 1153, 276, '0'),
(286246, 1153, 278, '0'),
(286247, 1153, 302, '0'),
(286248, 1153, 304, '0.04'),
(286249, 1153, 306, '0'),
(286250, 1153, 308, '0'),
(286251, 1153, 310, '0'),
(286252, 1153, 312, '0'),
(286253, 1153, 314, '0'),
(286254, 1153, 316, '0'),
(286255, 1153, 318, '0'),
(286256, 1153, 385, '1'),
(286257, 1153, 392, '0'),
(286258, 1153, 394, '0'),
(286259, 1153, 396, '0'),
(286260, 1153, 398, '0'),
(286261, 1153, 400, '0'),
(286262, 1153, 402, '0'),
(286263, 1153, 404, '0'),
(286264, 1153, 406, '0'),
(286265, 1153, 408, '0'),
(286266, 1153, 410, '0'),
(286267, 1153, 412, '0'),
(286268, 1153, 414, '0'),
(286269, 1153, 416, '0'),
(286270, 1153, 418, '0'),
(286271, 1153, 420, '0'),
(286272, 1153, 422, '0'),
(286273, 1153, 424, '0'),
(286274, 1153, 426, '0'),
(286275, 1153, 428, '0'),
(286276, 1153, 430, '0'),
(286277, 1153, 432, '0'),
(286278, 1153, 434, '0'),
(286279, 1153, 436, '0'),
(286280, 1153, 438, '0'),
(286281, 1153, 440, '0'),
(286282, 1153, 442, '0'),
(286283, 1153, 444, '0'),
(286284, 1153, 446, '0'),
(286285, 1153, 449, '0'),
(286286, 1153, 451, '0'),
(286287, 1153, 453, '0'),
(286288, 1153, 455, '0'),
(286289, 1153, 457, '0'),
(286290, 1153, 459, '0'),
(286291, 1153, 461, '0'),
(286292, 1153, 463, '0'),
(286293, 1153, 465, '0'),
(286294, 1153, 467, '0'),
(286295, 1153, 469, '0'),
(286296, 1153, 471, '0'),
(286297, 1153, 474, '0'),
(286298, 1153, 476, '0'),
(286299, 1153, 478, '0'),
(286300, 1153, 480, '0'),
(286301, 1153, 482, '0'),
(286302, 1153, 484, '0'),
(286303, 1153, 486, '0'),
(286304, 1153, 488, '0'),
(286305, 1153, 490, '0'),
(286306, 1153, 492, '0'),
(286307, 1153, 494, '0'),
(286308, 1153, 496, '0'),
(286309, 1153, 498, '0'),
(286310, 1153, 502, '0'),
(286311, 1153, 504, '0'),
(286312, 1153, 506, '0'),
(286313, 1153, 508, '0'),
(286314, 1153, 510, '0'),
(286315, 1153, 512, '0'),
(286316, 1153, 514, '0'),
(286317, 1153, 516, '0'),
(286318, 1153, 518, '0'),
(286319, 1153, 520, '0'),
(286320, 1153, 522, '0'),
(286321, 1153, 526, '1'),
(286322, 1153, 527, '0'),
(286323, 1153, 529, '46.12'),
(286324, 1153, 530, '28.52'),
(286325, 1153, 531, '28.52'),
(286326, 1153, 533, '0.98'),
(286327, 1153, 534, '31.16'),
(286328, 1153, 535, '16.26'),
(286329, 1153, 537, '0.79'),
(286330, 1153, 538, '0.11'),
(286331, 1153, 539, '0.79'),
(286332, 1153, 541, '0.48'),
(286333, 1153, 542, '0.96'),
(286334, 1153, 543, '1'),
(286335, 1153, 544, '0'),
(286336, 1153, 545, '0'),
(286337, 1153, 548, '0.08'),
(286338, 1153, 549, '0.06'),
(286339, 1153, 551, '0.77'),
(286340, 1153, 552, '0.84'),
(286341, 1153, 553, '0.18'),
(286342, 1153, 554, '0.34'),
(286343, 1153, 556, '0.63'),
(286344, 1153, 557, '0.53'),
(286345, 1153, 558, '1.67'),
(286346, 1153, 559, '0'),
(286347, 1153, 560, '0.35'),
(286348, 1153, 561, '0.05'),
(286349, 1153, 562, '0.08'),
(286350, 1153, 563, '0.04'),
(286351, 1153, 564, '0'),
(286352, 1153, 565, '1.29'),
(286353, 1153, 566, '-0.91'),
(286354, 1153, 568, '0.11'),
(286355, 1153, 569, '0.19'),
(286356, 1153, 570, '0.99'),
(286357, 1153, 571, '-0.86'),
(286358, 1153, 572, '0.31'),
(286359, 1153, 573, '0.01'),
(286360, 1153, 574, '0.01'),
(286361, 1153, 575, '-0'),
(286362, 1153, 576, '0'),
(286363, 1153, 577, '1.78'),
(286364, 1153, 578, '-1.67'),
(286365, 1153, 580, '0.93'),
(286366, 1153, 581, '0.92'),
(286367, 1153, 582, '2'),
(286368, 1153, 583, '0'),
(286369, 1153, 584, '0.33'),
(286370, 1153, 585, '0.06'),
(286371, 1153, 586, '0.1'),
(286372, 1153, 587, '0.04'),
(286373, 1153, 588, '0'),
(286374, 1153, 589, '1.31'),
(286375, 1153, 590, '-1.01'),
(286376, 1153, 592, '0.39'),
(286377, 1153, 593, '0.43'),
(286378, 1153, 594, '0.62'),
(286379, 1153, 595, '0'),
(286380, 1153, 596, '0.04'),
(286381, 1153, 597, '0.02'),
(286382, 1153, 598, '0.6'),
(286383, 1153, 599, '0.02'),
(286384, 1153, 600, '0'),
(286385, 1153, 601, '0.04'),
(286386, 1153, 602, '0'),
(286387, 1153, 604, '11.63'),
(286388, 1153, 605, '10.3'),
(286389, 1153, 606, '28'),
(286390, 1153, 607, '0'),
(286391, 1153, 608, '53.62'),
(286392, 1153, 609, '-0.94'),
(286393, 1153, 610, '-0.24'),
(286394, 1153, 611, '-0.87'),
(286395, 1153, 612, '0'),
(286396, 1153, 613, '5.09'),
(286397, 1153, 614, '-7.15'),
(286398, 1153, 616, '11.86'),
(286399, 1153, 617, '10.55'),
(286400, 1153, 618, '28'),
(286401, 1153, 619, '0'),
(286402, 1153, 620, '52.55'),
(286403, 1153, 621, '-0.94'),
(286404, 1153, 622, '-0.25'),
(286405, 1153, 623, '-0.88'),
(286406, 1153, 624, '0'),
(286407, 1153, 625, '5.08'),
(286408, 1153, 626, '-7.09'),
(286409, 1153, 628, '1.33'),
(286410, 1153, 629, '1.19'),
(286411, 1153, 630, '1.88'),
(286412, 1153, 631, '0'),
(286413, 1153, 632, '0.18'),
(286414, 1153, 633, '-0.05'),
(286415, 1153, 634, '-0.05'),
(286416, 1153, 635, '-0.05'),
(286417, 1153, 636, '0.01'),
(286418, 1153, 637, '0.77'),
(286419, 1153, 638, '-0.86'),
(286420, 1153, 640, '10.49'),
(286421, 1153, 641, '11.71'),
(286422, 1153, 642, '16.73'),
(286423, 1153, 643, '0'),
(286424, 1153, 644, '26.96'),
(286425, 1153, 645, '0.6'),
(286426, 1153, 646, '0.6'),
(286427, 1153, 647, '0.61'),
(286428, 1153, 648, '0'),
(286429, 1153, 649, '1'),
(286430, 1153, 650, '0'),
(286431, 1153, 652, '0.93'),
(286432, 1153, 653, '0.73'),
(286433, 1153, 654, '2.96'),
(286434, 1153, 655, '0'),
(286435, 1153, 656, '1.23'),
(286436, 1153, 657, '0.06'),
(286437, 1153, 658, '0.03'),
(286438, 1153, 659, '0.07'),
(286439, 1153, 660, '0'),
(286440, 1153, 661, '2.13'),
(286441, 1153, 662, '-1.62'),
(286442, 1153, 777, '787.67'),
(286443, 1153, 778, '20359.14'),
(286444, 989, 1, '1'),
(286445, 989, 2, '1'),
(286446, 989, 3, '1'),
(286447, 989, 4, '1'),
(286448, 989, 6, '1'),
(286449, 989, 7, '1'),
(286450, 989, 12, '1'),
(286451, 989, 16, '1'),
(286452, 989, 18, '1'),
(286453, 989, 19, '1'),
(286454, 989, 23, '1'),
(286455, 989, 31, '1'),
(286456, 989, 32, '1'),
(286457, 989, 33, '1'),
(286458, 989, 76, '1'),
(286459, 989, 77, '1'),
(286460, 989, 104, '1'),
(286461, 989, 107, '1'),
(286462, 989, 108, '1'),
(286463, 989, 121, '1'),
(286464, 989, 131, '1'),
(286465, 989, 132, '1'),
(286466, 989, 142, '1'),
(286467, 989, 143, '1'),
(286468, 989, 144, '1'),
(286469, 989, 158, '1'),
(286470, 989, 159, '1'),
(286471, 989, 167, '1'),
(286472, 989, 168, '1'),
(286473, 989, 170, '1'),
(286474, 989, 192, '1'),
(286475, 989, 196, '1'),
(286476, 989, 224, '1'),
(286477, 989, 225, '1'),
(286478, 989, 258, '1'),
(286479, 989, 264, '1'),
(286480, 989, 267, '1'),
(286481, 989, 300, '1'),
(286482, 989, 303, '1'),
(286483, 989, 320, '1'),
(286484, 989, 321, '1'),
(286485, 989, 325, '1'),
(286486, 989, 332, '1'),
(286487, 989, 333, '1'),
(286488, 989, 338, '1'),
(286489, 989, 339, '1'),
(286490, 989, 344, '1'),
(286491, 989, 345, '1'),
(286492, 989, 352, '1'),
(286493, 989, 361, '1'),
(286494, 989, 364, '1'),
(286495, 989, 366, '1'),
(286496, 989, 367, '1'),
(286497, 989, 384, '1'),
(286498, 989, 389, '1'),
(286499, 989, 472, '1'),
(286500, 989, 489, '1'),
(286501, 989, 505, '1'),
(286502, 989, 663, '1'),
(286503, 989, 664, '1'),
(286504, 989, 665, '1'),
(286505, 989, 666, '1'),
(286506, 989, 667, '1'),
(286507, 989, 681, '1'),
(286508, 989, 683, '1'),
(286509, 989, 684, '1'),
(286510, 989, 686, '1'),
(286511, 989, 691, '1'),
(286512, 989, 692, '1'),
(286513, 989, 693, '1'),
(286514, 989, 695, '1'),
(286515, 989, 696, '1'),
(286516, 989, 697, '1'),
(286517, 989, 698, '1'),
(286518, 989, 700, '1'),
(286519, 989, 701, '1'),
(286520, 989, 702, '1'),
(286521, 989, 704, '1'),
(286522, 989, 705, '1'),
(286523, 989, 706, '1'),
(286524, 989, 707, '1'),
(286525, 989, 721, '1'),
(286526, 989, 722, '1'),
(286527, 989, 741, '1'),
(286528, 989, 747, '1'),
(286529, 989, 748, '1'),
(286530, 989, 755, '1'),
(286531, 989, 759, '1'),
(286532, 989, 762, '1'),
(286533, 989, 771, '1'),
(286534, 989, 772, '1'),
(286535, 989, 773, '1'),
(286536, 989, 774, '1'),
(286537, 989, 775, '1'),
(286538, 989, 20, '2'),
(286539, 989, 80, '33'),
(286540, 989, 81, '7'),
(286541, 989, 82, '7'),
(286542, 989, 83, '16'),
(286543, 989, 84, '4.36'),
(286544, 989, 85, '4.36'),
(286545, 989, 86, '0'),
(286546, 989, 87, '4.36'),
(286547, 989, 88, '0'),
(286548, 989, 89, '24'),
(286549, 989, 90, '9'),
(286550, 989, 91, '1'),
(286551, 989, 92, '72'),
(286552, 989, 93, '40'),
(286553, 989, 94, '33'),
(286554, 989, 95, '24'),
(286555, 989, 96, '3'),
(286556, 989, 97, '3'),
(286557, 989, 98, '3'),
(286558, 989, 99, '3'),
(286559, 989, 100, '1'),
(286560, 989, 101, '12'),
(286561, 989, 102, '4'),
(286562, 989, 103, '3'),
(286563, 989, 105, '2'),
(286564, 989, 106, '34'),
(286565, 989, 118, '2'),
(286566, 989, 119, '1'),
(286567, 989, 120, '0'),
(286568, 989, 139, '0'),
(286569, 989, 140, '0'),
(286570, 989, 141, '0'),
(286571, 989, 147, '0'),
(286572, 989, 149, '0'),
(286573, 989, 151, '0'),
(286574, 989, 153, '0'),
(286575, 989, 155, '0'),
(286576, 989, 157, '0'),
(286577, 989, 160, '0.01'),
(286578, 989, 164, '0'),
(286579, 989, 166, '0'),
(286580, 989, 169, '0.97'),
(286581, 989, 171, '0.97'),
(286582, 989, 175, '0'),
(286583, 989, 177, '0'),
(286584, 989, 179, '0'),
(286585, 989, 181, '0'),
(286586, 989, 183, '0'),
(286587, 989, 185, '0'),
(286588, 989, 187, '0'),
(286589, 989, 189, '0'),
(286590, 989, 191, '0'),
(286591, 989, 193, '0.01'),
(286592, 989, 195, '0'),
(286593, 989, 197, '0.01'),
(286594, 989, 199, '0'),
(286595, 989, 201, '0'),
(286596, 989, 203, '0'),
(286597, 989, 205, '0'),
(286598, 989, 207, '0'),
(286599, 989, 209, '0'),
(286600, 989, 211, '0'),
(286601, 989, 213, '0'),
(286602, 989, 215, '0'),
(286603, 989, 217, '0'),
(286604, 989, 219, '0'),
(286605, 989, 221, '0'),
(286606, 989, 223, '0'),
(286607, 989, 233, '0'),
(286608, 989, 237, '0'),
(286609, 989, 239, '0'),
(286610, 989, 241, '0'),
(286611, 989, 243, '0'),
(286612, 989, 246, '0'),
(286613, 989, 248, '0'),
(286614, 989, 250, '0'),
(286615, 989, 257, '0'),
(286616, 989, 259, '0.01'),
(286617, 989, 263, '0'),
(286618, 989, 266, '0.01'),
(286619, 989, 268, '0.01'),
(286620, 989, 270, '0'),
(286621, 989, 272, '0'),
(286622, 989, 274, '0'),
(286623, 989, 276, '0'),
(286624, 989, 278, '0'),
(286625, 989, 302, '0'),
(286626, 989, 304, '0.01'),
(286627, 989, 306, '0'),
(286628, 989, 308, '0'),
(286629, 989, 310, '0'),
(286630, 989, 312, '0'),
(286631, 989, 314, '0'),
(286632, 989, 316, '0'),
(286633, 989, 318, '0'),
(286634, 989, 385, '2'),
(286635, 989, 392, '0'),
(286636, 989, 394, '0'),
(286637, 989, 396, '0'),
(286638, 989, 398, '0'),
(286639, 989, 400, '0'),
(286640, 989, 402, '0'),
(286641, 989, 404, '0'),
(286642, 989, 406, '0'),
(286643, 989, 408, '0'),
(286644, 989, 410, '0'),
(286645, 989, 412, '0'),
(286646, 989, 414, '0'),
(286647, 989, 416, '0'),
(286648, 989, 418, '0'),
(286649, 989, 420, '0'),
(286650, 989, 422, '0'),
(286651, 989, 424, '0'),
(286652, 989, 426, '0'),
(286653, 989, 428, '0'),
(286654, 989, 430, '0'),
(286655, 989, 432, '0'),
(286656, 989, 434, '0'),
(286657, 989, 436, '0'),
(286658, 989, 438, '0'),
(286659, 989, 440, '0'),
(286660, 989, 442, '0'),
(286661, 989, 444, '0'),
(286662, 989, 446, '0'),
(286663, 989, 449, '0'),
(286664, 989, 451, '0'),
(286665, 989, 453, '0'),
(286666, 989, 455, '0'),
(286667, 989, 457, '0'),
(286668, 989, 459, '0'),
(286669, 989, 461, '0'),
(286670, 989, 463, '0'),
(286671, 989, 465, '0'),
(286672, 989, 467, '0'),
(286673, 989, 469, '0'),
(286674, 989, 471, '0'),
(286675, 989, 474, '0'),
(286676, 989, 476, '0'),
(286677, 989, 478, '0'),
(286678, 989, 480, '0'),
(286679, 989, 482, '0'),
(286680, 989, 484, '0'),
(286681, 989, 486, '0'),
(286682, 989, 488, '0'),
(286683, 989, 490, '0.2'),
(286684, 989, 492, '0'),
(286685, 989, 494, '0'),
(286686, 989, 496, '0'),
(286687, 989, 498, '0'),
(286688, 989, 502, '0'),
(286689, 989, 504, '0'),
(286690, 989, 506, '0'),
(286691, 989, 508, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(286692, 989, 510, '0'),
(286693, 989, 512, '0'),
(286694, 989, 514, '0'),
(286695, 989, 516, '0'),
(286696, 989, 518, '0'),
(286697, 989, 520, '0'),
(286698, 989, 522, '0.8'),
(286699, 989, 526, '0.97'),
(286700, 989, 527, '0.97'),
(286701, 989, 529, '2082.62'),
(286702, 989, 530, '1995.96'),
(286703, 989, 531, '1984.9'),
(286704, 989, 533, '0.97'),
(286705, 989, 534, '1526.14'),
(286706, 989, 535, '66.28'),
(286707, 989, 537, '0.98'),
(286708, 989, 538, '0.22'),
(286709, 989, 539, '0.98'),
(286710, 989, 541, '0.58'),
(286711, 989, 542, '0.83'),
(286712, 989, 543, '0.23'),
(286713, 989, 544, '0'),
(286714, 989, 545, '0.77'),
(286715, 989, 548, '0.04'),
(286716, 989, 549, '0'),
(286717, 989, 551, '0.03'),
(286718, 989, 552, '-0.91'),
(286719, 989, 553, '0'),
(286720, 989, 554, '0'),
(286721, 989, 556, '0.81'),
(286722, 989, 557, '0.81'),
(286723, 989, 558, '0.83'),
(286724, 989, 559, '0'),
(286725, 989, 560, '0'),
(286726, 989, 561, '0'),
(286727, 989, 562, '-0'),
(286728, 989, 563, '0'),
(286729, 989, 564, '0'),
(286730, 989, 565, '0'),
(286731, 989, 566, '-0.02'),
(286732, 989, 568, '0.01'),
(286733, 989, 569, '0.78'),
(286734, 989, 570, '1'),
(286735, 989, 571, '-1'),
(286736, 989, 572, '0.96'),
(286737, 989, 573, '0'),
(286738, 989, 574, '0'),
(286739, 989, 575, '0'),
(286740, 989, 576, '0'),
(286741, 989, 577, '2'),
(286742, 989, 578, '-2'),
(286743, 989, 580, '1.96'),
(286744, 989, 581, '1.96'),
(286745, 989, 582, '2'),
(286746, 989, 583, '0'),
(286747, 989, 584, '0.01'),
(286748, 989, 585, '-0'),
(286749, 989, 586, '-0.01'),
(286750, 989, 587, '-0'),
(286751, 989, 588, '0'),
(286752, 989, 589, '0.06'),
(286753, 989, 590, '-1.53'),
(286754, 989, 592, '0.32'),
(286755, 989, 593, '0.32'),
(286756, 989, 594, '0.59'),
(286757, 989, 595, '0'),
(286758, 989, 596, '0.01'),
(286759, 989, 597, '-0'),
(286760, 989, 598, '-0.02'),
(286761, 989, 599, '-0'),
(286762, 989, 600, '0'),
(286763, 989, 601, '0.03'),
(286764, 989, 602, '-0.03'),
(286765, 989, 604, '6.75'),
(286766, 989, 605, '3.98'),
(286767, 989, 606, '25.47'),
(286768, 989, 607, '0'),
(286769, 989, 608, '29.83'),
(286770, 989, 609, '0'),
(286771, 989, 610, '0'),
(286772, 989, 611, '-0.01'),
(286773, 989, 612, '0'),
(286774, 989, 613, '23.29'),
(286775, 989, 614, '-22.96'),
(286776, 989, 616, '6.92'),
(286777, 989, 617, '6.8'),
(286778, 989, 618, '25.47'),
(286779, 989, 619, '0'),
(286780, 989, 620, '29.7'),
(286781, 989, 621, '0.01'),
(286782, 989, 622, '0.01'),
(286783, 989, 623, '-0.01'),
(286784, 989, 624, '0'),
(286785, 989, 625, '22.73'),
(286786, 989, 626, '-22.7'),
(286787, 989, 628, '1.03'),
(286788, 989, 629, '1'),
(286789, 989, 630, '2'),
(286790, 989, 631, '0'),
(286791, 989, 632, '0.02'),
(286792, 989, 633, '0'),
(286793, 989, 634, '0'),
(286794, 989, 635, '0'),
(286795, 989, 636, '0'),
(286796, 989, 637, '1'),
(286797, 989, 638, '-1'),
(286798, 989, 640, '10.54'),
(286799, 989, 641, '10.47'),
(286800, 989, 642, '19.37'),
(286801, 989, 643, '0'),
(286802, 989, 644, '5.7'),
(286803, 989, 645, '-0.02'),
(286804, 989, 646, '-0.02'),
(286805, 989, 647, '-0.01'),
(286806, 989, 648, '0'),
(286807, 989, 649, '0.96'),
(286808, 989, 650, '-1'),
(286809, 989, 652, '0'),
(286810, 989, 653, '0'),
(286811, 989, 654, '0'),
(286812, 989, 655, '0'),
(286813, 989, 656, '0'),
(286814, 989, 657, '0'),
(286815, 989, 658, '0'),
(286816, 989, 659, '0'),
(286817, 989, 660, '0'),
(286818, 989, 661, '0'),
(286819, 989, 662, '0'),
(286820, 989, 777, '346.7'),
(286821, 989, 778, '164758.09'),
(286822, 990, 1, '1'),
(286823, 990, 2, '1'),
(286824, 990, 3, '1'),
(286825, 990, 4, '1'),
(286826, 990, 6, '1'),
(286827, 990, 7, '1'),
(286828, 990, 12, '1'),
(286829, 990, 16, '1'),
(286830, 990, 18, '1'),
(286831, 990, 19, '1'),
(286832, 990, 23, '1'),
(286833, 990, 31, '1'),
(286834, 990, 32, '1'),
(286835, 990, 33, '1'),
(286836, 990, 76, '1'),
(286837, 990, 77, '1'),
(286838, 990, 104, '1'),
(286839, 990, 107, '1'),
(286840, 990, 108, '1'),
(286841, 990, 121, '1'),
(286842, 990, 131, '1'),
(286843, 990, 132, '1'),
(286844, 990, 142, '1'),
(286845, 990, 143, '1'),
(286846, 990, 144, '1'),
(286847, 990, 158, '1'),
(286848, 990, 159, '1'),
(286849, 990, 167, '1'),
(286850, 990, 168, '1'),
(286851, 990, 170, '1'),
(286852, 990, 192, '1'),
(286853, 990, 196, '1'),
(286854, 990, 224, '1'),
(286855, 990, 225, '1'),
(286856, 990, 258, '1'),
(286857, 990, 264, '1'),
(286858, 990, 267, '1'),
(286859, 990, 300, '1'),
(286860, 990, 303, '1'),
(286861, 990, 320, '1'),
(286862, 990, 321, '1'),
(286863, 990, 325, '1'),
(286864, 990, 332, '1'),
(286865, 990, 333, '1'),
(286866, 990, 338, '1'),
(286867, 990, 339, '1'),
(286868, 990, 344, '1'),
(286869, 990, 345, '1'),
(286870, 990, 352, '1'),
(286871, 990, 361, '1'),
(286872, 990, 364, '1'),
(286873, 990, 366, '1'),
(286874, 990, 367, '1'),
(286875, 990, 384, '1'),
(286876, 990, 389, '1'),
(286877, 990, 472, '1'),
(286878, 990, 489, '1'),
(286879, 990, 505, '1'),
(286880, 990, 663, '1'),
(286881, 990, 664, '1'),
(286882, 990, 665, '1'),
(286883, 990, 666, '1'),
(286884, 990, 667, '1'),
(286885, 990, 681, '1'),
(286886, 990, 683, '1'),
(286887, 990, 684, '1'),
(286888, 990, 686, '1'),
(286889, 990, 691, '1'),
(286890, 990, 692, '1'),
(286891, 990, 693, '1'),
(286892, 990, 695, '1'),
(286893, 990, 696, '1'),
(286894, 990, 697, '1'),
(286895, 990, 698, '1'),
(286896, 990, 700, '1'),
(286897, 990, 701, '1'),
(286898, 990, 702, '1'),
(286899, 990, 704, '1'),
(286900, 990, 705, '1'),
(286901, 990, 706, '1'),
(286902, 990, 707, '1'),
(286903, 990, 721, '1'),
(286904, 990, 722, '1'),
(286905, 990, 741, '1'),
(286906, 990, 747, '1'),
(286907, 990, 748, '1'),
(286908, 990, 755, '1'),
(286909, 990, 759, '1'),
(286910, 990, 762, '1'),
(286911, 990, 771, '1'),
(286912, 990, 772, '1'),
(286913, 990, 773, '1'),
(286914, 990, 774, '1'),
(286915, 990, 775, '1'),
(286916, 990, 20, '2'),
(286917, 990, 80, '33'),
(286918, 990, 81, '7'),
(286919, 990, 82, '7'),
(286920, 990, 83, '16'),
(286921, 990, 84, '4.36'),
(286922, 990, 85, '4.36'),
(286923, 990, 86, '0'),
(286924, 990, 87, '4.36'),
(286925, 990, 88, '0'),
(286926, 990, 89, '24'),
(286927, 990, 90, '9'),
(286928, 990, 91, '1'),
(286929, 990, 92, '72'),
(286930, 990, 93, '40'),
(286931, 990, 94, '33'),
(286932, 990, 95, '24'),
(286933, 990, 96, '3'),
(286934, 990, 97, '3'),
(286935, 990, 98, '3'),
(286936, 990, 99, '3'),
(286937, 990, 100, '1'),
(286938, 990, 101, '12'),
(286939, 990, 102, '4'),
(286940, 990, 103, '3'),
(286941, 990, 105, '2'),
(286942, 990, 106, '34'),
(286943, 990, 118, '2'),
(286944, 990, 119, '1'),
(286945, 990, 120, '0'),
(286946, 990, 139, '0'),
(286947, 990, 140, '0'),
(286948, 990, 141, '0'),
(286949, 990, 147, '0'),
(286950, 990, 149, '0'),
(286951, 990, 151, '0'),
(286952, 990, 153, '0'),
(286953, 990, 155, '0.01'),
(286954, 990, 157, '0'),
(286955, 990, 160, '0.04'),
(286956, 990, 164, '0'),
(286957, 990, 166, '0'),
(286958, 990, 169, '0.93'),
(286959, 990, 171, '0.93'),
(286960, 990, 175, '0'),
(286961, 990, 177, '0'),
(286962, 990, 179, '0'),
(286963, 990, 181, '0'),
(286964, 990, 183, '0'),
(286965, 990, 185, '0'),
(286966, 990, 187, '0'),
(286967, 990, 189, '0'),
(286968, 990, 191, '0'),
(286969, 990, 193, '0.02'),
(286970, 990, 195, '0'),
(286971, 990, 197, '0.02'),
(286972, 990, 199, '0'),
(286973, 990, 201, '0'),
(286974, 990, 203, '0'),
(286975, 990, 205, '0'),
(286976, 990, 207, '0'),
(286977, 990, 209, '0'),
(286978, 990, 211, '0'),
(286979, 990, 213, '0'),
(286980, 990, 215, '0'),
(286981, 990, 217, '0'),
(286982, 990, 219, '0'),
(286983, 990, 221, '0'),
(286984, 990, 223, '0'),
(286985, 990, 233, '0'),
(286986, 990, 237, '0'),
(286987, 990, 239, '0'),
(286988, 990, 241, '0'),
(286989, 990, 243, '0'),
(286990, 990, 246, '0'),
(286991, 990, 248, '0'),
(286992, 990, 250, '0'),
(286993, 990, 257, '0'),
(286994, 990, 259, '0.02'),
(286995, 990, 263, '0'),
(286996, 990, 266, '0.04'),
(286997, 990, 268, '0.04'),
(286998, 990, 270, '0'),
(286999, 990, 272, '0'),
(287000, 990, 274, '0'),
(287001, 990, 276, '0'),
(287002, 990, 278, '0'),
(287003, 990, 302, '0'),
(287004, 990, 304, '0.02'),
(287005, 990, 306, '0'),
(287006, 990, 308, '0'),
(287007, 990, 310, '0'),
(287008, 990, 312, '0'),
(287009, 990, 314, '0'),
(287010, 990, 316, '0'),
(287011, 990, 318, '0'),
(287012, 990, 385, '2'),
(287013, 990, 392, '0'),
(287014, 990, 394, '0'),
(287015, 990, 396, '0'),
(287016, 990, 398, '0'),
(287017, 990, 400, '0'),
(287018, 990, 402, '0'),
(287019, 990, 404, '0'),
(287020, 990, 406, '0'),
(287021, 990, 408, '0'),
(287022, 990, 410, '0'),
(287023, 990, 412, '0'),
(287024, 990, 414, '0'),
(287025, 990, 416, '0'),
(287026, 990, 418, '0'),
(287027, 990, 420, '0'),
(287028, 990, 422, '0'),
(287029, 990, 424, '0'),
(287030, 990, 426, '0'),
(287031, 990, 428, '0'),
(287032, 990, 430, '0'),
(287033, 990, 432, '0'),
(287034, 990, 434, '0'),
(287035, 990, 436, '0'),
(287036, 990, 438, '0'),
(287037, 990, 440, '0'),
(287038, 990, 442, '0'),
(287039, 990, 444, '0'),
(287040, 990, 446, '0'),
(287041, 990, 449, '0'),
(287042, 990, 451, '0'),
(287043, 990, 453, '0'),
(287044, 990, 455, '0'),
(287045, 990, 457, '0'),
(287046, 990, 459, '0'),
(287047, 990, 461, '0'),
(287048, 990, 463, '0'),
(287049, 990, 465, '0'),
(287050, 990, 467, '0'),
(287051, 990, 469, '0'),
(287052, 990, 471, '0'),
(287053, 990, 474, '0'),
(287054, 990, 476, '0'),
(287055, 990, 478, '0'),
(287056, 990, 480, '0'),
(287057, 990, 482, '0'),
(287058, 990, 484, '0'),
(287059, 990, 486, '0'),
(287060, 990, 488, '0'),
(287061, 990, 490, '0.02'),
(287062, 990, 492, '0'),
(287063, 990, 494, '0'),
(287064, 990, 496, '0'),
(287065, 990, 498, '0'),
(287066, 990, 502, '0'),
(287067, 990, 504, '0'),
(287068, 990, 506, '0'),
(287069, 990, 508, '0'),
(287070, 990, 510, '0'),
(287071, 990, 512, '0'),
(287072, 990, 514, '0'),
(287073, 990, 516, '0'),
(287074, 990, 518, '0'),
(287075, 990, 520, '0'),
(287076, 990, 522, '0.98'),
(287077, 990, 526, '1'),
(287078, 990, 527, '0.49'),
(287079, 990, 529, '207.83'),
(287080, 990, 530, '176.43'),
(287081, 990, 531, '171.34'),
(287082, 990, 533, '0.92'),
(287083, 990, 534, '189.01'),
(287084, 990, 535, '66.28'),
(287085, 990, 537, '0.99'),
(287086, 990, 538, '0.23'),
(287087, 990, 539, '0.99'),
(287088, 990, 541, '0.03'),
(287089, 990, 542, '0.06'),
(287090, 990, 543, '0.98'),
(287091, 990, 544, '0'),
(287092, 990, 545, '0.02'),
(287093, 990, 548, '0.18'),
(287094, 990, 549, '0'),
(287095, 990, 551, '0.96'),
(287096, 990, 552, '0.92'),
(287097, 990, 553, '0.01'),
(287098, 990, 554, '0'),
(287099, 990, 556, '1.94'),
(287100, 990, 557, '1.94'),
(287101, 990, 558, '1.94'),
(287102, 990, 559, '0'),
(287103, 990, 560, '0'),
(287104, 990, 561, '0'),
(287105, 990, 562, '-0'),
(287106, 990, 563, '0'),
(287107, 990, 564, '0'),
(287108, 990, 565, '0'),
(287109, 990, 566, '0'),
(287110, 990, 568, '0.03'),
(287111, 990, 569, '0.96'),
(287112, 990, 570, '1'),
(287113, 990, 571, '-1'),
(287114, 990, 572, '1'),
(287115, 990, 573, '0'),
(287116, 990, 574, '0.04'),
(287117, 990, 575, '0'),
(287118, 990, 576, '0'),
(287119, 990, 577, '2'),
(287120, 990, 578, '-2'),
(287121, 990, 580, '2'),
(287122, 990, 581, '2'),
(287123, 990, 582, '2'),
(287124, 990, 583, '0'),
(287125, 990, 584, '0'),
(287126, 990, 585, '-0'),
(287127, 990, 586, '0'),
(287128, 990, 587, '0'),
(287129, 990, 588, '0'),
(287130, 990, 589, '0'),
(287131, 990, 590, '-0.04'),
(287132, 990, 592, '0.55'),
(287133, 990, 593, '0.55'),
(287134, 990, 594, '0.62'),
(287135, 990, 595, '0'),
(287136, 990, 596, '0'),
(287137, 990, 597, '0'),
(287138, 990, 598, '0.01'),
(287139, 990, 599, '0'),
(287140, 990, 600, '0'),
(287141, 990, 601, '0.03'),
(287142, 990, 602, '-0.03'),
(287143, 990, 604, '11.64'),
(287144, 990, 605, '4.37'),
(287145, 990, 606, '28.41'),
(287146, 990, 607, '0'),
(287147, 990, 608, '98.98'),
(287148, 990, 609, '-0.02'),
(287149, 990, 610, '-0.04'),
(287150, 990, 611, '0.02'),
(287151, 990, 612, '0'),
(287152, 990, 613, '26.47'),
(287153, 990, 614, '-26.21'),
(287154, 990, 616, '12.58'),
(287155, 990, 617, '14.68'),
(287156, 990, 618, '28.41'),
(287157, 990, 619, '0'),
(287158, 990, 620, '96.72'),
(287159, 990, 621, '0.23'),
(287160, 990, 622, '0.02'),
(287161, 990, 623, '0.05'),
(287162, 990, 624, '0'),
(287163, 990, 625, '25.85'),
(287164, 990, 626, '-25.94'),
(287165, 990, 628, '1.02'),
(287166, 990, 629, '1'),
(287167, 990, 630, '1.87'),
(287168, 990, 631, '0'),
(287169, 990, 632, '0.02'),
(287170, 990, 633, '0'),
(287171, 990, 634, '0'),
(287172, 990, 635, '0'),
(287173, 990, 636, '0'),
(287174, 990, 637, '0.87'),
(287175, 990, 638, '-0.87'),
(287176, 990, 640, '18.2'),
(287177, 990, 641, '18.08'),
(287178, 990, 642, '20.32'),
(287179, 990, 643, '0'),
(287180, 990, 644, '1.42'),
(287181, 990, 645, '0.01'),
(287182, 990, 646, '0.01'),
(287183, 990, 647, '0.02'),
(287184, 990, 648, '0'),
(287185, 990, 649, '0.98'),
(287186, 990, 650, '-0.87'),
(287187, 990, 652, '0'),
(287188, 990, 653, '0'),
(287189, 990, 654, '0'),
(287190, 990, 655, '0'),
(287191, 990, 656, '0'),
(287192, 990, 657, '0'),
(287193, 990, 658, '0'),
(287194, 990, 659, '0'),
(287195, 990, 660, '0'),
(287196, 990, 661, '0'),
(287197, 990, 662, '0'),
(287198, 990, 777, '998.56'),
(287199, 990, 778, '166622.42'),
(287200, 988, 1, '1'),
(287201, 988, 2, '1'),
(287202, 988, 3, '1'),
(287203, 988, 4, '1'),
(287204, 988, 6, '1'),
(287205, 988, 7, '1'),
(287206, 988, 12, '1'),
(287207, 988, 16, '1'),
(287208, 988, 18, '1'),
(287209, 988, 19, '1'),
(287210, 988, 23, '1'),
(287211, 988, 31, '1'),
(287212, 988, 32, '1'),
(287213, 988, 33, '1'),
(287214, 988, 76, '1'),
(287215, 988, 77, '1'),
(287216, 988, 104, '1'),
(287217, 988, 107, '1'),
(287218, 988, 108, '1'),
(287219, 988, 121, '1'),
(287220, 988, 131, '1'),
(287221, 988, 132, '1'),
(287222, 988, 142, '1'),
(287223, 988, 143, '1'),
(287224, 988, 144, '1'),
(287225, 988, 158, '1'),
(287226, 988, 159, '1'),
(287227, 988, 167, '1'),
(287228, 988, 168, '1'),
(287229, 988, 170, '1'),
(287230, 988, 192, '1'),
(287231, 988, 196, '1'),
(287232, 988, 224, '1'),
(287233, 988, 225, '1'),
(287234, 988, 258, '1'),
(287235, 988, 264, '1'),
(287236, 988, 267, '1'),
(287237, 988, 300, '1'),
(287238, 988, 303, '1'),
(287239, 988, 320, '1'),
(287240, 988, 321, '1'),
(287241, 988, 325, '1'),
(287242, 988, 332, '1'),
(287243, 988, 333, '1'),
(287244, 988, 338, '1'),
(287245, 988, 339, '1'),
(287246, 988, 344, '1'),
(287247, 988, 345, '1'),
(287248, 988, 352, '1'),
(287249, 988, 353, '1'),
(287250, 988, 355, '1'),
(287251, 988, 361, '1'),
(287252, 988, 364, '1'),
(287253, 988, 366, '1'),
(287254, 988, 367, '1'),
(287255, 988, 384, '1'),
(287256, 988, 389, '1'),
(287257, 988, 472, '1'),
(287258, 988, 489, '1'),
(287259, 988, 505, '1'),
(287260, 988, 663, '1'),
(287261, 988, 664, '1'),
(287262, 988, 665, '1'),
(287263, 988, 666, '1'),
(287264, 988, 667, '1'),
(287265, 988, 681, '1'),
(287266, 988, 683, '1'),
(287267, 988, 684, '1'),
(287268, 988, 686, '1'),
(287269, 988, 691, '1'),
(287270, 988, 692, '1'),
(287271, 988, 693, '1'),
(287272, 988, 695, '1'),
(287273, 988, 696, '1'),
(287274, 988, 697, '1'),
(287275, 988, 698, '1'),
(287276, 988, 700, '1'),
(287277, 988, 701, '1'),
(287278, 988, 702, '1'),
(287279, 988, 704, '1'),
(287280, 988, 705, '1'),
(287281, 988, 706, '1'),
(287282, 988, 707, '1'),
(287283, 988, 721, '1'),
(287284, 988, 722, '1'),
(287285, 988, 741, '1'),
(287286, 988, 747, '1'),
(287287, 988, 748, '1'),
(287288, 988, 755, '1'),
(287289, 988, 759, '1'),
(287290, 988, 762, '1'),
(287291, 988, 771, '1'),
(287292, 988, 772, '1'),
(287293, 988, 773, '1'),
(287294, 988, 774, '1'),
(287295, 988, 775, '1'),
(287296, 988, 20, '2'),
(287297, 988, 80, '33'),
(287298, 988, 81, '7'),
(287299, 988, 82, '7'),
(287300, 988, 83, '16'),
(287301, 988, 84, '4.36'),
(287302, 988, 85, '4.36'),
(287303, 988, 86, '0'),
(287304, 988, 87, '4.36'),
(287305, 988, 88, '0'),
(287306, 988, 89, '24'),
(287307, 988, 90, '9'),
(287308, 988, 91, '1'),
(287309, 988, 92, '72'),
(287310, 988, 93, '40'),
(287311, 988, 94, '33'),
(287312, 988, 95, '24'),
(287313, 988, 96, '3'),
(287314, 988, 97, '3'),
(287315, 988, 98, '3'),
(287316, 988, 99, '3'),
(287317, 988, 100, '1'),
(287318, 988, 101, '12'),
(287319, 988, 102, '4'),
(287320, 988, 103, '3'),
(287321, 988, 105, '2'),
(287322, 988, 106, '34'),
(287323, 988, 118, '2'),
(287324, 988, 119, '1'),
(287325, 988, 120, '0'),
(287326, 988, 139, '0'),
(287327, 988, 140, '0'),
(287328, 988, 141, '0'),
(287329, 988, 147, '0'),
(287330, 988, 149, '0'),
(287331, 988, 151, '0'),
(287332, 988, 153, '0'),
(287333, 988, 155, '0'),
(287334, 988, 157, '0'),
(287335, 988, 160, '0.05'),
(287336, 988, 164, '0'),
(287337, 988, 166, '0'),
(287338, 988, 169, '0.92'),
(287339, 988, 171, '0.92'),
(287340, 988, 175, '0'),
(287341, 988, 177, '0'),
(287342, 988, 179, '0'),
(287343, 988, 181, '0'),
(287344, 988, 183, '0'),
(287345, 988, 185, '0'),
(287346, 988, 187, '0'),
(287347, 988, 189, '0'),
(287348, 988, 191, '0'),
(287349, 988, 193, '0.03'),
(287350, 988, 195, '0'),
(287351, 988, 197, '0.03'),
(287352, 988, 199, '0'),
(287353, 988, 201, '0'),
(287354, 988, 203, '0'),
(287355, 988, 205, '0'),
(287356, 988, 207, '0'),
(287357, 988, 209, '0'),
(287358, 988, 211, '0'),
(287359, 988, 213, '0'),
(287360, 988, 215, '0'),
(287361, 988, 217, '0'),
(287362, 988, 219, '0'),
(287363, 988, 221, '0'),
(287364, 988, 223, '0'),
(287365, 988, 233, '0'),
(287366, 988, 237, '0'),
(287367, 988, 239, '0'),
(287368, 988, 241, '0'),
(287369, 988, 243, '0'),
(287370, 988, 246, '0'),
(287371, 988, 248, '0'),
(287372, 988, 250, '0'),
(287373, 988, 257, '0'),
(287374, 988, 259, '0.03'),
(287375, 988, 263, '0'),
(287376, 988, 266, '0.05'),
(287377, 988, 268, '0.05'),
(287378, 988, 270, '0'),
(287379, 988, 272, '0'),
(287380, 988, 274, '0'),
(287381, 988, 276, '0'),
(287382, 988, 278, '0'),
(287383, 988, 302, '0'),
(287384, 988, 304, '0.03'),
(287385, 988, 306, '0'),
(287386, 988, 308, '0'),
(287387, 988, 310, '0'),
(287388, 988, 312, '0'),
(287389, 988, 314, '0'),
(287390, 988, 316, '0'),
(287391, 988, 318, '0'),
(287392, 988, 385, '2'),
(287393, 988, 392, '0'),
(287394, 988, 394, '0'),
(287395, 988, 396, '0'),
(287396, 988, 398, '0'),
(287397, 988, 400, '0'),
(287398, 988, 402, '0'),
(287399, 988, 404, '0'),
(287400, 988, 406, '0'),
(287401, 988, 408, '0'),
(287402, 988, 410, '0'),
(287403, 988, 412, '0'),
(287404, 988, 414, '0'),
(287405, 988, 416, '0'),
(287406, 988, 418, '0'),
(287407, 988, 420, '0'),
(287408, 988, 422, '0'),
(287409, 988, 424, '0'),
(287410, 988, 426, '0'),
(287411, 988, 428, '0'),
(287412, 988, 430, '0'),
(287413, 988, 432, '0'),
(287414, 988, 434, '0'),
(287415, 988, 436, '0'),
(287416, 988, 438, '0'),
(287417, 988, 440, '0'),
(287418, 988, 442, '0'),
(287419, 988, 444, '0'),
(287420, 988, 446, '0'),
(287421, 988, 449, '0'),
(287422, 988, 451, '0'),
(287423, 988, 453, '0'),
(287424, 988, 455, '0'),
(287425, 988, 457, '0'),
(287426, 988, 459, '0'),
(287427, 988, 461, '0'),
(287428, 988, 463, '0'),
(287429, 988, 465, '0'),
(287430, 988, 467, '0'),
(287431, 988, 469, '0'),
(287432, 988, 471, '0'),
(287433, 988, 474, '0'),
(287434, 988, 476, '0'),
(287435, 988, 478, '0'),
(287436, 988, 480, '0'),
(287437, 988, 482, '0'),
(287438, 988, 484, '0'),
(287439, 988, 486, '0'),
(287440, 988, 488, '0'),
(287441, 988, 490, '0.04'),
(287442, 988, 492, '0'),
(287443, 988, 494, '0'),
(287444, 988, 496, '0'),
(287445, 988, 498, '0'),
(287446, 988, 502, '0'),
(287447, 988, 504, '0'),
(287448, 988, 506, '0'),
(287449, 988, 508, '0'),
(287450, 988, 510, '0'),
(287451, 988, 512, '0'),
(287452, 988, 514, '0'),
(287453, 988, 516, '0'),
(287454, 988, 518, '0'),
(287455, 988, 520, '0'),
(287456, 988, 522, '0.96'),
(287457, 988, 526, '0.96'),
(287458, 988, 527, '0.94'),
(287459, 988, 529, '1737.59'),
(287460, 988, 530, '1404.51'),
(287461, 988, 531, '1352.82'),
(287462, 988, 533, '0.84'),
(287463, 988, 534, '984.23'),
(287464, 988, 535, '66.28'),
(287465, 988, 537, '1'),
(287466, 988, 538, '0.23'),
(287467, 988, 539, '1'),
(287468, 988, 541, '0.18'),
(287469, 988, 542, '0.36'),
(287470, 988, 543, '0.72'),
(287471, 988, 544, '0'),
(287472, 988, 545, '0.28'),
(287473, 988, 548, '0.17'),
(287474, 988, 549, '0'),
(287475, 988, 551, '0.68'),
(287476, 988, 552, '0.36'),
(287477, 988, 553, '0'),
(287478, 988, 554, '0'),
(287479, 988, 556, '1.64'),
(287480, 988, 557, '1.64'),
(287481, 988, 558, '1.64'),
(287482, 988, 559, '0'),
(287483, 988, 560, '0'),
(287484, 988, 561, '0'),
(287485, 988, 562, '0'),
(287486, 988, 563, '0'),
(287487, 988, 564, '0'),
(287488, 988, 565, '0'),
(287489, 988, 566, '0'),
(287490, 988, 568, '0.05'),
(287491, 988, 569, '1'),
(287492, 988, 570, '1'),
(287493, 988, 571, '-1'),
(287494, 988, 572, '1'),
(287495, 988, 573, '0'),
(287496, 988, 574, '0'),
(287497, 988, 575, '0'),
(287498, 988, 576, '0'),
(287499, 988, 577, '2'),
(287500, 988, 578, '-2'),
(287501, 988, 580, '2'),
(287502, 988, 581, '2'),
(287503, 988, 582, '2'),
(287504, 988, 583, '0'),
(287505, 988, 584, '0'),
(287506, 988, 585, '-0'),
(287507, 988, 586, '0'),
(287508, 988, 587, '0'),
(287509, 988, 588, '0'),
(287510, 988, 589, '0'),
(287511, 988, 590, '-0.56'),
(287512, 988, 592, '0.69'),
(287513, 988, 593, '0.72'),
(287514, 988, 594, '0.89'),
(287515, 988, 595, '0'),
(287516, 988, 596, '0.02'),
(287517, 988, 597, '0'),
(287518, 988, 598, '0.01'),
(287519, 988, 599, '0'),
(287520, 988, 600, '0'),
(287521, 988, 601, '0.03'),
(287522, 988, 602, '-0.03'),
(287523, 988, 604, '6.55'),
(287524, 988, 605, '4.17'),
(287525, 988, 606, '26.73'),
(287526, 988, 607, '0'),
(287527, 988, 608, '33.88'),
(287528, 988, 609, '-0'),
(287529, 988, 610, '-0.05'),
(287530, 988, 611, '-0.01'),
(287531, 988, 612, '0'),
(287532, 988, 613, '23.91'),
(287533, 988, 614, '-23.98'),
(287534, 988, 616, '7.42'),
(287535, 988, 617, '5.53'),
(287536, 988, 618, '26.73'),
(287537, 988, 619, '0'),
(287538, 988, 620, '33.9'),
(287539, 988, 621, '0'),
(287540, 988, 622, '0.01'),
(287541, 988, 623, '-0.01'),
(287542, 988, 624, '0'),
(287543, 988, 625, '23.51'),
(287544, 988, 626, '-23.77'),
(287545, 988, 628, '1.04'),
(287546, 988, 629, '1'),
(287547, 988, 630, '2'),
(287548, 988, 631, '0'),
(287549, 988, 632, '0.04'),
(287550, 988, 633, '0'),
(287551, 988, 634, '0'),
(287552, 988, 635, '-0'),
(287553, 988, 636, '0'),
(287554, 988, 637, '1'),
(287555, 988, 638, '-1'),
(287556, 988, 640, '22.72'),
(287557, 988, 641, '23.75'),
(287558, 988, 642, '29.26'),
(287559, 988, 643, '0'),
(287560, 988, 644, '25.07'),
(287561, 988, 645, '0.01'),
(287562, 988, 646, '0.01'),
(287563, 988, 647, '0.01'),
(287564, 988, 648, '0'),
(287565, 988, 649, '1'),
(287566, 988, 650, '-1'),
(287567, 988, 652, '0'),
(287568, 988, 653, '0'),
(287569, 988, 654, '0'),
(287570, 988, 655, '0'),
(287571, 988, 656, '0'),
(287572, 988, 657, '0'),
(287573, 988, 658, '0'),
(287574, 988, 659, '0'),
(287575, 988, 660, '0'),
(287576, 988, 661, '0'),
(287577, 988, 662, '0'),
(287578, 988, 777, '324.99'),
(287579, 988, 778, '150039.74'),
(287580, 1184, 1, '1'),
(287581, 1184, 2, '1'),
(287582, 1184, 3, '1'),
(287583, 1184, 4, '1'),
(287584, 1184, 6, '1'),
(287585, 1184, 7, '1'),
(287586, 1184, 19, '1'),
(287587, 1184, 23, '1'),
(287588, 1184, 31, '1'),
(287589, 1184, 32, '1'),
(287590, 1184, 33, '1'),
(287591, 1184, 76, '1'),
(287592, 1184, 78, '1'),
(287593, 1184, 107, '1'),
(287594, 1184, 117, '1'),
(287595, 1184, 121, '1'),
(287596, 1184, 142, '1'),
(287597, 1184, 143, '1'),
(287598, 1184, 224, '1'),
(287599, 1184, 225, '1'),
(287600, 1184, 240, '1'),
(287601, 1184, 320, '1'),
(287602, 1184, 332, '1'),
(287603, 1184, 333, '1'),
(287604, 1184, 335, '1'),
(287605, 1184, 337, '1'),
(287606, 1184, 352, '1'),
(287607, 1184, 353, '1'),
(287608, 1184, 356, '1'),
(287609, 1184, 386, '1'),
(287610, 1184, 389, '1'),
(287611, 1184, 497, '1'),
(287612, 1184, 499, '1'),
(287613, 1184, 505, '1'),
(287614, 1184, 663, '1'),
(287615, 1184, 664, '1'),
(287616, 1184, 665, '1'),
(287617, 1184, 666, '1'),
(287618, 1184, 667, '1'),
(287619, 1184, 669, '1'),
(287620, 1184, 670, '1'),
(287621, 1184, 680, '1'),
(287622, 1184, 681, '1'),
(287623, 1184, 682, '1'),
(287624, 1184, 683, '1'),
(287625, 1184, 686, '1'),
(287626, 1184, 691, '1'),
(287627, 1184, 692, '1'),
(287628, 1184, 695, '1'),
(287629, 1184, 696, '1'),
(287630, 1184, 698, '1'),
(287631, 1184, 700, '1'),
(287632, 1184, 702, '1'),
(287633, 1184, 747, '1'),
(287634, 1184, 748, '1'),
(287635, 1184, 751, '1'),
(287636, 1184, 752, '1'),
(287637, 1184, 753, '1'),
(287638, 1184, 771, '1'),
(287639, 1184, 772, '1'),
(287640, 1184, 773, '1'),
(287641, 1184, 775, '1'),
(287642, 1184, 20, '2'),
(287643, 1184, 80, '147'),
(287644, 1184, 81, '17'),
(287645, 1184, 82, '17'),
(287646, 1184, 83, '27'),
(287647, 1184, 84, '8.69'),
(287648, 1184, 85, '3.67'),
(287649, 1184, 86, '1.94'),
(287650, 1184, 87, '8.69'),
(287651, 1184, 88, '3.08'),
(287652, 1184, 89, '66'),
(287653, 1184, 90, '81'),
(287654, 1184, 91, '1'),
(287655, 1184, 92, '318'),
(287656, 1184, 93, '147'),
(287657, 1184, 94, '181'),
(287658, 1184, 95, '66'),
(287659, 1184, 96, '2'),
(287660, 1184, 97, '4'),
(287661, 1184, 98, '3'),
(287662, 1184, 99, '3'),
(287663, 1184, 100, '6'),
(287664, 1184, 101, '18'),
(287665, 1184, 102, '9'),
(287666, 1184, 103, '3'),
(287667, 1184, 105, '1'),
(287668, 1184, 106, '147'),
(287669, 1184, 118, '2'),
(287670, 1184, 119, '1'),
(287671, 1184, 139, '0'),
(287672, 1184, 140, '0'),
(287673, 1184, 141, '0'),
(287674, 1184, 147, '0'),
(287675, 1184, 149, '0'),
(287676, 1184, 151, '0'),
(287677, 1184, 153, '0'),
(287678, 1184, 155, '0'),
(287679, 1184, 157, '0'),
(287680, 1184, 160, '0'),
(287681, 1184, 164, '0'),
(287682, 1184, 166, '0'),
(287683, 1184, 169, '0'),
(287684, 1184, 171, '0'),
(287685, 1184, 175, '0'),
(287686, 1184, 177, '0'),
(287687, 1184, 179, '0'),
(287688, 1184, 181, '0'),
(287689, 1184, 183, '0'),
(287690, 1184, 185, '0'),
(287691, 1184, 187, '0'),
(287692, 1184, 189, '0'),
(287693, 1184, 191, '0'),
(287694, 1184, 193, '0'),
(287695, 1184, 195, '0'),
(287696, 1184, 197, '0'),
(287697, 1184, 199, '0'),
(287698, 1184, 201, '0'),
(287699, 1184, 203, '0'),
(287700, 1184, 205, '0'),
(287701, 1184, 207, '0'),
(287702, 1184, 209, '0'),
(287703, 1184, 211, '0'),
(287704, 1184, 213, '0'),
(287705, 1184, 215, '0'),
(287706, 1184, 217, '0'),
(287707, 1184, 219, '0'),
(287708, 1184, 221, '0'),
(287709, 1184, 223, '0'),
(287710, 1184, 233, '0'),
(287711, 1184, 237, '0'),
(287712, 1184, 239, '0'),
(287713, 1184, 241, '1'),
(287714, 1184, 243, '0'),
(287715, 1184, 246, '0'),
(287716, 1184, 248, '0'),
(287717, 1184, 250, '0'),
(287718, 1184, 257, '0'),
(287719, 1184, 259, '0'),
(287720, 1184, 263, '0'),
(287721, 1184, 266, '0'),
(287722, 1184, 268, '0'),
(287723, 1184, 270, '0'),
(287724, 1184, 272, '0'),
(287725, 1184, 274, '0'),
(287726, 1184, 276, '0'),
(287727, 1184, 278, '0'),
(287728, 1184, 302, '0'),
(287729, 1184, 304, '0'),
(287730, 1184, 306, '0'),
(287731, 1184, 308, '0'),
(287732, 1184, 310, '0'),
(287733, 1184, 312, '0'),
(287734, 1184, 314, '0'),
(287735, 1184, 316, '0'),
(287736, 1184, 318, '0'),
(287737, 1184, 385, '1'),
(287738, 1184, 392, '0'),
(287739, 1184, 394, '0'),
(287740, 1184, 396, '0'),
(287741, 1184, 398, '0'),
(287742, 1184, 400, '0'),
(287743, 1184, 402, '0'),
(287744, 1184, 404, '0'),
(287745, 1184, 406, '0'),
(287746, 1184, 408, '0'),
(287747, 1184, 410, '0'),
(287748, 1184, 412, '0'),
(287749, 1184, 414, '0'),
(287750, 1184, 416, '0'),
(287751, 1184, 418, '0'),
(287752, 1184, 420, '0'),
(287753, 1184, 422, '0'),
(287754, 1184, 424, '0'),
(287755, 1184, 426, '0'),
(287756, 1184, 428, '0'),
(287757, 1184, 430, '0'),
(287758, 1184, 432, '0'),
(287759, 1184, 434, '0'),
(287760, 1184, 436, '0'),
(287761, 1184, 438, '0'),
(287762, 1184, 440, '0'),
(287763, 1184, 442, '0'),
(287764, 1184, 444, '0'),
(287765, 1184, 446, '0'),
(287766, 1184, 449, '0'),
(287767, 1184, 451, '0'),
(287768, 1184, 453, '0'),
(287769, 1184, 455, '0'),
(287770, 1184, 457, '0'),
(287771, 1184, 459, '0'),
(287772, 1184, 461, '0'),
(287773, 1184, 463, '0'),
(287774, 1184, 465, '0'),
(287775, 1184, 467, '0'),
(287776, 1184, 469, '0'),
(287777, 1184, 471, '0'),
(287778, 1184, 474, '0'),
(287779, 1184, 476, '0'),
(287780, 1184, 478, '0'),
(287781, 1184, 480, '0'),
(287782, 1184, 482, '0'),
(287783, 1184, 484, '0'),
(287784, 1184, 486, '0'),
(287785, 1184, 488, '0'),
(287786, 1184, 490, '0'),
(287787, 1184, 492, '0'),
(287788, 1184, 494, '0'),
(287789, 1184, 496, '0'),
(287790, 1184, 498, '1'),
(287791, 1184, 502, '0'),
(287792, 1184, 504, '0'),
(287793, 1184, 506, '1'),
(287794, 1184, 508, '0'),
(287795, 1184, 510, '0'),
(287796, 1184, 512, '0'),
(287797, 1184, 514, '0'),
(287798, 1184, 516, '0'),
(287799, 1184, 518, '0'),
(287800, 1184, 520, '0'),
(287801, 1184, 522, '0'),
(287802, 1184, 526, '0'),
(287803, 1184, 527, '0'),
(287804, 1184, 529, '279.54'),
(287805, 1184, 530, '33.05'),
(287806, 1184, 531, '33.05'),
(287807, 1184, 533, '1'),
(287808, 1184, 534, '78.39'),
(287809, 1184, 535, '140.27'),
(287810, 1184, 537, '0.67'),
(287811, 1184, 538, '0.15'),
(287812, 1184, 539, '0.67'),
(287813, 1184, 541, '0.54'),
(287814, 1184, 542, '0.92'),
(287815, 1184, 543, '1'),
(287816, 1184, 544, '0'),
(287817, 1184, 545, '0'),
(287818, 1184, 548, '0.01'),
(287819, 1184, 549, '0.03'),
(287820, 1184, 551, '0.63'),
(287821, 1184, 552, '0.64'),
(287822, 1184, 553, '0.14'),
(287823, 1184, 554, '0.39'),
(287824, 1184, 556, '0.47'),
(287825, 1184, 557, '0.44'),
(287826, 1184, 558, '1.28'),
(287827, 1184, 559, '0'),
(287828, 1184, 560, '0.36'),
(287829, 1184, 561, '0.03'),
(287830, 1184, 562, '0.03'),
(287831, 1184, 563, '0.03'),
(287832, 1184, 564, '0'),
(287833, 1184, 565, '1.08'),
(287834, 1184, 566, '-0.68'),
(287835, 1184, 568, '0.05'),
(287836, 1184, 569, '0'),
(287837, 1184, 570, '0.96'),
(287838, 1184, 571, '-0.96'),
(287839, 1184, 572, '0.41'),
(287840, 1184, 573, '-0'),
(287841, 1184, 574, '0.01'),
(287842, 1184, 575, '0'),
(287843, 1184, 576, '0'),
(287844, 1184, 577, '1.83'),
(287845, 1184, 578, '-1.85'),
(287846, 1184, 580, '0.93'),
(287847, 1184, 581, '0.98'),
(287848, 1184, 582, '2'),
(287849, 1184, 583, '0'),
(287850, 1184, 584, '0.63'),
(287851, 1184, 585, '0.06'),
(287852, 1184, 586, '0.09'),
(287853, 1184, 587, '0.05'),
(287854, 1184, 588, '0'),
(287855, 1184, 589, '1.6'),
(287856, 1184, 590, '-1.15'),
(287857, 1184, 592, '0.34'),
(287858, 1184, 593, '0.34'),
(287859, 1184, 594, '0.67'),
(287860, 1184, 595, '0'),
(287861, 1184, 596, '0.04'),
(287862, 1184, 597, '0.02'),
(287863, 1184, 598, '1'),
(287864, 1184, 599, '0.02'),
(287865, 1184, 600, '0'),
(287866, 1184, 601, '0.02'),
(287867, 1184, 602, '0'),
(287868, 1184, 604, '235.87'),
(287869, 1184, 605, '223.62'),
(287870, 1184, 606, '540'),
(287871, 1184, 607, '0'),
(287872, 1184, 608, '26878.76'),
(287873, 1184, 609, '-16.7'),
(287874, 1184, 610, NULL),
(287875, 1184, 611, '-17.13'),
(287876, 1184, 612, '0'),
(287877, 1184, 613, '0'),
(287878, 1184, 614, '-24'),
(287879, 1184, 616, '235.87'),
(287880, 1184, 617, '223.62'),
(287881, 1184, 618, '540'),
(287882, 1184, 619, '0'),
(287883, 1184, 620, '26878.76'),
(287884, 1184, 621, '-16.7'),
(287885, 1184, 622, NULL),
(287886, 1184, 623, '-17.13'),
(287887, 1184, 624, '0'),
(287888, 1184, 625, '0'),
(287889, 1184, 626, '-24'),
(287890, 1184, 628, '1'),
(287891, 1184, 629, '1'),
(287892, 1184, 630, '1'),
(287893, 1184, 631, '0'),
(287894, 1184, 632, '0'),
(287895, 1184, 633, '0'),
(287896, 1184, 634, '0'),
(287897, 1184, 635, '0'),
(287898, 1184, 636, '0'),
(287899, 1184, 637, '0'),
(287900, 1184, 638, '0'),
(287901, 1184, 640, '49.58'),
(287902, 1184, 641, '50.31'),
(287903, 1184, 642, '99.15'),
(287904, 1184, 643, '0'),
(287905, 1184, 644, '871.01'),
(287906, 1184, 645, '3'),
(287907, 1184, 646, '1'),
(287908, 1184, 647, '3'),
(287909, 1184, 648, '0'),
(287910, 1184, 649, '3'),
(287911, 1184, 650, '0'),
(287912, 1184, 652, '0.91'),
(287913, 1184, 653, '0.73'),
(287914, 1184, 654, '3.54'),
(287915, 1184, 655, '0'),
(287916, 1184, 656, '1.06'),
(287917, 1184, 657, '0.08'),
(287918, 1184, 658, '0.06'),
(287919, 1184, 659, '0.07'),
(287920, 1184, 660, '0'),
(287921, 1184, 661, '1.99'),
(287922, 1184, 662, '-1.21'),
(287923, 1184, 777, '13.33'),
(287924, 1184, 778, '478.4'),
(287925, 1558, 1, '1'),
(287926, 1558, 2, '1'),
(287927, 1558, 3, '1'),
(287928, 1558, 4, '1'),
(287929, 1558, 6, '1'),
(287930, 1558, 7, '1'),
(287931, 1558, 19, '1'),
(287932, 1558, 23, '1'),
(287933, 1558, 31, '1'),
(287934, 1558, 32, '1'),
(287935, 1558, 33, '1'),
(287936, 1558, 34, '1'),
(287937, 1558, 35, '1'),
(287938, 1558, 50, '1'),
(287939, 1558, 51, '1'),
(287940, 1558, 74, '1'),
(287941, 1558, 76, '1'),
(287942, 1558, 77, '1'),
(287943, 1558, 107, '1'),
(287944, 1558, 108, '1'),
(287945, 1558, 121, '1'),
(287946, 1558, 142, '1'),
(287947, 1558, 143, '1'),
(287948, 1558, 144, '1'),
(287949, 1558, 158, '1'),
(287950, 1558, 159, '1'),
(287951, 1558, 167, '1'),
(287952, 1558, 208, '1'),
(287953, 1558, 224, '1'),
(287954, 1558, 225, '1'),
(287955, 1558, 240, '1'),
(287956, 1558, 258, '1'),
(287957, 1558, 264, '1'),
(287958, 1558, 267, '1'),
(287959, 1558, 300, '1'),
(287960, 1558, 301, '1'),
(287961, 1558, 320, '1'),
(287962, 1558, 321, '1'),
(287963, 1558, 323, '1'),
(287964, 1558, 338, '1'),
(287965, 1558, 348, '1'),
(287966, 1558, 350, '1'),
(287967, 1558, 352, '1'),
(287968, 1558, 353, '1'),
(287969, 1558, 356, '1'),
(287970, 1558, 357, '1'),
(287971, 1558, 389, '1'),
(287972, 1558, 390, '1'),
(287973, 1558, 399, '1'),
(287974, 1558, 401, '1'),
(287975, 1558, 663, '1'),
(287976, 1558, 664, '1'),
(287977, 1558, 681, '1'),
(287978, 1558, 682, '1'),
(287979, 1558, 684, '1'),
(287980, 1558, 685, '1'),
(287981, 1558, 691, '1'),
(287982, 1558, 692, '1'),
(287983, 1558, 695, '1'),
(287984, 1558, 696, '1'),
(287985, 1558, 697, '1'),
(287986, 1558, 698, '1'),
(287987, 1558, 700, '1'),
(287988, 1558, 701, '1'),
(287989, 1558, 702, '1'),
(287990, 1558, 704, '1'),
(287991, 1558, 705, '1'),
(287992, 1558, 706, '1'),
(287993, 1558, 707, '1'),
(287994, 1558, 709, '1'),
(287995, 1558, 721, '1'),
(287996, 1558, 738, '1'),
(287997, 1558, 747, '1'),
(287998, 1558, 748, '1'),
(287999, 1558, 755, '1'),
(288000, 1558, 756, '1'),
(288001, 1558, 771, '1'),
(288002, 1558, 772, '1'),
(288003, 1558, 773, '1'),
(288004, 1558, 775, '1'),
(288005, 1558, 20, '2'),
(288006, 1558, 80, '81'),
(288007, 1558, 81, '9'),
(288008, 1558, 82, '9'),
(288009, 1558, 83, '4'),
(288010, 1558, 84, '6.72'),
(288011, 1558, 85, '3.56'),
(288012, 1558, 86, '3.16'),
(288013, 1558, 87, '3.56'),
(288014, 1558, 89, '32'),
(288015, 1558, 90, '49'),
(288016, 1558, 91, '1'),
(288017, 1558, 92, '144'),
(288018, 1558, 93, '64'),
(288019, 1558, 94, '81'),
(288020, 1558, 95, '32'),
(288021, 1558, 96, '9'),
(288022, 1558, 97, '9'),
(288023, 1558, 98, '9'),
(288024, 1558, 99, '9'),
(288025, 1558, 100, '1'),
(288026, 1558, 101, '4'),
(288027, 1558, 103, '2'),
(288028, 1558, 105, '1'),
(288029, 1558, 106, '81'),
(288030, 1558, 118, '2'),
(288031, 1558, 119, '1'),
(288032, 1558, 139, '0'),
(288033, 1558, 140, '0'),
(288034, 1558, 141, '0'),
(288035, 1558, 147, '0'),
(288036, 1558, 149, '0'),
(288037, 1558, 151, '0'),
(288038, 1558, 153, '0'),
(288039, 1558, 155, '0'),
(288040, 1558, 157, '0'),
(288041, 1558, 160, '0.93'),
(288042, 1558, 164, '0'),
(288043, 1558, 166, '0'),
(288044, 1558, 169, '0'),
(288045, 1558, 171, '0'),
(288046, 1558, 175, '0'),
(288047, 1558, 177, '0'),
(288048, 1558, 179, '0'),
(288049, 1558, 181, '0'),
(288050, 1558, 183, '0'),
(288051, 1558, 185, '0'),
(288052, 1558, 187, '0'),
(288053, 1558, 189, '0'),
(288054, 1558, 191, '0'),
(288055, 1558, 193, '0'),
(288056, 1558, 195, '0'),
(288057, 1558, 197, '0'),
(288058, 1558, 199, '0'),
(288059, 1558, 201, '0'),
(288060, 1558, 203, '0'),
(288061, 1558, 205, '0'),
(288062, 1558, 207, '0'),
(288063, 1558, 209, '0'),
(288064, 1558, 211, '0.07'),
(288065, 1558, 213, '0'),
(288066, 1558, 215, '0'),
(288067, 1558, 217, '0.07'),
(288068, 1558, 219, '0'),
(288069, 1558, 221, '0'),
(288070, 1558, 223, '0'),
(288071, 1558, 233, '0'),
(288072, 1558, 237, '0'),
(288073, 1558, 239, '0'),
(288074, 1558, 241, '0.07'),
(288075, 1558, 243, '0'),
(288076, 1558, 246, '0'),
(288077, 1558, 248, '0'),
(288078, 1558, 250, '0'),
(288079, 1558, 257, '0'),
(288080, 1558, 259, '0.07'),
(288081, 1558, 263, '0'),
(288082, 1558, 266, '0.05'),
(288083, 1558, 268, '0.05'),
(288084, 1558, 270, '0'),
(288085, 1558, 272, '0'),
(288086, 1558, 274, '0'),
(288087, 1558, 276, '0'),
(288088, 1558, 278, '0'),
(288089, 1558, 302, '0.07'),
(288090, 1558, 304, '0'),
(288091, 1558, 306, '0'),
(288092, 1558, 308, '0'),
(288093, 1558, 310, '0'),
(288094, 1558, 312, '0'),
(288095, 1558, 314, '0'),
(288096, 1558, 316, '0'),
(288097, 1558, 318, '0'),
(288098, 1558, 385, '1'),
(288099, 1558, 392, '0'),
(288100, 1558, 394, '0'),
(288101, 1558, 396, '0'),
(288102, 1558, 398, '0'),
(288103, 1558, 400, '1'),
(288104, 1558, 402, '1'),
(288105, 1558, 404, '0'),
(288106, 1558, 406, '0'),
(288107, 1558, 408, '0'),
(288108, 1558, 410, '0'),
(288109, 1558, 412, '0'),
(288110, 1558, 414, '0'),
(288111, 1558, 416, '0'),
(288112, 1558, 418, '0'),
(288113, 1558, 420, '0'),
(288114, 1558, 422, '0'),
(288115, 1558, 424, '0'),
(288116, 1558, 426, '0'),
(288117, 1558, 428, '0'),
(288118, 1558, 430, '0'),
(288119, 1558, 432, '0'),
(288120, 1558, 434, '0'),
(288121, 1558, 436, '0'),
(288122, 1558, 438, '0'),
(288123, 1558, 440, '0'),
(288124, 1558, 442, '0'),
(288125, 1558, 444, '0'),
(288126, 1558, 446, '0'),
(288127, 1558, 449, '0'),
(288128, 1558, 451, '0'),
(288129, 1558, 453, '0'),
(288130, 1558, 455, '0'),
(288131, 1558, 457, '0'),
(288132, 1558, 459, '0'),
(288133, 1558, 461, '0'),
(288134, 1558, 463, '0'),
(288135, 1558, 465, '0'),
(288136, 1558, 467, '0'),
(288137, 1558, 469, '0'),
(288138, 1558, 471, '0'),
(288139, 1558, 474, '0'),
(288140, 1558, 476, '0'),
(288141, 1558, 478, '0'),
(288142, 1558, 480, '0'),
(288143, 1558, 482, '0'),
(288144, 1558, 484, '0'),
(288145, 1558, 486, '0'),
(288146, 1558, 488, '0'),
(288147, 1558, 490, '0'),
(288148, 1558, 492, '0'),
(288149, 1558, 494, '0'),
(288150, 1558, 496, '0'),
(288151, 1558, 498, '0'),
(288152, 1558, 502, '0'),
(288153, 1558, 504, '0'),
(288154, 1558, 506, '0'),
(288155, 1558, 508, '0'),
(288156, 1558, 510, '0'),
(288157, 1558, 512, '0'),
(288158, 1558, 514, '0'),
(288159, 1558, 516, '0'),
(288160, 1558, 518, '0'),
(288161, 1558, 520, '0'),
(288162, 1558, 522, '0'),
(288163, 1558, 526, '0.01'),
(288164, 1558, 527, '0'),
(288165, 1558, 529, '152.09'),
(288166, 1558, 530, '66.27'),
(288167, 1558, 531, '61.22'),
(288168, 1558, 533, '0.99'),
(288169, 1558, 534, '110.75'),
(288170, 1558, 535, '38.65'),
(288171, 1558, 537, '0.75'),
(288172, 1558, 538, '0.21'),
(288173, 1558, 539, '0.75'),
(288174, 1558, 541, '0.46'),
(288175, 1558, 542, '0.92'),
(288176, 1558, 543, '1'),
(288177, 1558, 544, '0'),
(288178, 1558, 545, '0'),
(288179, 1558, 548, '0.19'),
(288180, 1558, 549, '0'),
(288181, 1558, 551, '0.47'),
(288182, 1558, 552, '0.36'),
(288183, 1558, 553, '0.93'),
(288184, 1558, 554, '0.29'),
(288185, 1558, 556, '0.34'),
(288186, 1558, 557, '0.34'),
(288187, 1558, 558, '0.72'),
(288188, 1558, 559, '0'),
(288189, 1558, 560, '0.27'),
(288190, 1558, 561, '0'),
(288191, 1558, 562, '0'),
(288192, 1558, 563, '0'),
(288193, 1558, 564, '0'),
(288194, 1558, 565, '0.72'),
(288195, 1558, 566, '-0.72'),
(288196, 1558, 568, '0.39'),
(288197, 1558, 569, '0.62'),
(288198, 1558, 570, '1'),
(288199, 1558, 571, '-0.01'),
(288200, 1558, 572, '0.15'),
(288201, 1558, 573, '0'),
(288202, 1558, 574, '0.01'),
(288203, 1558, 575, '0'),
(288204, 1558, 576, '0'),
(288205, 1558, 577, '0.88'),
(288206, 1558, 578, '-0.77'),
(288207, 1558, 580, '0.77'),
(288208, 1558, 581, '1.04'),
(288209, 1558, 582, '2'),
(288210, 1558, 583, '0'),
(288211, 1558, 584, '0.59'),
(288212, 1558, 585, '0.03'),
(288213, 1558, 586, '0.02'),
(288214, 1558, 587, '0'),
(288215, 1558, 588, '0'),
(288216, 1558, 589, '1.74'),
(288217, 1558, 590, '-1.52'),
(288218, 1558, 592, '0.4'),
(288219, 1558, 593, '0.41'),
(288220, 1558, 594, '0.75'),
(288221, 1558, 595, '0'),
(288222, 1558, 596, '0.05'),
(288223, 1558, 597, '0.01'),
(288224, 1558, 598, '0.93'),
(288225, 1558, 599, '0.01'),
(288226, 1558, 600, '0'),
(288227, 1558, 601, '0.01'),
(288228, 1558, 602, '0'),
(288229, 1558, 604, '47.36'),
(288230, 1558, 605, '48.61'),
(288231, 1558, 606, '81'),
(288232, 1558, 607, '0'),
(288233, 1558, 608, '446.13'),
(288234, 1558, 609, '-1.02'),
(288235, 1558, 610, '-0.88'),
(288236, 1558, 611, '-1.03'),
(288237, 1558, 612, '0'),
(288238, 1558, 613, '37.89'),
(288239, 1558, 614, '-38.99'),
(288240, 1558, 616, '47.78'),
(288241, 1558, 617, '48.94'),
(288242, 1558, 618, '81'),
(288243, 1558, 619, '0'),
(288244, 1558, 620, '431.46'),
(288245, 1558, 621, '-1.03'),
(288246, 1558, 622, '-0.88'),
(288247, 1558, 623, '-1.03'),
(288248, 1558, 624, '0'),
(288249, 1558, 625, '37.8'),
(288250, 1558, 626, '-38.99'),
(288251, 1558, 628, '0.98'),
(288252, 1558, 629, '0.88'),
(288253, 1558, 630, '0.98'),
(288254, 1558, 631, '0'),
(288255, 1558, 632, '0'),
(288256, 1558, 633, '0'),
(288257, 1558, 634, '0'),
(288258, 1558, 635, '0'),
(288259, 1558, 636, '0'),
(288260, 1558, 637, '0'),
(288261, 1558, 638, '0'),
(288262, 1558, 640, '32.11'),
(288263, 1558, 641, '33.03'),
(288264, 1558, 642, '61.12'),
(288265, 1558, 643, '0'),
(288266, 1558, 644, '334.96'),
(288267, 1558, 645, '0.93'),
(288268, 1558, 646, '0.93'),
(288269, 1558, 647, '0.94'),
(288270, 1558, 648, '0'),
(288271, 1558, 649, '1'),
(288272, 1558, 650, '0'),
(288273, 1558, 652, '0'),
(288274, 1558, 653, '0'),
(288275, 1558, 654, '0'),
(288276, 1558, 655, '0'),
(288277, 1558, 656, '0'),
(288278, 1558, 657, '0'),
(288279, 1558, 658, '0'),
(288280, 1558, 659, '0'),
(288281, 1558, 660, '0'),
(288282, 1558, 661, '0'),
(288283, 1558, 662, '0'),
(288284, 1558, 777, '77.63'),
(288285, 1558, 778, '6336.57'),
(288286, 104, 1, '1'),
(288287, 104, 2, '1'),
(288288, 104, 3, '1'),
(288289, 104, 4, '1'),
(288290, 104, 6, '1'),
(288291, 104, 7, '1'),
(288292, 104, 19, '1'),
(288293, 104, 23, '1'),
(288294, 104, 31, '1'),
(288295, 104, 32, '1'),
(288296, 104, 33, '1'),
(288297, 104, 34, '1'),
(288298, 104, 35, '1'),
(288299, 104, 50, '1'),
(288300, 104, 51, '1'),
(288301, 104, 76, '1'),
(288302, 104, 78, '1'),
(288303, 104, 107, '1'),
(288304, 104, 108, '1'),
(288305, 104, 121, '1'),
(288306, 104, 131, '1'),
(288307, 104, 132, '1'),
(288308, 104, 142, '1'),
(288309, 104, 143, '1'),
(288310, 104, 224, '1'),
(288311, 104, 225, '1'),
(288312, 104, 240, '1'),
(288313, 104, 262, '1'),
(288314, 104, 320, '1'),
(288315, 104, 338, '1'),
(288316, 104, 345, '1'),
(288317, 104, 346, '1'),
(288318, 104, 386, '1'),
(288319, 104, 389, '1'),
(288320, 104, 497, '1'),
(288321, 104, 499, '1'),
(288322, 104, 663, '1'),
(288323, 104, 696, '1'),
(288324, 104, 697, '1'),
(288325, 104, 699, '1'),
(288326, 104, 700, '1'),
(288327, 104, 702, '1'),
(288328, 104, 704, '1'),
(288329, 104, 705, '1'),
(288330, 104, 721, '1'),
(288331, 104, 740, '1'),
(288332, 104, 744, '1'),
(288333, 104, 747, '1'),
(288334, 104, 748, '1'),
(288335, 104, 751, '1'),
(288336, 104, 752, '1'),
(288337, 104, 771, '1'),
(288338, 104, 773, '1'),
(288339, 104, 20, '2'),
(288340, 104, 80, '64'),
(288341, 104, 81, '8'),
(288342, 104, 82, '8'),
(288343, 104, 83, '4'),
(288344, 104, 84, '6.56'),
(288345, 104, 85, '3.5'),
(288346, 104, 86, '3.06'),
(288347, 104, 87, '6.56'),
(288348, 104, 89, '28'),
(288349, 104, 90, '36'),
(288350, 104, 91, '1'),
(288351, 104, 92, '144'),
(288352, 104, 93, '64'),
(288353, 104, 94, '81'),
(288354, 104, 95, '28'),
(288355, 104, 96, '8'),
(288356, 104, 97, '8'),
(288357, 104, 98, '8'),
(288358, 104, 99, '8'),
(288359, 104, 100, '4'),
(288360, 104, 101, '4'),
(288361, 104, 103, '2'),
(288362, 104, 105, '1'),
(288363, 104, 106, '64'),
(288364, 104, 118, '1'),
(288365, 104, 139, '0'),
(288366, 104, 140, '0'),
(288367, 104, 141, '0'),
(288368, 104, 147, '0'),
(288369, 104, 149, '0'),
(288370, 104, 151, '0'),
(288371, 104, 153, '0'),
(288372, 104, 155, '0.04'),
(288373, 104, 157, '0'),
(288374, 104, 160, '0.96'),
(288375, 104, 164, '0'),
(288376, 104, 166, '0'),
(288377, 104, 169, '0'),
(288378, 104, 171, '0'),
(288379, 104, 175, '0'),
(288380, 104, 177, '0'),
(288381, 104, 179, '0'),
(288382, 104, 181, '0'),
(288383, 104, 183, '0'),
(288384, 104, 185, '0'),
(288385, 104, 187, '0'),
(288386, 104, 189, '0'),
(288387, 104, 191, '0'),
(288388, 104, 193, '0'),
(288389, 104, 195, '0'),
(288390, 104, 197, '0'),
(288391, 104, 199, '0'),
(288392, 104, 201, '0'),
(288393, 104, 203, '0'),
(288394, 104, 205, '0'),
(288395, 104, 207, '0'),
(288396, 104, 209, '0'),
(288397, 104, 211, '0'),
(288398, 104, 213, '0'),
(288399, 104, 215, '0'),
(288400, 104, 217, '0'),
(288401, 104, 219, '0'),
(288402, 104, 221, '0'),
(288403, 104, 223, '0'),
(288404, 104, 233, '0'),
(288405, 104, 237, '0'),
(288406, 104, 239, '0'),
(288407, 104, 241, '0.53'),
(288408, 104, 243, '0'),
(288409, 104, 246, '0'),
(288410, 104, 248, '0'),
(288411, 104, 250, '0'),
(288412, 104, 257, '0'),
(288413, 104, 259, '0'),
(288414, 104, 263, '0.96'),
(288415, 104, 266, '0'),
(288416, 104, 268, '0'),
(288417, 104, 270, '0'),
(288418, 104, 272, '0'),
(288419, 104, 274, '0'),
(288420, 104, 276, '0'),
(288421, 104, 278, '0'),
(288422, 104, 302, '0'),
(288423, 104, 304, '0'),
(288424, 104, 306, '0'),
(288425, 104, 308, '0'),
(288426, 104, 310, '0'),
(288427, 104, 312, '0'),
(288428, 104, 314, '0'),
(288429, 104, 316, '0'),
(288430, 104, 318, '0'),
(288431, 104, 385, '1'),
(288432, 104, 392, '0'),
(288433, 104, 394, '0'),
(288434, 104, 396, '0'),
(288435, 104, 398, '0'),
(288436, 104, 400, '0'),
(288437, 104, 402, '0'),
(288438, 104, 404, '0'),
(288439, 104, 406, '0'),
(288440, 104, 408, '0'),
(288441, 104, 410, '0'),
(288442, 104, 412, '0'),
(288443, 104, 414, '0'),
(288444, 104, 416, '0'),
(288445, 104, 418, '0'),
(288446, 104, 420, '0'),
(288447, 104, 422, '0'),
(288448, 104, 424, '0'),
(288449, 104, 426, '0'),
(288450, 104, 428, '0'),
(288451, 104, 430, '0'),
(288452, 104, 432, '0'),
(288453, 104, 434, '0'),
(288454, 104, 436, '0'),
(288455, 104, 438, '0'),
(288456, 104, 440, '0'),
(288457, 104, 442, '0'),
(288458, 104, 444, '0'),
(288459, 104, 446, '0'),
(288460, 104, 449, '0'),
(288461, 104, 451, '0'),
(288462, 104, 453, '0'),
(288463, 104, 455, '0'),
(288464, 104, 457, '0'),
(288465, 104, 459, '0'),
(288466, 104, 461, '0'),
(288467, 104, 463, '0'),
(288468, 104, 465, '0'),
(288469, 104, 467, '0'),
(288470, 104, 469, '0'),
(288471, 104, 471, '0'),
(288472, 104, 474, '0'),
(288473, 104, 476, '0'),
(288474, 104, 478, '0'),
(288475, 104, 480, '0'),
(288476, 104, 482, '0'),
(288477, 104, 484, '0'),
(288478, 104, 486, '0'),
(288479, 104, 488, '0'),
(288480, 104, 490, '0'),
(288481, 104, 492, '0'),
(288482, 104, 494, '0'),
(288483, 104, 496, '0'),
(288484, 104, 498, '1'),
(288485, 104, 502, '0'),
(288486, 104, 504, '0'),
(288487, 104, 506, '0'),
(288488, 104, 508, '0'),
(288489, 104, 510, '0'),
(288490, 104, 512, '0'),
(288491, 104, 514, '0'),
(288492, 104, 516, '0'),
(288493, 104, 518, '0'),
(288494, 104, 520, '0'),
(288495, 104, 522, '0'),
(288496, 104, 526, '1'),
(288497, 104, 527, '0'),
(288498, 104, 529, '390.16'),
(288499, 104, 530, '62.69'),
(288500, 104, 531, '62.69'),
(288501, 104, 533, '0.92'),
(288502, 104, 534, '57.69'),
(288503, 104, 535, '49.8'),
(288504, 104, 537, '1'),
(288505, 104, 538, '0.22'),
(288506, 104, 539, '1'),
(288507, 104, 541, '0.55'),
(288508, 104, 542, '0.91'),
(288509, 104, 543, '0.97'),
(288510, 104, 544, '0.03'),
(288511, 104, 545, '0'),
(288512, 104, 548, '0.1'),
(288513, 104, 549, '0.01'),
(288514, 104, 551, '0.72'),
(288515, 104, 552, '0.58'),
(288516, 104, 553, '0.42'),
(288517, 104, 554, '0.14'),
(288518, 104, 556, '0.29'),
(288519, 104, 557, '0.16'),
(288520, 104, 558, '1.24'),
(288521, 104, 559, '0'),
(288522, 104, 560, '0.13'),
(288523, 104, 561, '0.01'),
(288524, 104, 562, '0.04'),
(288525, 104, 563, '0.01'),
(288526, 104, 564, '0'),
(288527, 104, 565, '0.74'),
(288528, 104, 566, '-0.65'),
(288529, 104, 568, '-0.09'),
(288530, 104, 569, '-0.11'),
(288531, 104, 570, '0.87'),
(288532, 104, 571, '-0.77'),
(288533, 104, 572, '0.1'),
(288534, 104, 573, '0'),
(288535, 104, 574, '-0.01'),
(288536, 104, 575, '0'),
(288537, 104, 576, '0'),
(288538, 104, 577, '1.45'),
(288539, 104, 578, '-1.29'),
(288540, 104, 580, '0.5'),
(288541, 104, 581, '0.42'),
(288542, 104, 582, '1.97'),
(288543, 104, 583, '0'),
(288544, 104, 584, '0.16'),
(288545, 104, 585, '0.03'),
(288546, 104, 586, '0.04'),
(288547, 104, 587, '0.01'),
(288548, 104, 588, '0'),
(288549, 104, 589, '1.09'),
(288550, 104, 590, '-0.75'),
(288551, 104, 592, '0.55'),
(288552, 104, 593, '0.56'),
(288553, 104, 594, '1'),
(288554, 104, 595, '0'),
(288555, 104, 596, '0.08'),
(288556, 104, 597, '0.01'),
(288557, 104, 598, '0.96'),
(288558, 104, 599, '0.02'),
(288559, 104, 600, '0'),
(288560, 104, 601, '0.02'),
(288561, 104, 602, '0'),
(288562, 104, 604, '7.83'),
(288563, 104, 605, '7.99'),
(288564, 104, 606, '15.97'),
(288565, 104, 607, '0'),
(288566, 104, 608, '15.89'),
(288567, 104, 609, '-0.05'),
(288568, 104, 610, '-0.01'),
(288569, 104, 611, '-0.06'),
(288570, 104, 612, '0'),
(288571, 104, 613, '8.17'),
(288572, 104, 614, '-8.35'),
(288573, 104, 616, '8.39'),
(288574, 104, 617, '8.38'),
(288575, 104, 618, '15.97'),
(288576, 104, 619, '0'),
(288577, 104, 620, '13.04'),
(288578, 104, 621, '-0.03'),
(288579, 104, 622, '-0.01'),
(288580, 104, 623, '-0.02'),
(288581, 104, 624, '0'),
(288582, 104, 625, '8.11'),
(288583, 104, 626, '-8.28'),
(288584, 104, 628, '0'),
(288585, 104, 629, '0'),
(288586, 104, 630, '0'),
(288587, 104, 631, '0'),
(288588, 104, 632, '0'),
(288589, 104, 633, '0'),
(288590, 104, 634, '0'),
(288591, 104, 635, '0'),
(288592, 104, 636, '0'),
(288593, 104, 637, '0'),
(288594, 104, 638, '0'),
(288595, 104, 640, '35.22'),
(288596, 104, 641, '35.55'),
(288597, 104, 642, '63.99'),
(288598, 104, 643, '0'),
(288599, 104, 644, '331.01'),
(288600, 104, 645, '0.96'),
(288601, 104, 646, '0.96'),
(288602, 104, 647, '0.99'),
(288603, 104, 648, '0'),
(288604, 104, 649, '1'),
(288605, 104, 650, '0'),
(288606, 104, 652, '7.18'),
(288607, 104, 653, '5.45'),
(288608, 104, 654, '25.49'),
(288609, 104, 655, '0'),
(288610, 104, 656, '45.82'),
(288611, 104, 657, '0.29'),
(288612, 104, 658, '0.01'),
(288613, 104, 659, '0.22'),
(288614, 104, 660, '0'),
(288615, 104, 661, '14.52'),
(288616, 104, 662, '-12.26'),
(288617, 104, 777, '699.55'),
(288618, 104, 778, '46470.95'),
(288619, 980, 1, '1'),
(288620, 980, 2, '1'),
(288621, 980, 3, '1'),
(288622, 980, 4, '1'),
(288623, 980, 6, '1'),
(288624, 980, 7, '1'),
(288625, 980, 12, '1'),
(288626, 980, 16, '1'),
(288627, 980, 18, '1'),
(288628, 980, 19, '1'),
(288629, 980, 23, '1'),
(288630, 980, 31, '1'),
(288631, 980, 32, '1'),
(288632, 980, 33, '1'),
(288633, 980, 76, '1'),
(288634, 980, 77, '1'),
(288635, 980, 78, '1'),
(288636, 980, 104, '1'),
(288637, 980, 107, '1'),
(288638, 980, 108, '1'),
(288639, 980, 121, '1'),
(288640, 980, 131, '1'),
(288641, 980, 132, '1'),
(288642, 980, 133, '1'),
(288643, 980, 142, '1'),
(288644, 980, 143, '1'),
(288645, 980, 144, '1'),
(288646, 980, 167, '1'),
(288647, 980, 168, '1'),
(288648, 980, 170, '1'),
(288649, 980, 192, '1'),
(288650, 980, 194, '1'),
(288651, 980, 196, '1'),
(288652, 980, 208, '1'),
(288653, 980, 224, '1'),
(288654, 980, 225, '1'),
(288655, 980, 258, '1'),
(288656, 980, 264, '1'),
(288657, 980, 267, '1'),
(288658, 980, 300, '1'),
(288659, 980, 303, '1'),
(288660, 980, 305, '1'),
(288661, 980, 320, '1'),
(288662, 980, 321, '1'),
(288663, 980, 331, '1'),
(288664, 980, 332, '1'),
(288665, 980, 333, '1'),
(288666, 980, 338, '1'),
(288667, 980, 339, '1'),
(288668, 980, 344, '1'),
(288669, 980, 345, '1'),
(288670, 980, 352, '1'),
(288671, 980, 353, '1'),
(288672, 980, 355, '1'),
(288673, 980, 384, '1'),
(288674, 980, 387, '1'),
(288675, 980, 389, '1'),
(288676, 980, 505, '1'),
(288677, 980, 663, '1'),
(288678, 980, 664, '1'),
(288679, 980, 681, '1'),
(288680, 980, 682, '1'),
(288681, 980, 684, '1'),
(288682, 980, 688, '1'),
(288683, 980, 689, '1'),
(288684, 980, 691, '1'),
(288685, 980, 692, '1'),
(288686, 980, 696, '1'),
(288687, 980, 697, '1'),
(288688, 980, 698, '1'),
(288689, 980, 699, '1'),
(288690, 980, 700, '1'),
(288691, 980, 701, '1'),
(288692, 980, 702, '1'),
(288693, 980, 704, '1'),
(288694, 980, 705, '1'),
(288695, 980, 706, '1'),
(288696, 980, 707, '1'),
(288697, 980, 721, '1'),
(288698, 980, 722, '1'),
(288699, 980, 741, '1'),
(288700, 980, 747, '1'),
(288701, 980, 771, '1'),
(288702, 980, 773, '1'),
(288703, 980, 774, '1'),
(288704, 980, 20, '2'),
(288705, 980, 80, '77'),
(288706, 980, 81, '5'),
(288707, 980, 82, '9'),
(288708, 980, 83, '10'),
(288709, 980, 84, '4.54'),
(288710, 980, 85, '4.11'),
(288711, 980, 86, '0.43'),
(288712, 980, 87, '4.11'),
(288713, 980, 89, '26'),
(288714, 980, 90, '11'),
(288715, 980, 91, '1'),
(288716, 980, 92, '76'),
(288717, 980, 93, '40'),
(288718, 980, 94, '37'),
(288719, 980, 95, '26'),
(288720, 980, 96, '3'),
(288721, 980, 97, '3'),
(288722, 980, 98, '7'),
(288723, 980, 99, '7'),
(288724, 980, 100, '1'),
(288725, 980, 101, '8'),
(288726, 980, 102, '2'),
(288727, 980, 103, '3'),
(288728, 980, 105, '3'),
(288729, 980, 106, '79'),
(288730, 980, 118, '2'),
(288731, 980, 119, '1'),
(288732, 980, 139, '0'),
(288733, 980, 140, '0'),
(288734, 980, 141, '0'),
(288735, 980, 147, '0'),
(288736, 980, 149, '0'),
(288737, 980, 151, '0'),
(288738, 980, 153, '0'),
(288739, 980, 155, '0'),
(288740, 980, 157, '0'),
(288741, 980, 160, '0'),
(288742, 980, 164, '0'),
(288743, 980, 166, '0'),
(288744, 980, 169, '0.93'),
(288745, 980, 171, '0.93'),
(288746, 980, 175, '0'),
(288747, 980, 177, '0'),
(288748, 980, 179, '0'),
(288749, 980, 181, '0'),
(288750, 980, 183, '0'),
(288751, 980, 185, '0'),
(288752, 980, 187, '0'),
(288753, 980, 189, '0'),
(288754, 980, 191, '0'),
(288755, 980, 193, '0.01'),
(288756, 980, 195, '0'),
(288757, 980, 197, '0.01'),
(288758, 980, 199, '0'),
(288759, 980, 201, '0'),
(288760, 980, 203, '0'),
(288761, 980, 205, '0'),
(288762, 980, 207, '0'),
(288763, 980, 209, '0'),
(288764, 980, 211, '0.01'),
(288765, 980, 213, '0.04');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(288766, 980, 215, '0.06'),
(288767, 980, 217, '0'),
(288768, 980, 219, '0'),
(288769, 980, 221, '0'),
(288770, 980, 223, '0'),
(288771, 980, 233, '0'),
(288772, 980, 237, '0'),
(288773, 980, 239, '0'),
(288774, 980, 241, '0'),
(288775, 980, 243, '0'),
(288776, 980, 246, '0'),
(288777, 980, 248, '0'),
(288778, 980, 250, '0'),
(288779, 980, 257, '0'),
(288780, 980, 259, '0.01'),
(288781, 980, 263, '0'),
(288782, 980, 266, '0.01'),
(288783, 980, 268, '0.01'),
(288784, 980, 270, '0'),
(288785, 980, 272, '0'),
(288786, 980, 274, '0'),
(288787, 980, 276, '0'),
(288788, 980, 278, '0'),
(288789, 980, 302, '0'),
(288790, 980, 304, '0.01'),
(288791, 980, 306, '0'),
(288792, 980, 308, '0'),
(288793, 980, 310, '0'),
(288794, 980, 312, '0'),
(288795, 980, 314, '0'),
(288796, 980, 316, '0'),
(288797, 980, 318, '0'),
(288798, 980, 385, '4'),
(288799, 980, 392, '0'),
(288800, 980, 394, '0'),
(288801, 980, 396, '0'),
(288802, 980, 398, '0'),
(288803, 980, 400, '0'),
(288804, 980, 402, '0'),
(288805, 980, 404, '0'),
(288806, 980, 406, '0'),
(288807, 980, 408, '0'),
(288808, 980, 410, '0'),
(288809, 980, 412, '0'),
(288810, 980, 414, '0'),
(288811, 980, 416, '0'),
(288812, 980, 418, '0'),
(288813, 980, 420, '0'),
(288814, 980, 422, '0'),
(288815, 980, 424, '0'),
(288816, 980, 426, '0'),
(288817, 980, 428, '0'),
(288818, 980, 430, '0'),
(288819, 980, 432, '0'),
(288820, 980, 434, '0'),
(288821, 980, 436, '0'),
(288822, 980, 438, '0'),
(288823, 980, 440, '0'),
(288824, 980, 442, '0'),
(288825, 980, 444, '0'),
(288826, 980, 446, '0'),
(288827, 980, 449, '0'),
(288828, 980, 451, '0'),
(288829, 980, 453, '0'),
(288830, 980, 455, '0'),
(288831, 980, 457, '0'),
(288832, 980, 459, '0'),
(288833, 980, 461, '0'),
(288834, 980, 463, '0'),
(288835, 980, 465, '0'),
(288836, 980, 467, '0'),
(288837, 980, 469, '0'),
(288838, 980, 471, '0'),
(288839, 980, 474, '0'),
(288840, 980, 476, '0'),
(288841, 980, 478, '0'),
(288842, 980, 480, '0'),
(288843, 980, 482, '0'),
(288844, 980, 484, '0'),
(288845, 980, 486, '0'),
(288846, 980, 488, '0'),
(288847, 980, 490, '0'),
(288848, 980, 492, '0'),
(288849, 980, 494, '0'),
(288850, 980, 496, '0'),
(288851, 980, 498, '0'),
(288852, 980, 502, '0'),
(288853, 980, 504, '0'),
(288854, 980, 506, '0'),
(288855, 980, 508, '0'),
(288856, 980, 510, '0'),
(288857, 980, 512, '0'),
(288858, 980, 514, '0'),
(288859, 980, 516, '0'),
(288860, 980, 518, '0'),
(288861, 980, 520, '0'),
(288862, 980, 522, '1'),
(288863, 980, 526, '1'),
(288864, 980, 527, '0.9'),
(288865, 980, 529, '2214.71'),
(288866, 980, 530, '2191.64'),
(288867, 980, 531, '2188.64'),
(288868, 980, 533, '0.92'),
(288869, 980, 534, '1604.34'),
(288870, 980, 535, '169.51'),
(288871, 980, 537, '0.97'),
(288872, 980, 538, '0.23'),
(288873, 980, 539, '0.47'),
(288874, 980, 541, '0.44'),
(288875, 980, 542, '0.87'),
(288876, 980, 543, '0.13'),
(288877, 980, 544, '0'),
(288878, 980, 545, '0.87'),
(288879, 980, 548, '0.1'),
(288880, 980, 549, '0'),
(288881, 980, 551, '0.13'),
(288882, 980, 552, '-0.74'),
(288883, 980, 553, '0'),
(288884, 980, 554, '0.11'),
(288885, 980, 556, '0.95'),
(288886, 980, 557, '0.95'),
(288887, 980, 558, '1.13'),
(288888, 980, 559, '0'),
(288889, 980, 560, '0.05'),
(288890, 980, 561, '-0'),
(288891, 980, 562, '0.03'),
(288892, 980, 563, '-0'),
(288893, 980, 564, '0'),
(288894, 980, 565, '0'),
(288895, 980, 566, '-0.34'),
(288896, 980, 568, '-0.02'),
(288897, 980, 569, '-0.58'),
(288898, 980, 570, '1'),
(288899, 980, 571, '-1'),
(288900, 980, 572, '0.78'),
(288901, 980, 573, '0'),
(288902, 980, 574, '0'),
(288903, 980, 575, '0'),
(288904, 980, 576, '0'),
(288905, 980, 577, '2'),
(288906, 980, 578, '-2'),
(288907, 980, 580, '1.64'),
(288908, 980, 581, '1.65'),
(288909, 980, 582, '2'),
(288910, 980, 583, '0'),
(288911, 980, 584, '0.21'),
(288912, 980, 585, '-0'),
(288913, 980, 586, '0.03'),
(288914, 980, 587, '-0'),
(288915, 980, 588, '0'),
(288916, 980, 589, '0'),
(288917, 980, 590, '-1.42'),
(288918, 980, 592, '0.15'),
(288919, 980, 593, '0.14'),
(288920, 980, 594, '0.55'),
(288921, 980, 595, '0'),
(288922, 980, 596, '0.01'),
(288923, 980, 597, '0'),
(288924, 980, 598, '0.03'),
(288925, 980, 599, '0'),
(288926, 980, 600, '0'),
(288927, 980, 601, '0.03'),
(288928, 980, 602, '-0.07'),
(288929, 980, 604, '8.78'),
(288930, 980, 605, '6.1'),
(288931, 980, 606, '243'),
(288932, 980, 607, '0'),
(288933, 980, 608, '471.21'),
(288934, 980, 609, '-0'),
(288935, 980, 610, '-0.03'),
(288936, 980, 611, '-0.48'),
(288937, 980, 612, '0'),
(288938, 980, 613, '241'),
(288939, 980, 614, '-148'),
(288940, 980, 616, '9.73'),
(288941, 980, 617, '6.5'),
(288942, 980, 618, '243'),
(288943, 980, 619, '0'),
(288944, 980, 620, '515.48'),
(288945, 980, 621, '0.1'),
(288946, 980, 622, '0.01'),
(288947, 980, 623, '-0.58'),
(288948, 980, 624, '0'),
(288949, 980, 625, '241'),
(288950, 980, 626, '-148'),
(288951, 980, 628, '1.06'),
(288952, 980, 629, '1'),
(288953, 980, 630, '4.09'),
(288954, 980, 631, '0'),
(288955, 980, 632, '0.09'),
(288956, 980, 633, '-0.02'),
(288957, 980, 634, '-0.02'),
(288958, 980, 635, '-0.02'),
(288959, 980, 636, '0'),
(288960, 980, 637, '2.57'),
(288961, 980, 638, '-2.77'),
(288962, 980, 640, '5.66'),
(288963, 980, 641, '5.05'),
(288964, 980, 642, '20.23'),
(288965, 980, 643, '0'),
(288966, 980, 644, '7.46'),
(288967, 980, 645, '0.03'),
(288968, 980, 646, '0.03'),
(288969, 980, 647, '0.03'),
(288970, 980, 648, '0'),
(288971, 980, 649, '1'),
(288972, 980, 650, '-2.49'),
(288973, 980, 652, '0'),
(288974, 980, 653, '0'),
(288975, 980, 654, '0'),
(288976, 980, 655, '0'),
(288977, 980, 656, '0'),
(288978, 980, 657, '0'),
(288979, 980, 658, '0'),
(288980, 980, 659, '0'),
(288981, 980, 660, '0'),
(288982, 980, 661, '0'),
(288983, 980, 662, '0'),
(288984, 980, 777, '553.99'),
(288985, 980, 778, '312984.17'),
(288986, 981, 1, '1'),
(288987, 981, 2, '1'),
(288988, 981, 3, '1'),
(288989, 981, 4, '1'),
(288990, 981, 6, '1'),
(288991, 981, 7, '1'),
(288992, 981, 12, '1'),
(288993, 981, 16, '1'),
(288994, 981, 18, '1'),
(288995, 981, 19, '1'),
(288996, 981, 23, '1'),
(288997, 981, 31, '1'),
(288998, 981, 32, '1'),
(288999, 981, 33, '1'),
(289000, 981, 76, '1'),
(289001, 981, 77, '1'),
(289002, 981, 78, '1'),
(289003, 981, 104, '1'),
(289004, 981, 107, '1'),
(289005, 981, 108, '1'),
(289006, 981, 121, '1'),
(289007, 981, 131, '1'),
(289008, 981, 132, '1'),
(289009, 981, 133, '1'),
(289010, 981, 142, '1'),
(289011, 981, 143, '1'),
(289012, 981, 144, '1'),
(289013, 981, 158, '1'),
(289014, 981, 163, '1'),
(289015, 981, 167, '1'),
(289016, 981, 168, '1'),
(289017, 981, 170, '1'),
(289018, 981, 192, '1'),
(289019, 981, 196, '1'),
(289020, 981, 208, '1'),
(289021, 981, 224, '1'),
(289022, 981, 225, '1'),
(289023, 981, 258, '1'),
(289024, 981, 264, '1'),
(289025, 981, 267, '1'),
(289026, 981, 300, '1'),
(289027, 981, 303, '1'),
(289028, 981, 320, '1'),
(289029, 981, 332, '1'),
(289030, 981, 333, '1'),
(289031, 981, 338, '1'),
(289032, 981, 339, '1'),
(289033, 981, 344, '1'),
(289034, 981, 345, '1'),
(289035, 981, 352, '1'),
(289036, 981, 353, '1'),
(289037, 981, 355, '1'),
(289038, 981, 384, '1'),
(289039, 981, 387, '1'),
(289040, 981, 389, '1'),
(289041, 981, 505, '1'),
(289042, 981, 663, '1'),
(289043, 981, 664, '1'),
(289044, 981, 681, '1'),
(289045, 981, 682, '1'),
(289046, 981, 696, '1'),
(289047, 981, 697, '1'),
(289048, 981, 698, '1'),
(289049, 981, 699, '1'),
(289050, 981, 700, '1'),
(289051, 981, 702, '1'),
(289052, 981, 704, '1'),
(289053, 981, 705, '1'),
(289054, 981, 706, '1'),
(289055, 981, 707, '1'),
(289056, 981, 721, '1'),
(289057, 981, 722, '1'),
(289058, 981, 741, '1'),
(289059, 981, 747, '1'),
(289060, 981, 771, '1'),
(289061, 981, 773, '1'),
(289062, 981, 774, '1'),
(289063, 981, 20, '2'),
(289064, 981, 80, '77'),
(289065, 981, 81, '5'),
(289066, 981, 82, '9'),
(289067, 981, 83, '10'),
(289068, 981, 84, '4.54'),
(289069, 981, 85, '4.11'),
(289070, 981, 86, '0.43'),
(289071, 981, 87, '4.11'),
(289072, 981, 88, '0'),
(289073, 981, 89, '26'),
(289074, 981, 90, '11'),
(289075, 981, 91, '1'),
(289076, 981, 92, '76'),
(289077, 981, 93, '40'),
(289078, 981, 94, '37'),
(289079, 981, 95, '26'),
(289080, 981, 96, '3'),
(289081, 981, 97, '3'),
(289082, 981, 98, '7'),
(289083, 981, 99, '7'),
(289084, 981, 100, '1'),
(289085, 981, 101, '8'),
(289086, 981, 102, '2'),
(289087, 981, 103, '3'),
(289088, 981, 105, '3'),
(289089, 981, 106, '79'),
(289090, 981, 118, '2'),
(289091, 981, 119, '1'),
(289092, 981, 120, '0'),
(289093, 981, 139, '0'),
(289094, 981, 140, '0'),
(289095, 981, 141, '0'),
(289096, 981, 147, '0'),
(289097, 981, 149, '0'),
(289098, 981, 151, '0'),
(289099, 981, 153, '0'),
(289100, 981, 155, '0'),
(289101, 981, 157, '0'),
(289102, 981, 160, '0'),
(289103, 981, 164, '0'),
(289104, 981, 166, '0'),
(289105, 981, 169, '0.9'),
(289106, 981, 171, '0.9'),
(289107, 981, 175, '0'),
(289108, 981, 177, '0'),
(289109, 981, 179, '0'),
(289110, 981, 181, '0'),
(289111, 981, 183, '0'),
(289112, 981, 185, '0'),
(289113, 981, 187, '0'),
(289114, 981, 189, '0'),
(289115, 981, 191, '0'),
(289116, 981, 193, '0.03'),
(289117, 981, 195, '0'),
(289118, 981, 197, '0.03'),
(289119, 981, 199, '0'),
(289120, 981, 201, '0'),
(289121, 981, 203, '0'),
(289122, 981, 205, '0'),
(289123, 981, 207, '0'),
(289124, 981, 209, '0'),
(289125, 981, 211, '0'),
(289126, 981, 213, '0.07'),
(289127, 981, 215, '0.07'),
(289128, 981, 217, '0'),
(289129, 981, 219, '0'),
(289130, 981, 221, '0'),
(289131, 981, 223, '0'),
(289132, 981, 233, '0'),
(289133, 981, 237, '0'),
(289134, 981, 239, '0'),
(289135, 981, 241, '0'),
(289136, 981, 243, '0'),
(289137, 981, 246, '0'),
(289138, 981, 248, '0'),
(289139, 981, 250, '0'),
(289140, 981, 257, '0'),
(289141, 981, 259, '0.03'),
(289142, 981, 263, '0'),
(289143, 981, 266, '0.01'),
(289144, 981, 268, '0.01'),
(289145, 981, 270, '0'),
(289146, 981, 272, '0'),
(289147, 981, 274, '0'),
(289148, 981, 276, '0'),
(289149, 981, 278, '0'),
(289150, 981, 302, '0'),
(289151, 981, 304, '0.03'),
(289152, 981, 306, '0'),
(289153, 981, 308, '0'),
(289154, 981, 310, '0'),
(289155, 981, 312, '0'),
(289156, 981, 314, '0'),
(289157, 981, 316, '0'),
(289158, 981, 318, '0'),
(289159, 981, 385, '5'),
(289160, 981, 392, '0'),
(289161, 981, 394, '0'),
(289162, 981, 396, '0'),
(289163, 981, 398, '0'),
(289164, 981, 400, '0'),
(289165, 981, 402, '0'),
(289166, 981, 404, '0'),
(289167, 981, 406, '0'),
(289168, 981, 408, '0'),
(289169, 981, 410, '0'),
(289170, 981, 412, '0'),
(289171, 981, 414, '0'),
(289172, 981, 416, '0'),
(289173, 981, 418, '0'),
(289174, 981, 420, '0'),
(289175, 981, 422, '0'),
(289176, 981, 424, '0'),
(289177, 981, 426, '0'),
(289178, 981, 428, '0'),
(289179, 981, 430, '0'),
(289180, 981, 432, '0'),
(289181, 981, 434, '0'),
(289182, 981, 436, '0'),
(289183, 981, 438, '0'),
(289184, 981, 440, '0'),
(289185, 981, 442, '0'),
(289186, 981, 444, '0'),
(289187, 981, 446, '0'),
(289188, 981, 449, '0'),
(289189, 981, 451, '0'),
(289190, 981, 453, '0'),
(289191, 981, 455, '0'),
(289192, 981, 457, '0'),
(289193, 981, 459, '0'),
(289194, 981, 461, '0'),
(289195, 981, 463, '0'),
(289196, 981, 465, '0'),
(289197, 981, 467, '0'),
(289198, 981, 469, '0'),
(289199, 981, 471, '0'),
(289200, 981, 474, '0'),
(289201, 981, 476, '0'),
(289202, 981, 478, '0'),
(289203, 981, 480, '0'),
(289204, 981, 482, '0'),
(289205, 981, 484, '0'),
(289206, 981, 486, '0'),
(289207, 981, 488, '0'),
(289208, 981, 490, '0'),
(289209, 981, 492, '0'),
(289210, 981, 494, '0'),
(289211, 981, 496, '0'),
(289212, 981, 498, '0'),
(289213, 981, 502, '0'),
(289214, 981, 504, '0'),
(289215, 981, 506, '0'),
(289216, 981, 508, '0'),
(289217, 981, 510, '0'),
(289218, 981, 512, '0'),
(289219, 981, 514, '0'),
(289220, 981, 516, '0'),
(289221, 981, 518, '0'),
(289222, 981, 520, '0'),
(289223, 981, 522, '0.04'),
(289224, 981, 526, '0.98'),
(289225, 981, 527, '0.92'),
(289226, 981, 529, '415.02'),
(289227, 981, 530, '390.88'),
(289228, 981, 531, '388.88'),
(289229, 981, 533, '0.99'),
(289230, 981, 534, '394.29'),
(289231, 981, 535, '170.75'),
(289232, 981, 537, '0.98'),
(289233, 981, 538, '0.24'),
(289234, 981, 539, '0.47'),
(289235, 981, 541, '0.96'),
(289236, 981, 542, '0.08'),
(289237, 981, 543, '1'),
(289238, 981, 544, '0'),
(289239, 981, 545, '0'),
(289240, 981, 548, '0.04'),
(289241, 981, 549, '0'),
(289242, 981, 551, '0.04'),
(289243, 981, 552, '0.77'),
(289244, 981, 553, '0.01'),
(289245, 981, 554, '0.77'),
(289246, 981, 556, '0.31'),
(289247, 981, 557, '0.11'),
(289248, 981, 558, '1.54'),
(289249, 981, 559, '0'),
(289250, 981, 560, '0.27'),
(289251, 981, 561, '0'),
(289252, 981, 562, '0.01'),
(289253, 981, 563, '0'),
(289254, 981, 564, '0'),
(289255, 981, 565, '1.46'),
(289256, 981, 566, '0'),
(289257, 981, 568, '-0.01'),
(289258, 981, 569, '-0.04'),
(289259, 981, 570, '1'),
(289260, 981, 571, '-1'),
(289261, 981, 572, '0.72'),
(289262, 981, 573, '0.01'),
(289263, 981, 574, '0.01'),
(289264, 981, 575, '0'),
(289265, 981, 576, '0'),
(289266, 981, 577, '2'),
(289267, 981, 578, '-2'),
(289268, 981, 580, '1.54'),
(289269, 981, 581, '1.79'),
(289270, 981, 582, '2'),
(289271, 981, 583, '0'),
(289272, 981, 584, '0.44'),
(289273, 981, 585, '0'),
(289274, 981, 586, '-0.01'),
(289275, 981, 587, '-0'),
(289276, 981, 588, '0'),
(289277, 981, 589, '1.46'),
(289278, 981, 590, '-1.46'),
(289279, 981, 592, '0.24'),
(289280, 981, 593, '0.18'),
(289281, 981, 594, '0.57'),
(289282, 981, 595, '0'),
(289283, 981, 596, '0.02'),
(289284, 981, 597, '-0'),
(289285, 981, 598, '-0'),
(289286, 981, 599, '-0'),
(289287, 981, 600, '0'),
(289288, 981, 601, '0.03'),
(289289, 981, 602, '-0.03'),
(289290, 981, 604, '10.51'),
(289291, 981, 605, '7.82'),
(289292, 981, 606, '36.86'),
(289293, 981, 607, '0'),
(289294, 981, 608, '68.29'),
(289295, 981, 609, '-0.1'),
(289296, 981, 610, '-0.01'),
(289297, 981, 611, '-0.06'),
(289298, 981, 612, '0'),
(289299, 981, 613, '31.78'),
(289300, 981, 614, '-32.19'),
(289301, 981, 616, '10.61'),
(289302, 981, 617, '7.92'),
(289303, 981, 618, '36.86'),
(289304, 981, 619, '0'),
(289305, 981, 620, '67.89'),
(289306, 981, 621, '-0.07'),
(289307, 981, 622, '-0.01'),
(289308, 981, 623, '-0.05'),
(289309, 981, 624, '0'),
(289310, 981, 625, '31.78'),
(289311, 981, 626, '-32.19'),
(289312, 981, 628, '1.07'),
(289313, 981, 629, '1'),
(289314, 981, 630, '1.98'),
(289315, 981, 631, '0'),
(289316, 981, 632, '0.06'),
(289317, 981, 633, '0'),
(289318, 981, 634, '0'),
(289319, 981, 635, '-0'),
(289320, 981, 636, '0'),
(289321, 981, 637, '0.98'),
(289322, 981, 638, '-0.98'),
(289323, 981, 640, '8.73'),
(289324, 981, 641, '6.71'),
(289325, 981, 642, '20.99'),
(289326, 981, 643, '0'),
(289327, 981, 644, '29.12'),
(289328, 981, 645, '-0'),
(289329, 981, 646, '-0'),
(289330, 981, 647, '-0.03'),
(289331, 981, 648, '0'),
(289332, 981, 649, '1'),
(289333, 981, 650, '-1'),
(289334, 981, 652, '0'),
(289335, 981, 653, '0'),
(289336, 981, 654, '0'),
(289337, 981, 655, '0'),
(289338, 981, 656, '0'),
(289339, 981, 657, '0'),
(289340, 981, 658, '0'),
(289341, 981, 659, '0'),
(289342, 981, 660, '0'),
(289343, 981, 661, '0'),
(289344, 981, 662, '0'),
(289345, 981, 777, '590.58'),
(289346, 981, 778, '320320.89'),
(289347, 982, 1, '1'),
(289348, 982, 2, '1'),
(289349, 982, 3, '1'),
(289350, 982, 4, '1'),
(289351, 982, 6, '1'),
(289352, 982, 7, '1'),
(289353, 982, 12, '1'),
(289354, 982, 16, '1'),
(289355, 982, 18, '1'),
(289356, 982, 19, '1'),
(289357, 982, 23, '1'),
(289358, 982, 31, '1'),
(289359, 982, 32, '1'),
(289360, 982, 33, '1'),
(289361, 982, 76, '1'),
(289362, 982, 77, '1'),
(289363, 982, 78, '1'),
(289364, 982, 104, '1'),
(289365, 982, 107, '1'),
(289366, 982, 108, '1'),
(289367, 982, 121, '1'),
(289368, 982, 131, '1'),
(289369, 982, 132, '1'),
(289370, 982, 133, '1'),
(289371, 982, 142, '1'),
(289372, 982, 143, '1'),
(289373, 982, 144, '1'),
(289374, 982, 167, '1'),
(289375, 982, 168, '1'),
(289376, 982, 170, '1'),
(289377, 982, 192, '1'),
(289378, 982, 196, '1'),
(289379, 982, 208, '1'),
(289380, 982, 224, '1'),
(289381, 982, 225, '1'),
(289382, 982, 258, '1'),
(289383, 982, 300, '1'),
(289384, 982, 303, '1'),
(289385, 982, 320, '1'),
(289386, 982, 332, '1'),
(289387, 982, 333, '1'),
(289388, 982, 338, '1'),
(289389, 982, 339, '1'),
(289390, 982, 344, '1'),
(289391, 982, 345, '1'),
(289392, 982, 352, '1'),
(289393, 982, 353, '1'),
(289394, 982, 355, '1'),
(289395, 982, 384, '1'),
(289396, 982, 387, '1'),
(289397, 982, 389, '1'),
(289398, 982, 505, '1'),
(289399, 982, 663, '1'),
(289400, 982, 664, '1'),
(289401, 982, 681, '1'),
(289402, 982, 682, '1'),
(289403, 982, 696, '1'),
(289404, 982, 697, '1'),
(289405, 982, 699, '1'),
(289406, 982, 700, '1'),
(289407, 982, 702, '1'),
(289408, 982, 704, '1'),
(289409, 982, 705, '1'),
(289410, 982, 706, '1'),
(289411, 982, 707, '1'),
(289412, 982, 721, '1'),
(289413, 982, 722, '1'),
(289414, 982, 741, '1'),
(289415, 982, 747, '1'),
(289416, 982, 771, '1'),
(289417, 982, 774, '1'),
(289418, 982, 20, '2'),
(289419, 982, 80, '77'),
(289420, 982, 81, '5'),
(289421, 982, 82, '9'),
(289422, 982, 83, '10'),
(289423, 982, 84, '4.54'),
(289424, 982, 85, '4.11'),
(289425, 982, 86, '0.43'),
(289426, 982, 87, '4.11'),
(289427, 982, 88, '0'),
(289428, 982, 89, '26'),
(289429, 982, 90, '11'),
(289430, 982, 91, '1'),
(289431, 982, 92, '76'),
(289432, 982, 93, '40'),
(289433, 982, 94, '37'),
(289434, 982, 95, '26'),
(289435, 982, 96, '3'),
(289436, 982, 97, '3'),
(289437, 982, 98, '7'),
(289438, 982, 99, '7'),
(289439, 982, 100, '1'),
(289440, 982, 101, '8'),
(289441, 982, 102, '2'),
(289442, 982, 103, '3'),
(289443, 982, 105, '3'),
(289444, 982, 106, '79'),
(289445, 982, 118, '2'),
(289446, 982, 119, '1'),
(289447, 982, 120, '0'),
(289448, 982, 139, '0'),
(289449, 982, 140, '0'),
(289450, 982, 141, '0'),
(289451, 982, 147, '0'),
(289452, 982, 149, '0'),
(289453, 982, 151, '0'),
(289454, 982, 153, '0'),
(289455, 982, 155, '0'),
(289456, 982, 157, '0'),
(289457, 982, 160, '0'),
(289458, 982, 164, '0'),
(289459, 982, 166, '0'),
(289460, 982, 169, '0.92'),
(289461, 982, 171, '0.92'),
(289462, 982, 175, '0'),
(289463, 982, 177, '0'),
(289464, 982, 179, '0'),
(289465, 982, 181, '0'),
(289466, 982, 183, '0'),
(289467, 982, 185, '0'),
(289468, 982, 187, '0'),
(289469, 982, 189, '0'),
(289470, 982, 191, '0'),
(289471, 982, 193, '0.03'),
(289472, 982, 195, '0'),
(289473, 982, 197, '0.03'),
(289474, 982, 199, '0'),
(289475, 982, 201, '0'),
(289476, 982, 203, '0'),
(289477, 982, 205, '0'),
(289478, 982, 207, '0'),
(289479, 982, 209, '0'),
(289480, 982, 211, '0'),
(289481, 982, 213, '0.04'),
(289482, 982, 215, '0.04'),
(289483, 982, 217, '0'),
(289484, 982, 219, '0'),
(289485, 982, 221, '0'),
(289486, 982, 223, '0'),
(289487, 982, 233, '0'),
(289488, 982, 237, '0'),
(289489, 982, 239, '0'),
(289490, 982, 241, '0'),
(289491, 982, 243, '0'),
(289492, 982, 246, '0'),
(289493, 982, 248, '0'),
(289494, 982, 250, '0'),
(289495, 982, 257, '0'),
(289496, 982, 259, '0.03'),
(289497, 982, 263, '0'),
(289498, 982, 266, '0'),
(289499, 982, 268, '0'),
(289500, 982, 270, '0'),
(289501, 982, 272, '0'),
(289502, 982, 274, '0'),
(289503, 982, 276, '0'),
(289504, 982, 278, '0'),
(289505, 982, 302, '0'),
(289506, 982, 304, '0.03'),
(289507, 982, 306, '0'),
(289508, 982, 308, '0'),
(289509, 982, 310, '0'),
(289510, 982, 312, '0'),
(289511, 982, 314, '0'),
(289512, 982, 316, '0'),
(289513, 982, 318, '0'),
(289514, 982, 385, '5'),
(289515, 982, 392, '0'),
(289516, 982, 394, '0'),
(289517, 982, 396, '0'),
(289518, 982, 398, '0'),
(289519, 982, 400, '0'),
(289520, 982, 402, '0'),
(289521, 982, 404, '0'),
(289522, 982, 406, '0'),
(289523, 982, 408, '0'),
(289524, 982, 410, '0'),
(289525, 982, 412, '0'),
(289526, 982, 414, '0'),
(289527, 982, 416, '0'),
(289528, 982, 418, '0'),
(289529, 982, 420, '0'),
(289530, 982, 422, '0'),
(289531, 982, 424, '0'),
(289532, 982, 426, '0'),
(289533, 982, 428, '0'),
(289534, 982, 430, '0'),
(289535, 982, 432, '0'),
(289536, 982, 434, '0'),
(289537, 982, 436, '0'),
(289538, 982, 438, '0'),
(289539, 982, 440, '0'),
(289540, 982, 442, '0'),
(289541, 982, 444, '0'),
(289542, 982, 446, '0'),
(289543, 982, 449, '0'),
(289544, 982, 451, '0'),
(289545, 982, 453, '0'),
(289546, 982, 455, '0'),
(289547, 982, 457, '0'),
(289548, 982, 459, '0'),
(289549, 982, 461, '0'),
(289550, 982, 463, '0'),
(289551, 982, 465, '0'),
(289552, 982, 467, '0'),
(289553, 982, 469, '0'),
(289554, 982, 471, '0'),
(289555, 982, 474, '0'),
(289556, 982, 476, '0'),
(289557, 982, 478, '0'),
(289558, 982, 480, '0'),
(289559, 982, 482, '0'),
(289560, 982, 484, '0'),
(289561, 982, 486, '0'),
(289562, 982, 488, '0'),
(289563, 982, 490, '0'),
(289564, 982, 492, '0'),
(289565, 982, 494, '0'),
(289566, 982, 496, '0'),
(289567, 982, 498, '0'),
(289568, 982, 502, '0'),
(289569, 982, 504, '0'),
(289570, 982, 506, '0'),
(289571, 982, 508, '0'),
(289572, 982, 510, '0'),
(289573, 982, 512, '0'),
(289574, 982, 514, '0'),
(289575, 982, 516, '0'),
(289576, 982, 518, '0'),
(289577, 982, 520, '0'),
(289578, 982, 522, '0'),
(289579, 982, 526, '0.99'),
(289580, 982, 527, '0.99'),
(289581, 982, 529, '401.74'),
(289582, 982, 530, '378.74'),
(289583, 982, 531, '378.74'),
(289584, 982, 533, '0.99'),
(289585, 982, 534, '376.59'),
(289586, 982, 535, '170.13'),
(289587, 982, 537, '1'),
(289588, 982, 538, '0.24'),
(289589, 982, 539, '0.48'),
(289590, 982, 541, '1'),
(289591, 982, 542, '0'),
(289592, 982, 543, '1'),
(289593, 982, 544, '0'),
(289594, 982, 545, '0'),
(289595, 982, 548, '0.02'),
(289596, 982, 549, '0'),
(289597, 982, 551, '0'),
(289598, 982, 552, '0.76'),
(289599, 982, 553, '0.01'),
(289600, 982, 554, '0.85'),
(289601, 982, 556, '0.28'),
(289602, 982, 557, '0.02'),
(289603, 982, 558, '1.52'),
(289604, 982, 559, '0'),
(289605, 982, 560, '0.31'),
(289606, 982, 561, '0'),
(289607, 982, 562, '0'),
(289608, 982, 563, '0'),
(289609, 982, 564, '0'),
(289610, 982, 565, '1.52'),
(289611, 982, 566, '0'),
(289612, 982, 568, '0'),
(289613, 982, 569, '0'),
(289614, 982, 570, '1'),
(289615, 982, 571, '-1'),
(289616, 982, 572, '0.69'),
(289617, 982, 573, '0.01'),
(289618, 982, 574, '0'),
(289619, 982, 575, '0'),
(289620, 982, 576, '0'),
(289621, 982, 577, '2'),
(289622, 982, 578, '-2'),
(289623, 982, 580, '1.51'),
(289624, 982, 581, '1.75'),
(289625, 982, 582, '2'),
(289626, 982, 583, '0'),
(289627, 982, 584, '0.45'),
(289628, 982, 585, '0'),
(289629, 982, 586, '-0.01'),
(289630, 982, 587, '-0'),
(289631, 982, 588, '0'),
(289632, 982, 589, '1.52'),
(289633, 982, 590, '-1.52'),
(289634, 982, 592, '0.21'),
(289635, 982, 593, '0.16'),
(289636, 982, 594, '0.53'),
(289637, 982, 595, '0'),
(289638, 982, 596, '0.02'),
(289639, 982, 597, '-0'),
(289640, 982, 598, '-0.02'),
(289641, 982, 599, '-0'),
(289642, 982, 600, '0'),
(289643, 982, 601, '0.03'),
(289644, 982, 602, '-0.03'),
(289645, 982, 604, '9.99'),
(289646, 982, 605, '7.43'),
(289647, 982, 606, '36.21'),
(289648, 982, 607, '0'),
(289649, 982, 608, '57.32'),
(289650, 982, 609, '-0'),
(289651, 982, 610, '0'),
(289652, 982, 611, '-0.04'),
(289653, 982, 612, '0'),
(289654, 982, 613, '30.69'),
(289655, 982, 614, '-31.09'),
(289656, 982, 616, '10.06'),
(289657, 982, 617, '7.5'),
(289658, 982, 618, '36.21'),
(289659, 982, 619, '0'),
(289660, 982, 620, '57.14'),
(289661, 982, 621, '-0'),
(289662, 982, 622, '0'),
(289663, 982, 623, '-0.04'),
(289664, 982, 624, '0'),
(289665, 982, 625, '30.68'),
(289666, 982, 626, '-31.03'),
(289667, 982, 628, '1.07'),
(289668, 982, 629, '1'),
(289669, 982, 630, '2'),
(289670, 982, 631, '0'),
(289671, 982, 632, '0.07'),
(289672, 982, 633, '0'),
(289673, 982, 634, '0'),
(289674, 982, 635, '-0'),
(289675, 982, 636, '0'),
(289676, 982, 637, '1'),
(289677, 982, 638, '-1'),
(289678, 982, 640, '7.77'),
(289679, 982, 641, '6.03'),
(289680, 982, 642, '19.59'),
(289681, 982, 643, '0'),
(289682, 982, 644, '23.28'),
(289683, 982, 645, '-0.02'),
(289684, 982, 646, '-0.02'),
(289685, 982, 647, '-0.04'),
(289686, 982, 648, '0'),
(289687, 982, 649, '1'),
(289688, 982, 650, '-1'),
(289689, 982, 652, '0'),
(289690, 982, 653, '0'),
(289691, 982, 654, '0'),
(289692, 982, 655, '0'),
(289693, 982, 656, '0'),
(289694, 982, 657, '0'),
(289695, 982, 658, '0'),
(289696, 982, 659, '0'),
(289697, 982, 660, '0'),
(289698, 982, 661, '0'),
(289699, 982, 662, '0'),
(289700, 982, 777, '636.34'),
(289701, 982, 778, '329482.92'),
(289702, 806, 1, '1'),
(289703, 806, 2, '1'),
(289704, 806, 3, '1'),
(289705, 806, 4, '1'),
(289706, 806, 6, '1'),
(289707, 806, 7, '1'),
(289708, 806, 12, '1'),
(289709, 806, 16, '1'),
(289710, 806, 18, '1'),
(289711, 806, 19, '1'),
(289712, 806, 23, '1'),
(289713, 806, 31, '1'),
(289714, 806, 32, '1'),
(289715, 806, 33, '1'),
(289716, 806, 76, '1'),
(289717, 806, 77, '1'),
(289718, 806, 78, '1'),
(289719, 806, 104, '1'),
(289720, 806, 107, '1'),
(289721, 806, 108, '1'),
(289722, 806, 121, '1'),
(289723, 806, 131, '1'),
(289724, 806, 132, '1'),
(289725, 806, 133, '1'),
(289726, 806, 142, '1'),
(289727, 806, 143, '1'),
(289728, 806, 144, '1'),
(289729, 806, 167, '1'),
(289730, 806, 168, '1'),
(289731, 806, 170, '1'),
(289732, 806, 192, '1'),
(289733, 806, 194, '1'),
(289734, 806, 196, '1'),
(289735, 806, 208, '1'),
(289736, 806, 224, '1'),
(289737, 806, 225, '1'),
(289738, 806, 258, '1'),
(289739, 806, 295, '1'),
(289740, 806, 296, '1'),
(289741, 806, 300, '1'),
(289742, 806, 303, '1'),
(289743, 806, 305, '1'),
(289744, 806, 320, '1'),
(289745, 806, 321, '1'),
(289746, 806, 331, '1'),
(289747, 806, 332, '1'),
(289748, 806, 333, '1'),
(289749, 806, 338, '1'),
(289750, 806, 339, '1'),
(289751, 806, 344, '1'),
(289752, 806, 345, '1'),
(289753, 806, 352, '1'),
(289754, 806, 353, '1'),
(289755, 806, 355, '1'),
(289756, 806, 384, '1'),
(289757, 806, 387, '1'),
(289758, 806, 389, '1'),
(289759, 806, 505, '1'),
(289760, 806, 663, '1'),
(289761, 806, 664, '1'),
(289762, 806, 681, '1'),
(289763, 806, 682, '1'),
(289764, 806, 688, '1'),
(289765, 806, 689, '1'),
(289766, 806, 691, '1'),
(289767, 806, 692, '1'),
(289768, 806, 696, '1'),
(289769, 806, 699, '1'),
(289770, 806, 700, '1'),
(289771, 806, 702, '1'),
(289772, 806, 704, '1'),
(289773, 806, 705, '1'),
(289774, 806, 706, '1'),
(289775, 806, 707, '1'),
(289776, 806, 721, '1'),
(289777, 806, 723, '1'),
(289778, 806, 724, '1'),
(289779, 806, 741, '1'),
(289780, 806, 747, '1'),
(289781, 806, 771, '1'),
(289782, 806, 774, '1'),
(289783, 806, 20, '2'),
(289784, 806, 80, '77'),
(289785, 806, 81, '5'),
(289786, 806, 82, '9'),
(289787, 806, 83, '10'),
(289788, 806, 84, '4.54'),
(289789, 806, 85, '4.11'),
(289790, 806, 86, '0.43'),
(289791, 806, 87, '4.11'),
(289792, 806, 88, '0'),
(289793, 806, 89, '26'),
(289794, 806, 90, '11'),
(289795, 806, 91, '1'),
(289796, 806, 92, '76'),
(289797, 806, 93, '40'),
(289798, 806, 94, '37'),
(289799, 806, 95, '26'),
(289800, 806, 96, '3'),
(289801, 806, 97, '3'),
(289802, 806, 98, '7'),
(289803, 806, 99, '7'),
(289804, 806, 100, '1'),
(289805, 806, 101, '8'),
(289806, 806, 102, '2'),
(289807, 806, 103, '3'),
(289808, 806, 105, '3'),
(289809, 806, 106, '79'),
(289810, 806, 118, '2'),
(289811, 806, 119, '1'),
(289812, 806, 120, '0'),
(289813, 806, 139, '0'),
(289814, 806, 140, '0'),
(289815, 806, 141, '0'),
(289816, 806, 147, '0'),
(289817, 806, 149, '0'),
(289818, 806, 151, '0'),
(289819, 806, 153, '0'),
(289820, 806, 155, '0'),
(289821, 806, 157, '0'),
(289822, 806, 160, '0'),
(289823, 806, 164, '0'),
(289824, 806, 166, '0'),
(289825, 806, 169, '0.95'),
(289826, 806, 171, '0.95'),
(289827, 806, 175, '0'),
(289828, 806, 177, '0'),
(289829, 806, 179, '0'),
(289830, 806, 181, '0'),
(289831, 806, 183, '0'),
(289832, 806, 185, '0'),
(289833, 806, 187, '0'),
(289834, 806, 189, '0'),
(289835, 806, 191, '0'),
(289836, 806, 193, '0.02'),
(289837, 806, 195, '0'),
(289838, 806, 197, '0.02'),
(289839, 806, 199, '0'),
(289840, 806, 201, '0'),
(289841, 806, 203, '0'),
(289842, 806, 205, '0'),
(289843, 806, 207, '0'),
(289844, 806, 209, '0'),
(289845, 806, 211, '0'),
(289846, 806, 213, '0.03'),
(289847, 806, 215, '0.03'),
(289848, 806, 217, '0'),
(289849, 806, 219, '0'),
(289850, 806, 221, '0'),
(289851, 806, 223, '0'),
(289852, 806, 233, '0'),
(289853, 806, 237, '0'),
(289854, 806, 239, '0'),
(289855, 806, 241, '0'),
(289856, 806, 243, '0'),
(289857, 806, 246, '0'),
(289858, 806, 248, '0'),
(289859, 806, 250, '0'),
(289860, 806, 257, '0'),
(289861, 806, 259, '0.02'),
(289862, 806, 263, '0'),
(289863, 806, 266, '0'),
(289864, 806, 268, '0'),
(289865, 806, 270, '0'),
(289866, 806, 272, '0'),
(289867, 806, 274, '0'),
(289868, 806, 276, '0'),
(289869, 806, 278, '0'),
(289870, 806, 302, '0'),
(289871, 806, 304, '0.02'),
(289872, 806, 306, '0'),
(289873, 806, 308, '0'),
(289874, 806, 310, '0'),
(289875, 806, 312, '0'),
(289876, 806, 314, '0'),
(289877, 806, 316, '0'),
(289878, 806, 318, '0'),
(289879, 806, 385, '2'),
(289880, 806, 392, '0'),
(289881, 806, 394, '0'),
(289882, 806, 396, '0'),
(289883, 806, 398, '0'),
(289884, 806, 400, '0'),
(289885, 806, 402, '0'),
(289886, 806, 404, '0'),
(289887, 806, 406, '0'),
(289888, 806, 408, '0'),
(289889, 806, 410, '0'),
(289890, 806, 412, '0'),
(289891, 806, 414, '0'),
(289892, 806, 416, '0'),
(289893, 806, 418, '0'),
(289894, 806, 420, '0'),
(289895, 806, 422, '0'),
(289896, 806, 424, '0'),
(289897, 806, 426, '0'),
(289898, 806, 428, '0'),
(289899, 806, 430, '0'),
(289900, 806, 432, '0'),
(289901, 806, 434, '0'),
(289902, 806, 436, '0'),
(289903, 806, 438, '0'),
(289904, 806, 440, '0'),
(289905, 806, 442, '0'),
(289906, 806, 444, '0'),
(289907, 806, 446, '0'),
(289908, 806, 449, '0'),
(289909, 806, 451, '0'),
(289910, 806, 453, '0'),
(289911, 806, 455, '0'),
(289912, 806, 457, '0'),
(289913, 806, 459, '0'),
(289914, 806, 461, '0'),
(289915, 806, 463, '0'),
(289916, 806, 465, '0'),
(289917, 806, 467, '0'),
(289918, 806, 469, '0'),
(289919, 806, 471, '0'),
(289920, 806, 474, '0'),
(289921, 806, 476, '0'),
(289922, 806, 478, '0'),
(289923, 806, 480, '0'),
(289924, 806, 482, '0'),
(289925, 806, 484, '0'),
(289926, 806, 486, '0'),
(289927, 806, 488, '0'),
(289928, 806, 490, '0'),
(289929, 806, 492, '0'),
(289930, 806, 494, '0'),
(289931, 806, 496, '0'),
(289932, 806, 498, '0'),
(289933, 806, 502, '0'),
(289934, 806, 504, '0'),
(289935, 806, 506, '0'),
(289936, 806, 508, '0'),
(289937, 806, 510, '0'),
(289938, 806, 512, '0'),
(289939, 806, 514, '0'),
(289940, 806, 516, '0'),
(289941, 806, 518, '0'),
(289942, 806, 520, '0'),
(289943, 806, 522, '0.92'),
(289944, 806, 526, '1'),
(289945, 806, 527, '0.96'),
(289946, 806, 529, '2322.4'),
(289947, 806, 530, '2300.14'),
(289948, 806, 531, '2300.14'),
(289949, 806, 533, '0.97'),
(289950, 806, 534, '1490.39'),
(289951, 806, 535, '170.13'),
(289952, 806, 537, '0.98'),
(289953, 806, 538, '0.24'),
(289954, 806, 539, '0.47'),
(289955, 806, 541, '0.51'),
(289956, 806, 542, '0.97'),
(289957, 806, 543, '0.14'),
(289958, 806, 544, '0'),
(289959, 806, 545, '0.86'),
(289960, 806, 548, '0.22'),
(289961, 806, 549, '0.03'),
(289962, 806, 551, '0.05'),
(289963, 806, 552, '-0.75'),
(289964, 806, 553, '0.42'),
(289965, 806, 554, '0.27'),
(289966, 806, 556, '0.38'),
(289967, 806, 557, '0.32'),
(289968, 806, 558, '1.1'),
(289969, 806, 559, '0'),
(289970, 806, 560, '0.07'),
(289971, 806, 561, '-0'),
(289972, 806, 562, '0'),
(289973, 806, 563, '-0'),
(289974, 806, 564, '0'),
(289975, 806, 565, '0.38'),
(289976, 806, 566, '-0.49'),
(289977, 806, 568, '-0'),
(289978, 806, 569, '-0.05'),
(289979, 806, 570, '1'),
(289980, 806, 571, '-1'),
(289981, 806, 572, '0.19'),
(289982, 806, 573, '0'),
(289983, 806, 574, '-0'),
(289984, 806, 575, '0'),
(289985, 806, 576, '0'),
(289986, 806, 577, '2'),
(289987, 806, 578, '-2'),
(289988, 806, 580, '0.65'),
(289989, 806, 581, '0.57'),
(289990, 806, 582, '2'),
(289991, 806, 583, '0'),
(289992, 806, 584, '0.24'),
(289993, 806, 585, '-0'),
(289994, 806, 586, '0'),
(289995, 806, 587, '-0'),
(289996, 806, 588, '0'),
(289997, 806, 589, '0.77'),
(289998, 806, 590, '-1.09'),
(289999, 806, 592, '0.1'),
(290000, 806, 593, '0.07'),
(290001, 806, 594, '0.43'),
(290002, 806, 595, '0'),
(290003, 806, 596, '0.01'),
(290004, 806, 597, '0'),
(290005, 806, 598, '0'),
(290006, 806, 599, '0'),
(290007, 806, 600, '0'),
(290008, 806, 601, '0.03'),
(290009, 806, 602, '-0.03'),
(290010, 806, 604, '5'),
(290011, 806, 605, '3.3'),
(290012, 806, 606, '30.14'),
(290013, 806, 607, '0'),
(290014, 806, 608, '23.23'),
(290015, 806, 609, '-0.02'),
(290016, 806, 610, '-0.01'),
(290017, 806, 611, '-0.01'),
(290018, 806, 612, '0'),
(290019, 806, 613, '28.08'),
(290020, 806, 614, '-28.27'),
(290021, 806, 616, '5.21'),
(290022, 806, 617, '4.22'),
(290023, 806, 618, '30.14'),
(290024, 806, 619, '0'),
(290025, 806, 620, '22.56'),
(290026, 806, 621, '0.05'),
(290027, 806, 622, '-0.02'),
(290028, 806, 623, '0.02'),
(290029, 806, 624, '0'),
(290030, 806, 625, '27.56'),
(290031, 806, 626, '-27.55'),
(290032, 806, 628, '1.04'),
(290033, 806, 629, '1.04'),
(290034, 806, 630, '2.22'),
(290035, 806, 631, '0'),
(290036, 806, 632, '0.02'),
(290037, 806, 633, '-0.01'),
(290038, 806, 634, '-0.01'),
(290039, 806, 635, '-0.01'),
(290040, 806, 636, '0'),
(290041, 806, 637, '1.1'),
(290042, 806, 638, '-1.22'),
(290043, 806, 640, '3.7'),
(290044, 806, 641, '2.51'),
(290045, 806, 642, '16.05'),
(290046, 806, 643, '0'),
(290047, 806, 644, '8.1'),
(290048, 806, 645, '0'),
(290049, 806, 646, '0'),
(290050, 806, 647, '0.01'),
(290051, 806, 648, '0'),
(290052, 806, 649, '1'),
(290053, 806, 650, '-1.22'),
(290054, 806, 652, '0'),
(290055, 806, 653, '0'),
(290056, 806, 654, '0'),
(290057, 806, 655, '0'),
(290058, 806, 656, '0'),
(290059, 806, 657, '0'),
(290060, 806, 658, '0'),
(290061, 806, 659, '0'),
(290062, 806, 660, '0'),
(290063, 806, 661, '0'),
(290064, 806, 662, '0'),
(290065, 806, 777, '2089.94'),
(290066, 806, 778, '395455.19'),
(290067, 807, 1, '1'),
(290068, 807, 2, '1'),
(290069, 807, 3, '1'),
(290070, 807, 4, '1'),
(290071, 807, 6, '1'),
(290072, 807, 7, '1'),
(290073, 807, 12, '1'),
(290074, 807, 16, '1'),
(290075, 807, 18, '1'),
(290076, 807, 19, '1'),
(290077, 807, 23, '1'),
(290078, 807, 31, '1'),
(290079, 807, 32, '1'),
(290080, 807, 33, '1'),
(290081, 807, 76, '1'),
(290082, 807, 77, '1'),
(290083, 807, 78, '1'),
(290084, 807, 104, '1'),
(290085, 807, 107, '1'),
(290086, 807, 108, '1'),
(290087, 807, 121, '1'),
(290088, 807, 131, '1'),
(290089, 807, 132, '1'),
(290090, 807, 133, '1'),
(290091, 807, 142, '1'),
(290092, 807, 143, '1'),
(290093, 807, 144, '1'),
(290094, 807, 167, '1'),
(290095, 807, 168, '1'),
(290096, 807, 170, '1'),
(290097, 807, 192, '1'),
(290098, 807, 196, '1'),
(290099, 807, 208, '1'),
(290100, 807, 224, '1'),
(290101, 807, 225, '1'),
(290102, 807, 258, '1'),
(290103, 807, 295, '1'),
(290104, 807, 296, '1'),
(290105, 807, 300, '1'),
(290106, 807, 303, '1'),
(290107, 807, 320, '1'),
(290108, 807, 332, '1'),
(290109, 807, 333, '1'),
(290110, 807, 338, '1'),
(290111, 807, 339, '1'),
(290112, 807, 344, '1'),
(290113, 807, 345, '1'),
(290114, 807, 352, '1'),
(290115, 807, 353, '1'),
(290116, 807, 355, '1'),
(290117, 807, 384, '1'),
(290118, 807, 387, '1'),
(290119, 807, 389, '1'),
(290120, 807, 505, '1'),
(290121, 807, 663, '1'),
(290122, 807, 664, '1'),
(290123, 807, 681, '1'),
(290124, 807, 682, '1'),
(290125, 807, 696, '1'),
(290126, 807, 699, '1'),
(290127, 807, 700, '1'),
(290128, 807, 702, '1'),
(290129, 807, 704, '1'),
(290130, 807, 705, '1'),
(290131, 807, 706, '1'),
(290132, 807, 707, '1'),
(290133, 807, 721, '1'),
(290134, 807, 723, '1'),
(290135, 807, 724, '1'),
(290136, 807, 741, '1'),
(290137, 807, 747, '1'),
(290138, 807, 771, '1'),
(290139, 807, 774, '1'),
(290140, 807, 20, '2'),
(290141, 807, 80, '77'),
(290142, 807, 81, '5'),
(290143, 807, 82, '9'),
(290144, 807, 83, '10'),
(290145, 807, 84, '4.54'),
(290146, 807, 85, '4.11'),
(290147, 807, 86, '0.43'),
(290148, 807, 87, '4.11'),
(290149, 807, 88, '0'),
(290150, 807, 89, '26'),
(290151, 807, 90, '11'),
(290152, 807, 91, '1'),
(290153, 807, 92, '76'),
(290154, 807, 93, '40'),
(290155, 807, 94, '37'),
(290156, 807, 95, '26'),
(290157, 807, 96, '3'),
(290158, 807, 97, '3'),
(290159, 807, 98, '7'),
(290160, 807, 99, '7'),
(290161, 807, 100, '1'),
(290162, 807, 101, '8'),
(290163, 807, 102, '2'),
(290164, 807, 103, '3'),
(290165, 807, 105, '3'),
(290166, 807, 106, '79'),
(290167, 807, 118, '2'),
(290168, 807, 119, '1'),
(290169, 807, 120, '0'),
(290170, 807, 139, '0'),
(290171, 807, 140, '0'),
(290172, 807, 141, '0'),
(290173, 807, 147, '0'),
(290174, 807, 149, '0'),
(290175, 807, 151, '0'),
(290176, 807, 153, '0'),
(290177, 807, 155, '0'),
(290178, 807, 157, '0'),
(290179, 807, 160, '0'),
(290180, 807, 164, '0'),
(290181, 807, 166, '0'),
(290182, 807, 169, '0.91'),
(290183, 807, 171, '0.91'),
(290184, 807, 175, '0'),
(290185, 807, 177, '0'),
(290186, 807, 179, '0'),
(290187, 807, 181, '0'),
(290188, 807, 183, '0'),
(290189, 807, 185, '0'),
(290190, 807, 187, '0'),
(290191, 807, 189, '0'),
(290192, 807, 191, '0'),
(290193, 807, 193, '0.04'),
(290194, 807, 195, '0'),
(290195, 807, 197, '0.04'),
(290196, 807, 199, '0'),
(290197, 807, 201, '0'),
(290198, 807, 203, '0'),
(290199, 807, 205, '0'),
(290200, 807, 207, '0'),
(290201, 807, 209, '0'),
(290202, 807, 211, '0'),
(290203, 807, 213, '0.04'),
(290204, 807, 215, '0.04'),
(290205, 807, 217, '0'),
(290206, 807, 219, '0'),
(290207, 807, 221, '0'),
(290208, 807, 223, '0'),
(290209, 807, 233, '0'),
(290210, 807, 237, '0'),
(290211, 807, 239, '0'),
(290212, 807, 241, '0'),
(290213, 807, 243, '0'),
(290214, 807, 246, '0'),
(290215, 807, 248, '0'),
(290216, 807, 250, '0'),
(290217, 807, 257, '0'),
(290218, 807, 259, '0.04'),
(290219, 807, 263, '0'),
(290220, 807, 266, '0'),
(290221, 807, 268, '0'),
(290222, 807, 270, '0'),
(290223, 807, 272, '0'),
(290224, 807, 274, '0'),
(290225, 807, 276, '0'),
(290226, 807, 278, '0'),
(290227, 807, 302, '0'),
(290228, 807, 304, '0.04'),
(290229, 807, 306, '0'),
(290230, 807, 308, '0'),
(290231, 807, 310, '0'),
(290232, 807, 312, '0'),
(290233, 807, 314, '0'),
(290234, 807, 316, '0'),
(290235, 807, 318, '0'),
(290236, 807, 385, '2'),
(290237, 807, 392, '0'),
(290238, 807, 394, '0'),
(290239, 807, 396, '0'),
(290240, 807, 398, '0'),
(290241, 807, 400, '0'),
(290242, 807, 402, '0'),
(290243, 807, 404, '0'),
(290244, 807, 406, '0'),
(290245, 807, 408, '0'),
(290246, 807, 410, '0'),
(290247, 807, 412, '0'),
(290248, 807, 414, '0'),
(290249, 807, 416, '0'),
(290250, 807, 418, '0'),
(290251, 807, 420, '0'),
(290252, 807, 422, '0'),
(290253, 807, 424, '0'),
(290254, 807, 426, '0'),
(290255, 807, 428, '0'),
(290256, 807, 430, '0'),
(290257, 807, 432, '0'),
(290258, 807, 434, '0'),
(290259, 807, 436, '0'),
(290260, 807, 438, '0'),
(290261, 807, 440, '0'),
(290262, 807, 442, '0'),
(290263, 807, 444, '0'),
(290264, 807, 446, '0'),
(290265, 807, 449, '0'),
(290266, 807, 451, '0'),
(290267, 807, 453, '0'),
(290268, 807, 455, '0'),
(290269, 807, 457, '0'),
(290270, 807, 459, '0'),
(290271, 807, 461, '0'),
(290272, 807, 463, '0'),
(290273, 807, 465, '0'),
(290274, 807, 467, '0'),
(290275, 807, 469, '0'),
(290276, 807, 471, '0'),
(290277, 807, 474, '0'),
(290278, 807, 476, '0'),
(290279, 807, 478, '0'),
(290280, 807, 480, '0'),
(290281, 807, 482, '0'),
(290282, 807, 484, '0'),
(290283, 807, 486, '0'),
(290284, 807, 488, '0'),
(290285, 807, 490, '0'),
(290286, 807, 492, '0'),
(290287, 807, 494, '0'),
(290288, 807, 496, '0'),
(290289, 807, 498, '0'),
(290290, 807, 502, '0'),
(290291, 807, 504, '0'),
(290292, 807, 506, '0'),
(290293, 807, 508, '0'),
(290294, 807, 510, '0'),
(290295, 807, 512, '0'),
(290296, 807, 514, '0'),
(290297, 807, 516, '0'),
(290298, 807, 518, '0'),
(290299, 807, 520, '0'),
(290300, 807, 522, '0'),
(290301, 807, 526, '0.98'),
(290302, 807, 527, '0.98'),
(290303, 807, 529, '416.16'),
(290304, 807, 530, '392.16'),
(290305, 807, 531, '392.16'),
(290306, 807, 533, '1'),
(290307, 807, 534, '380'),
(290308, 807, 535, '170.75'),
(290309, 807, 537, '1'),
(290310, 807, 538, '0.24'),
(290311, 807, 539, '0.48'),
(290312, 807, 541, '1'),
(290313, 807, 542, '0'),
(290314, 807, 543, '1'),
(290315, 807, 544, '0'),
(290316, 807, 545, '0'),
(290317, 807, 548, '0.03'),
(290318, 807, 549, '0'),
(290319, 807, 551, '0'),
(290320, 807, 552, '0.76'),
(290321, 807, 553, '0.01'),
(290322, 807, 554, '0.6'),
(290323, 807, 556, '0.15'),
(290324, 807, 557, '0'),
(290325, 807, 558, '1.52'),
(290326, 807, 559, '0'),
(290327, 807, 560, '0.2'),
(290328, 807, 561, '0'),
(290329, 807, 562, '0'),
(290330, 807, 563, '0'),
(290331, 807, 564, '0'),
(290332, 807, 565, '1.52'),
(290333, 807, 566, '0'),
(290334, 807, 568, '0'),
(290335, 807, 569, '0'),
(290336, 807, 570, '1'),
(290337, 807, 571, '-1'),
(290338, 807, 572, '0.83'),
(290339, 807, 573, '0.01'),
(290340, 807, 574, '0'),
(290341, 807, 575, '0'),
(290342, 807, 576, '0'),
(290343, 807, 577, '2'),
(290344, 807, 578, '-2'),
(290345, 807, 580, '1.73'),
(290346, 807, 581, '1.98'),
(290347, 807, 582, '2'),
(290348, 807, 583, '0'),
(290349, 807, 584, '0.3'),
(290350, 807, 585, '0'),
(290351, 807, 586, '-0.01'),
(290352, 807, 587, '-0'),
(290353, 807, 588, '0'),
(290354, 807, 589, '1.52'),
(290355, 807, 590, '-1.52'),
(290356, 807, 592, '0.24'),
(290357, 807, 593, '0.22'),
(290358, 807, 594, '0.49'),
(290359, 807, 595, '0'),
(290360, 807, 596, '0.01'),
(290361, 807, 597, '-0'),
(290362, 807, 598, '-0.02'),
(290363, 807, 599, '-0'),
(290364, 807, 600, '0'),
(290365, 807, 601, '0.03'),
(290366, 807, 602, '-0.03'),
(290367, 807, 604, '9.16'),
(290368, 807, 605, '7.74'),
(290369, 807, 606, '28.91'),
(290370, 807, 607, '0'),
(290371, 807, 608, '35.32'),
(290372, 807, 609, '-0.01'),
(290373, 807, 610, '0'),
(290374, 807, 611, '-0.03'),
(290375, 807, 612, '0'),
(290376, 807, 613, '25.46'),
(290377, 807, 614, '-25.68'),
(290378, 807, 616, '9.2'),
(290379, 807, 617, '7.78'),
(290380, 807, 618, '28.91'),
(290381, 807, 619, '0'),
(290382, 807, 620, '35.18'),
(290383, 807, 621, '-0.01'),
(290384, 807, 622, '0'),
(290385, 807, 623, '-0.03'),
(290386, 807, 624, '0'),
(290387, 807, 625, '25.46'),
(290388, 807, 626, '-25.68'),
(290389, 807, 628, '1.07'),
(290390, 807, 629, '1'),
(290391, 807, 630, '2'),
(290392, 807, 631, '0'),
(290393, 807, 632, '0.06'),
(290394, 807, 633, '0'),
(290395, 807, 634, '0'),
(290396, 807, 635, '-0'),
(290397, 807, 636, '0'),
(290398, 807, 637, '1'),
(290399, 807, 638, '-1'),
(290400, 807, 640, '8.8'),
(290401, 807, 641, '8.1'),
(290402, 807, 642, '17.98'),
(290403, 807, 643, '0'),
(290404, 807, 644, '17.25'),
(290405, 807, 645, '-0.02'),
(290406, 807, 646, '-0.02'),
(290407, 807, 647, '-0.03'),
(290408, 807, 648, '0'),
(290409, 807, 649, '1'),
(290410, 807, 650, '-1'),
(290411, 807, 652, '0'),
(290412, 807, 653, '0'),
(290413, 807, 654, '0'),
(290414, 807, 655, '0'),
(290415, 807, 656, '0'),
(290416, 807, 657, '0'),
(290417, 807, 658, '0'),
(290418, 807, 659, '0'),
(290419, 807, 660, '0'),
(290420, 807, 661, '0'),
(290421, 807, 662, '0'),
(290422, 807, 777, '1567.38'),
(290423, 807, 778, '369029.6'),
(290424, 676, 1, '1'),
(290425, 676, 2, '1'),
(290426, 676, 3, '1'),
(290427, 676, 4, '1'),
(290428, 676, 6, '1'),
(290429, 676, 7, '1'),
(290430, 676, 19, '1'),
(290431, 676, 23, '1'),
(290432, 676, 31, '1'),
(290433, 676, 32, '1'),
(290434, 676, 33, '1'),
(290435, 676, 34, '1'),
(290436, 676, 35, '1'),
(290437, 676, 50, '1'),
(290438, 676, 51, '1'),
(290439, 676, 75, '1'),
(290440, 676, 76, '1'),
(290441, 676, 78, '1'),
(290442, 676, 107, '1'),
(290443, 676, 108, '1'),
(290444, 676, 121, '1'),
(290445, 676, 131, '1'),
(290446, 676, 132, '1'),
(290447, 676, 142, '1'),
(290448, 676, 143, '1'),
(290449, 676, 144, '1'),
(290450, 676, 158, '1'),
(290451, 676, 159, '1'),
(290452, 676, 167, '1'),
(290453, 676, 208, '1'),
(290454, 676, 224, '1'),
(290455, 676, 225, '1'),
(290456, 676, 264, '1'),
(290457, 676, 267, '1'),
(290458, 676, 320, '1'),
(290459, 676, 321, '1'),
(290460, 676, 322, '1'),
(290461, 676, 324, '1'),
(290462, 676, 338, '1'),
(290463, 676, 344, '1'),
(290464, 676, 352, '1'),
(290465, 676, 353, '1'),
(290466, 676, 355, '1'),
(290467, 676, 356, '1'),
(290468, 676, 384, '1'),
(290469, 676, 389, '1'),
(290470, 676, 390, '1'),
(290471, 676, 391, '1'),
(290472, 676, 663, '1'),
(290473, 676, 664, '1'),
(290474, 676, 665, '1'),
(290475, 676, 667, '1'),
(290476, 676, 668, '1'),
(290477, 676, 681, '1'),
(290478, 676, 682, '1'),
(290479, 676, 687, '1'),
(290480, 676, 691, '1'),
(290481, 676, 692, '1'),
(290482, 676, 695, '1'),
(290483, 676, 696, '1'),
(290484, 676, 699, '1'),
(290485, 676, 700, '1'),
(290486, 676, 701, '1'),
(290487, 676, 702, '1'),
(290488, 676, 704, '1'),
(290489, 676, 705, '1'),
(290490, 676, 721, '1'),
(290491, 676, 740, '1'),
(290492, 676, 742, '1'),
(290493, 676, 743, '1'),
(290494, 676, 747, '1'),
(290495, 676, 748, '1'),
(290496, 676, 749, '1'),
(290497, 676, 750, '1'),
(290498, 676, 771, '1'),
(290499, 676, 772, '1'),
(290500, 676, 773, '1'),
(290501, 676, 774, '1'),
(290502, 676, 775, '1'),
(290503, 676, 20, '2'),
(290504, 676, 80, '1681'),
(290505, 676, 81, '41'),
(290506, 676, 82, '41'),
(290507, 676, 83, '4'),
(290508, 676, 84, '7.71'),
(290509, 676, 85, '3.9'),
(290510, 676, 86, '3.81'),
(290511, 676, 87, '7.71'),
(290512, 676, 89, '160'),
(290513, 676, 90, '1521'),
(290514, 676, 92, '3444'),
(290515, 676, 93, '1681'),
(290516, 676, 94, '1764'),
(290517, 676, 95, '160'),
(290518, 676, 96, '41'),
(290519, 676, 97, '41'),
(290520, 676, 98, '41'),
(290521, 676, 99, '41'),
(290522, 676, 100, '1'),
(290523, 676, 101, '4'),
(290524, 676, 103, '2'),
(290525, 676, 105, '1'),
(290526, 676, 106, '1681'),
(290527, 676, 118, '4'),
(290528, 676, 119, '2'),
(290529, 676, 139, '0'),
(290530, 676, 140, '0'),
(290531, 676, 141, '0'),
(290532, 676, 147, '0'),
(290533, 676, 149, '0'),
(290534, 676, 151, '0'),
(290535, 676, 153, '0'),
(290536, 676, 155, '0'),
(290537, 676, 157, '0'),
(290538, 676, 160, '0'),
(290539, 676, 164, '0'),
(290540, 676, 166, '0'),
(290541, 676, 169, '0'),
(290542, 676, 171, '0'),
(290543, 676, 175, '0'),
(290544, 676, 177, '0'),
(290545, 676, 179, '0'),
(290546, 676, 181, '0'),
(290547, 676, 183, '0'),
(290548, 676, 185, '0'),
(290549, 676, 187, '0'),
(290550, 676, 189, '0'),
(290551, 676, 191, '0'),
(290552, 676, 193, '0'),
(290553, 676, 195, '0'),
(290554, 676, 197, '0'),
(290555, 676, 199, '0'),
(290556, 676, 201, '0'),
(290557, 676, 203, '0'),
(290558, 676, 205, '0'),
(290559, 676, 207, '0'),
(290560, 676, 209, '0'),
(290561, 676, 211, '0.51'),
(290562, 676, 213, '0'),
(290563, 676, 215, '0.49'),
(290564, 676, 217, '0.01'),
(290565, 676, 219, '0.01'),
(290566, 676, 221, '0'),
(290567, 676, 223, '0'),
(290568, 676, 233, '0'),
(290569, 676, 237, '0'),
(290570, 676, 239, '0'),
(290571, 676, 241, '0'),
(290572, 676, 243, '0'),
(290573, 676, 246, '0'),
(290574, 676, 248, '0'),
(290575, 676, 250, '0'),
(290576, 676, 257, '0'),
(290577, 676, 259, '0'),
(290578, 676, 263, '0'),
(290579, 676, 266, '0.51'),
(290580, 676, 268, '0.51'),
(290581, 676, 270, '0'),
(290582, 676, 272, '0'),
(290583, 676, 274, '0'),
(290584, 676, 276, '0'),
(290585, 676, 278, '0'),
(290586, 676, 302, '0'),
(290587, 676, 304, '0'),
(290588, 676, 306, '0'),
(290589, 676, 308, '0'),
(290590, 676, 310, '0'),
(290591, 676, 312, '0'),
(290592, 676, 314, '0'),
(290593, 676, 316, '0'),
(290594, 676, 318, '0'),
(290595, 676, 385, '2'),
(290596, 676, 392, '1'),
(290597, 676, 394, '0'),
(290598, 676, 396, '0'),
(290599, 676, 398, '0'),
(290600, 676, 400, '0'),
(290601, 676, 402, '0'),
(290602, 676, 404, '0'),
(290603, 676, 406, '0'),
(290604, 676, 408, '0'),
(290605, 676, 410, '0'),
(290606, 676, 412, '0'),
(290607, 676, 414, '0'),
(290608, 676, 416, '0'),
(290609, 676, 418, '0'),
(290610, 676, 420, '0'),
(290611, 676, 422, '0'),
(290612, 676, 424, '0'),
(290613, 676, 426, '0'),
(290614, 676, 428, '0'),
(290615, 676, 430, '0'),
(290616, 676, 432, '0'),
(290617, 676, 434, '0'),
(290618, 676, 436, '0'),
(290619, 676, 438, '0'),
(290620, 676, 440, '0'),
(290621, 676, 442, '0'),
(290622, 676, 444, '0'),
(290623, 676, 446, '0'),
(290624, 676, 449, '0'),
(290625, 676, 451, '0'),
(290626, 676, 453, '0'),
(290627, 676, 455, '0'),
(290628, 676, 457, '0'),
(290629, 676, 459, '0'),
(290630, 676, 461, '0'),
(290631, 676, 463, '0'),
(290632, 676, 465, '0'),
(290633, 676, 467, '0'),
(290634, 676, 469, '0'),
(290635, 676, 471, '0'),
(290636, 676, 474, '0'),
(290637, 676, 476, '0'),
(290638, 676, 478, '0'),
(290639, 676, 480, '0'),
(290640, 676, 482, '0'),
(290641, 676, 484, '0'),
(290642, 676, 486, '0'),
(290643, 676, 488, '0'),
(290644, 676, 490, '0'),
(290645, 676, 492, '0'),
(290646, 676, 494, '0'),
(290647, 676, 496, '0'),
(290648, 676, 498, '0'),
(290649, 676, 502, '0'),
(290650, 676, 504, '0'),
(290651, 676, 506, '0'),
(290652, 676, 508, '0'),
(290653, 676, 510, '0'),
(290654, 676, 512, '0'),
(290655, 676, 514, '0'),
(290656, 676, 516, '0'),
(290657, 676, 518, '0'),
(290658, 676, 520, '0'),
(290659, 676, 522, '0'),
(290660, 676, 526, '0'),
(290661, 676, 527, '0'),
(290662, 676, 529, '35.02'),
(290663, 676, 530, '23.19'),
(290664, 676, 531, '11.83'),
(290665, 676, 533, '1'),
(290666, 676, 534, '28.45'),
(290667, 676, 535, '3705.13'),
(290668, 676, 537, '0.01'),
(290669, 676, 538, '0'),
(290670, 676, 539, '0.01'),
(290671, 676, 541, '0.37'),
(290672, 676, 542, '0.74'),
(290673, 676, 543, '1'),
(290674, 676, 544, '0'),
(290675, 676, 545, '0'),
(290676, 676, 548, '0'),
(290677, 676, 549, '0.03'),
(290678, 676, 551, '0.69'),
(290679, 676, 552, '0.34'),
(290680, 676, 553, '0.34'),
(290681, 676, 554, '0.1'),
(290682, 676, 556, '0.21'),
(290683, 676, 557, '0.18'),
(290684, 676, 558, '0.68'),
(290685, 676, 559, '0'),
(290686, 676, 560, '0.08'),
(290687, 676, 561, '0.03'),
(290688, 676, 562, '0.05'),
(290689, 676, 563, '0.04'),
(290690, 676, 564, '0'),
(290691, 676, 565, '0.59'),
(290692, 676, 566, '-0.47'),
(290693, 676, 568, '0.12'),
(290694, 676, 569, '0.1'),
(290695, 676, 570, '1'),
(290696, 676, 571, '-0.38'),
(290697, 676, 572, '0.13'),
(290698, 676, 573, '0.08'),
(290699, 676, 574, '0.12'),
(290700, 676, 575, '0.06'),
(290701, 676, 576, '0'),
(290702, 676, 577, '1.03'),
(290703, 676, 578, '-0.79'),
(290704, 676, 580, '0.5'),
(290705, 676, 581, '0.37'),
(290706, 676, 582, '2'),
(290707, 676, 583, '0'),
(290708, 676, 584, '0.29'),
(290709, 676, 585, '0.18'),
(290710, 676, 586, '0.14'),
(290711, 676, 587, '0.1'),
(290712, 676, 588, '0'),
(290713, 676, 589, '1.64'),
(290714, 676, 590, '-0.62'),
(290715, 676, 592, '0.01'),
(290716, 676, 593, '0.01'),
(290717, 676, 594, '0.01'),
(290718, 676, 595, '0'),
(290719, 676, 596, '0'),
(290720, 676, 597, '0'),
(290721, 676, 598, '0.47'),
(290722, 676, 599, '0'),
(290723, 676, 600, '0'),
(290724, 676, 601, '0'),
(290725, 676, 602, '-0'),
(290726, 676, 604, '10.74'),
(290727, 676, 605, '9.58'),
(290728, 676, 606, '23.12'),
(290729, 676, 607, '0'),
(290730, 676, 608, '65.73'),
(290731, 676, 609, '0.47'),
(290732, 676, 610, '0.1'),
(290733, 676, 611, '0.23'),
(290734, 676, 612, '0'),
(290735, 676, 613, '14.98'),
(290736, 676, 614, '-14.36'),
(290737, 676, 616, '10.74'),
(290738, 676, 617, '9.58'),
(290739, 676, 618, '23.12'),
(290740, 676, 619, '0'),
(290741, 676, 620, '65.73'),
(290742, 676, 621, '0.47'),
(290743, 676, 622, '0.1'),
(290744, 676, 623, '0.23'),
(290745, 676, 624, '0'),
(290746, 676, 625, '14.98'),
(290747, 676, 626, '-14.36'),
(290748, 676, 628, '2.52'),
(290749, 676, 629, '2.49'),
(290750, 676, 630, '4.47'),
(290751, 676, 631, '0'),
(290752, 676, 632, '1.29'),
(290753, 676, 633, '0.08'),
(290754, 676, 634, '0.04'),
(290755, 676, 635, '0.07'),
(290756, 676, 636, '0.07'),
(290757, 676, 637, '2.34'),
(290758, 676, 638, '-2.35'),
(290759, 676, 640, '13.88'),
(290760, 676, 641, '14.1'),
(290761, 676, 642, '18.83'),
(290762, 676, 643, '0'),
(290763, 676, 644, '15.41'),
(290764, 676, 645, '0.49'),
(290765, 676, 646, '0.49'),
(290766, 676, 647, '0.49'),
(290767, 676, 648, '0'),
(290768, 676, 649, '1'),
(290769, 676, 650, '0'),
(290770, 676, 652, '0'),
(290771, 676, 653, '0'),
(290772, 676, 654, '0'),
(290773, 676, 655, '0'),
(290774, 676, 656, '0'),
(290775, 676, 657, '0'),
(290776, 676, 658, '0'),
(290777, 676, 659, '0'),
(290778, 676, 660, '0'),
(290779, 676, 661, '0'),
(290780, 676, 662, '0'),
(290781, 676, 777, '146.58'),
(290782, 676, 778, '11674.58'),
(290783, 369, 1, '1'),
(290784, 369, 2, '1'),
(290785, 369, 3, '1'),
(290786, 369, 4, '1'),
(290787, 369, 6, '1'),
(290788, 369, 7, '1'),
(290789, 369, 19, '1'),
(290790, 369, 23, '1'),
(290791, 369, 31, '1'),
(290792, 369, 32, '1'),
(290793, 369, 33, '1'),
(290794, 369, 63, '1'),
(290795, 369, 65, '1'),
(290796, 369, 70, '1'),
(290797, 369, 71, '1'),
(290798, 369, 74, '1'),
(290799, 369, 76, '1'),
(290800, 369, 77, '1'),
(290801, 369, 78, '1'),
(290802, 369, 104, '1'),
(290803, 369, 107, '1'),
(290804, 369, 108, '1'),
(290805, 369, 121, '1'),
(290806, 369, 131, '1'),
(290807, 369, 132, '1'),
(290808, 369, 142, '1'),
(290809, 369, 143, '1'),
(290810, 369, 144, '1'),
(290811, 369, 167, '1'),
(290812, 369, 208, '1'),
(290813, 369, 224, '1'),
(290814, 369, 225, '1'),
(290815, 369, 242, '1'),
(290816, 369, 244, '1'),
(290817, 369, 245, '1'),
(290818, 369, 251, '1'),
(290819, 369, 253, '1'),
(290820, 369, 254, '1'),
(290821, 369, 255, '1'),
(290822, 369, 264, '1'),
(290823, 369, 267, '1'),
(290824, 369, 289, '1'),
(290825, 369, 320, '1'),
(290826, 369, 321, '1'),
(290827, 369, 325, '1'),
(290828, 369, 332, '1'),
(290829, 369, 333, '1'),
(290830, 369, 338, '1'),
(290831, 369, 339, '1'),
(290832, 369, 344, '1'),
(290833, 369, 384, '1'),
(290834, 369, 387, '1'),
(290835, 369, 663, '1'),
(290836, 369, 664, '1'),
(290837, 369, 665, '1'),
(290838, 369, 667, '1'),
(290839, 369, 681, '1'),
(290840, 369, 682, '1'),
(290841, 369, 684, '1'),
(290842, 369, 685, '1'),
(290843, 369, 686, '1'),
(290844, 369, 687, '1'),
(290845, 369, 691, '1'),
(290846, 369, 692, '1'),
(290847, 369, 693, '1'),
(290848, 369, 695, '1'),
(290849, 369, 696, '1'),
(290850, 369, 697, '1'),
(290851, 369, 700, '1'),
(290852, 369, 701, '1'),
(290853, 369, 702, '1'),
(290854, 369, 704, '1'),
(290855, 369, 705, '1'),
(290856, 369, 706, '1'),
(290857, 369, 707, '1'),
(290858, 369, 710, '1'),
(290859, 369, 747, '1'),
(290860, 369, 748, '1'),
(290861, 369, 755, '1'),
(290862, 369, 756, '1'),
(290863, 369, 757, '1'),
(290864, 369, 758, '1'),
(290865, 369, 771, '1'),
(290866, 369, 772, '1'),
(290867, 369, 773, '1'),
(290868, 369, 775, '1'),
(290869, 369, 20, '2');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(290870, 369, 80, '17'),
(290871, 369, 81, '6'),
(290872, 369, 82, '2'),
(290873, 369, 83, '4'),
(290874, 369, 84, '4.33'),
(290875, 369, 85, '2.67'),
(290876, 369, 86, '1.67'),
(290877, 369, 87, '2.67'),
(290878, 369, 89, '12'),
(290879, 369, 91, '1'),
(290880, 369, 92, '16'),
(290881, 369, 93, '5'),
(290882, 369, 94, '12'),
(290883, 369, 95, '12'),
(290884, 369, 96, '6'),
(290885, 369, 97, '6'),
(290886, 369, 98, '2'),
(290887, 369, 99, '2'),
(290888, 369, 100, '4'),
(290889, 369, 101, '4'),
(290890, 369, 103, '2'),
(290891, 369, 105, '3'),
(290892, 369, 106, '19'),
(290893, 369, 118, '1'),
(290894, 369, 139, '0'),
(290895, 369, 140, '0'),
(290896, 369, 141, '0'),
(290897, 369, 147, '0'),
(290898, 369, 149, '0'),
(290899, 369, 151, '0'),
(290900, 369, 153, '0'),
(290901, 369, 155, '0.11'),
(290902, 369, 157, '0'),
(290903, 369, 160, '0'),
(290904, 369, 164, '0'),
(290905, 369, 166, '0'),
(290906, 369, 169, '0'),
(290907, 369, 171, '0'),
(290908, 369, 175, '0'),
(290909, 369, 177, '0'),
(290910, 369, 179, '0'),
(290911, 369, 181, '0'),
(290912, 369, 183, '0'),
(290913, 369, 185, '0'),
(290914, 369, 187, '0'),
(290915, 369, 189, '0'),
(290916, 369, 191, '0'),
(290917, 369, 193, '0'),
(290918, 369, 195, '0'),
(290919, 369, 197, '0'),
(290920, 369, 199, '0'),
(290921, 369, 201, '0'),
(290922, 369, 203, '0'),
(290923, 369, 205, '0'),
(290924, 369, 207, '0'),
(290925, 369, 209, '0'),
(290926, 369, 211, '0'),
(290927, 369, 213, '0.18'),
(290928, 369, 215, '0.18'),
(290929, 369, 217, '0'),
(290930, 369, 219, '0'),
(290931, 369, 221, '0'),
(290932, 369, 223, '0'),
(290933, 369, 233, '0'),
(290934, 369, 237, '0'),
(290935, 369, 239, '0'),
(290936, 369, 241, '0'),
(290937, 369, 243, '0'),
(290938, 369, 246, '0.7'),
(290939, 369, 248, '0'),
(290940, 369, 250, '0'),
(290941, 369, 257, '0'),
(290942, 369, 259, '0'),
(290943, 369, 263, '0'),
(290944, 369, 266, '0.38'),
(290945, 369, 268, '0.38'),
(290946, 369, 270, '0'),
(290947, 369, 272, '0'),
(290948, 369, 274, '0'),
(290949, 369, 276, '0'),
(290950, 369, 278, '0'),
(290951, 369, 302, '0'),
(290952, 369, 304, '0'),
(290953, 369, 306, '0'),
(290954, 369, 308, '0'),
(290955, 369, 310, '0'),
(290956, 369, 312, '0'),
(290957, 369, 314, '0'),
(290958, 369, 316, '0'),
(290959, 369, 318, '0'),
(290960, 369, 385, '2'),
(290961, 369, 392, '0'),
(290962, 369, 394, '0'),
(290963, 369, 396, '0'),
(290964, 369, 398, '0'),
(290965, 369, 400, '0'),
(290966, 369, 402, '0'),
(290967, 369, 404, '0'),
(290968, 369, 406, '0'),
(290969, 369, 408, '0'),
(290970, 369, 410, '0'),
(290971, 369, 412, '0'),
(290972, 369, 414, '0'),
(290973, 369, 416, '0'),
(290974, 369, 418, '0'),
(290975, 369, 420, '0'),
(290976, 369, 422, '0'),
(290977, 369, 424, '0'),
(290978, 369, 426, '0'),
(290979, 369, 428, '0'),
(290980, 369, 430, '0'),
(290981, 369, 432, '0'),
(290982, 369, 434, '0'),
(290983, 369, 436, '0'),
(290984, 369, 438, '0'),
(290985, 369, 440, '0'),
(290986, 369, 442, '0'),
(290987, 369, 444, '0'),
(290988, 369, 446, '0'),
(290989, 369, 449, '0'),
(290990, 369, 451, '0'),
(290991, 369, 453, '0'),
(290992, 369, 455, '0'),
(290993, 369, 457, '0'),
(290994, 369, 459, '0'),
(290995, 369, 461, '0'),
(290996, 369, 463, '0'),
(290997, 369, 465, '0'),
(290998, 369, 467, '0'),
(290999, 369, 469, '0'),
(291000, 369, 471, '0'),
(291001, 369, 474, '0'),
(291002, 369, 476, '0'),
(291003, 369, 478, '0'),
(291004, 369, 480, '0'),
(291005, 369, 482, '0'),
(291006, 369, 484, '0'),
(291007, 369, 486, '0'),
(291008, 369, 488, '0'),
(291009, 369, 490, '0'),
(291010, 369, 492, '0'),
(291011, 369, 494, '0'),
(291012, 369, 496, '0'),
(291013, 369, 498, '0'),
(291014, 369, 502, '0'),
(291015, 369, 504, '0'),
(291016, 369, 506, '0'),
(291017, 369, 508, '0'),
(291018, 369, 510, '0'),
(291019, 369, 512, '0'),
(291020, 369, 514, '0'),
(291021, 369, 516, '0'),
(291022, 369, 518, '0'),
(291023, 369, 520, '0'),
(291024, 369, 522, '1'),
(291025, 369, 526, '1'),
(291026, 369, 527, '1'),
(291027, 369, 529, '7834.21'),
(291028, 369, 530, '1286.61'),
(291029, 369, 531, '798.71'),
(291030, 369, 533, '0.28'),
(291031, 369, 534, '335.95'),
(291032, 369, 535, '33.7'),
(291033, 369, 537, '1'),
(291034, 369, 538, '0.36'),
(291035, 369, 539, '0.71'),
(291036, 369, 541, '0.99'),
(291037, 369, 542, '0.02'),
(291038, 369, 543, '0.98'),
(291039, 369, 544, '0'),
(291040, 369, 545, '0.02'),
(291041, 369, 548, '0.72'),
(291042, 369, 549, '0'),
(291043, 369, 551, '0.98'),
(291044, 369, 552, '-0.02'),
(291045, 369, 553, '0'),
(291046, 369, 554, '0'),
(291047, 369, 556, '0'),
(291048, 369, 557, '0'),
(291049, 369, 558, '0'),
(291050, 369, 559, '0'),
(291051, 369, 560, '0'),
(291052, 369, 561, '0'),
(291053, 369, 562, '0'),
(291054, 369, 563, '0'),
(291055, 369, 564, '0'),
(291056, 369, 565, '0'),
(291057, 369, 566, '0'),
(291058, 369, 568, '-0'),
(291059, 369, 569, '0'),
(291060, 369, 570, '0.01'),
(291061, 369, 571, '-0.97'),
(291062, 369, 572, '0'),
(291063, 369, 573, '-0'),
(291064, 369, 574, '-0'),
(291065, 369, 575, '0'),
(291066, 369, 576, '0'),
(291067, 369, 577, '0.01'),
(291068, 369, 578, '-0.97'),
(291069, 369, 580, '0'),
(291070, 369, 581, '0'),
(291071, 369, 582, '1.96'),
(291072, 369, 583, '0'),
(291073, 369, 584, '0'),
(291074, 369, 585, '0'),
(291075, 369, 586, '0'),
(291076, 369, 587, '0'),
(291077, 369, 588, '0'),
(291078, 369, 589, '1.96'),
(291079, 369, 590, '0'),
(291080, 369, 592, '0.62'),
(291081, 369, 593, '0.63'),
(291082, 369, 594, '1'),
(291083, 369, 595, '0'),
(291084, 369, 596, '0.05'),
(291085, 369, 597, '-0'),
(291086, 369, 598, '0.04'),
(291087, 369, 599, '0'),
(291088, 369, 600, '0'),
(291089, 369, 601, '0.59'),
(291090, 369, 602, '-0.73'),
(291091, 369, 604, '1.84'),
(291092, 369, 605, '1'),
(291093, 369, 606, '9.72'),
(291094, 369, 607, '0'),
(291095, 369, 608, '2.91'),
(291096, 369, 609, '-0.01'),
(291097, 369, 610, '0'),
(291098, 369, 611, '-0'),
(291099, 369, 612, '0'),
(291100, 369, 613, '8.72'),
(291101, 369, 614, '-8.72'),
(291102, 369, 616, '4.12'),
(291103, 369, 617, '3.6'),
(291104, 369, 618, '9.72'),
(291105, 369, 619, '0'),
(291106, 369, 620, '4.15'),
(291107, 369, 621, '0'),
(291108, 369, 622, '-0'),
(291109, 369, 623, '0.01'),
(291110, 369, 624, '0'),
(291111, 369, 625, '7.48'),
(291112, 369, 626, '-6.95'),
(291113, 369, 628, '0'),
(291114, 369, 629, '0'),
(291115, 369, 630, '0'),
(291116, 369, 631, '0'),
(291117, 369, 632, '0'),
(291118, 369, 633, '0'),
(291119, 369, 634, '0'),
(291120, 369, 635, '0'),
(291121, 369, 636, '0'),
(291122, 369, 637, '0'),
(291123, 369, 638, '0'),
(291124, 369, 640, '24.94'),
(291125, 369, 641, '22.52'),
(291126, 369, 642, '48'),
(291127, 369, 643, '0'),
(291128, 369, 644, '250.09'),
(291129, 369, 645, '-0.05'),
(291130, 369, 646, '0.05'),
(291131, 369, 647, '0.01'),
(291132, 369, 648, '0'),
(291133, 369, 649, '4'),
(291134, 369, 650, '-30.84'),
(291135, 369, 652, '0'),
(291136, 369, 653, '0'),
(291137, 369, 654, '0'),
(291138, 369, 655, '0'),
(291139, 369, 656, '0'),
(291140, 369, 657, '0'),
(291141, 369, 658, '0'),
(291142, 369, 659, '0'),
(291143, 369, 660, '0'),
(291144, 369, 661, '0'),
(291145, 369, 662, '0'),
(291146, 369, 777, '99.86'),
(291147, 369, 778, '86050.47'),
(291148, 126, 1, '1'),
(291149, 126, 2, '1'),
(291150, 126, 3, '1'),
(291151, 126, 4, '1'),
(291152, 126, 6, '1'),
(291153, 126, 8, '1'),
(291154, 126, 19, '1'),
(291155, 126, 23, '1'),
(291156, 126, 31, '1'),
(291157, 126, 32, '1'),
(291158, 126, 33, '1'),
(291159, 126, 76, '1'),
(291160, 126, 78, '1'),
(291161, 126, 104, '1'),
(291162, 126, 107, '1'),
(291163, 126, 108, '1'),
(291164, 126, 121, '1'),
(291165, 126, 131, '1'),
(291166, 126, 133, '1'),
(291167, 126, 142, '1'),
(291168, 126, 143, '1'),
(291169, 126, 144, '1'),
(291170, 126, 167, '1'),
(291171, 126, 208, '1'),
(291172, 126, 389, '1'),
(291173, 126, 521, '1'),
(291174, 126, 663, '1'),
(291175, 126, 664, '1'),
(291176, 126, 681, '1'),
(291177, 126, 682, '1'),
(291178, 126, 691, '1'),
(291179, 126, 692, '1'),
(291180, 126, 693, '1'),
(291181, 126, 696, '1'),
(291182, 126, 697, '1'),
(291183, 126, 704, '1'),
(291184, 126, 705, '1'),
(291185, 126, 720, '1'),
(291186, 126, 721, '1'),
(291187, 126, 736, '1'),
(291188, 126, 20, '2'),
(291189, 126, 80, '2'),
(291190, 126, 81, '1'),
(291191, 126, 82, '2'),
(291192, 126, 83, '2'),
(291193, 126, 89, '2'),
(291194, 126, 91, '1'),
(291195, 126, 92, '8'),
(291196, 126, 93, '2'),
(291197, 126, 94, '8'),
(291198, 126, 95, '2'),
(291199, 126, 96, '1'),
(291200, 126, 97, '1'),
(291201, 126, 98, '2'),
(291202, 126, 99, '2'),
(291203, 126, 100, '2'),
(291204, 126, 101, '2'),
(291205, 126, 103, '1'),
(291206, 126, 105, '3'),
(291207, 126, 106, '8'),
(291208, 126, 118, '6'),
(291209, 126, 119, '3'),
(291210, 126, 139, '0'),
(291211, 126, 140, '0'),
(291212, 126, 141, '0'),
(291213, 126, 147, '0'),
(291214, 126, 149, '0'),
(291215, 126, 151, '0'),
(291216, 126, 153, '0'),
(291217, 126, 155, '0'),
(291218, 126, 157, '0'),
(291219, 126, 160, '0'),
(291220, 126, 164, '0'),
(291221, 126, 166, '0'),
(291222, 126, 169, '0'),
(291223, 126, 171, '0'),
(291224, 126, 175, '0'),
(291225, 126, 177, '0'),
(291226, 126, 179, '0'),
(291227, 126, 181, '0'),
(291228, 126, 183, '0'),
(291229, 126, 185, '0'),
(291230, 126, 187, '0'),
(291231, 126, 189, '0'),
(291232, 126, 191, '0'),
(291233, 126, 193, '0'),
(291234, 126, 195, '0'),
(291235, 126, 197, '0'),
(291236, 126, 199, '0'),
(291237, 126, 201, '0'),
(291238, 126, 203, '0'),
(291239, 126, 205, '0'),
(291240, 126, 207, '0'),
(291241, 126, 209, '0'),
(291242, 126, 211, '0'),
(291243, 126, 213, '1'),
(291244, 126, 215, '1'),
(291245, 126, 217, '0'),
(291246, 126, 219, '0'),
(291247, 126, 221, '0'),
(291248, 126, 223, '0'),
(291249, 126, 233, '0'),
(291250, 126, 237, '0'),
(291251, 126, 239, '0'),
(291252, 126, 241, '0'),
(291253, 126, 243, '0'),
(291254, 126, 246, '0'),
(291255, 126, 248, '0'),
(291256, 126, 250, '0'),
(291257, 126, 257, '0'),
(291258, 126, 259, '0'),
(291259, 126, 263, '0'),
(291260, 126, 266, '0'),
(291261, 126, 268, '0'),
(291262, 126, 270, '0'),
(291263, 126, 272, '0'),
(291264, 126, 274, '0'),
(291265, 126, 276, '0'),
(291266, 126, 278, '0'),
(291267, 126, 302, '0'),
(291268, 126, 304, '0'),
(291269, 126, 306, '0'),
(291270, 126, 308, '0'),
(291271, 126, 310, '0'),
(291272, 126, 312, '0'),
(291273, 126, 314, '0'),
(291274, 126, 316, '0'),
(291275, 126, 318, '0'),
(291276, 126, 385, '1'),
(291277, 126, 392, '0'),
(291278, 126, 394, '0'),
(291279, 126, 396, '0'),
(291280, 126, 398, '0'),
(291281, 126, 400, '0'),
(291282, 126, 402, '0'),
(291283, 126, 404, '0'),
(291284, 126, 406, '0'),
(291285, 126, 408, '0'),
(291286, 126, 410, '0'),
(291287, 126, 412, '0'),
(291288, 126, 414, '0'),
(291289, 126, 416, '0'),
(291290, 126, 418, '0'),
(291291, 126, 420, '0'),
(291292, 126, 422, '0'),
(291293, 126, 424, '0'),
(291294, 126, 426, '0'),
(291295, 126, 428, '0'),
(291296, 126, 430, '0'),
(291297, 126, 432, '0'),
(291298, 126, 434, '0'),
(291299, 126, 436, '0'),
(291300, 126, 438, '0'),
(291301, 126, 440, '0'),
(291302, 126, 442, '0'),
(291303, 126, 444, '0'),
(291304, 126, 446, '0'),
(291305, 126, 449, '0'),
(291306, 126, 451, '0'),
(291307, 126, 453, '0'),
(291308, 126, 455, '0'),
(291309, 126, 457, '0'),
(291310, 126, 459, '0'),
(291311, 126, 461, '0'),
(291312, 126, 463, '0'),
(291313, 126, 465, '0'),
(291314, 126, 467, '0'),
(291315, 126, 469, '0'),
(291316, 126, 471, '0'),
(291317, 126, 474, '0'),
(291318, 126, 476, '0'),
(291319, 126, 478, '0'),
(291320, 126, 480, '0'),
(291321, 126, 482, '0'),
(291322, 126, 484, '0'),
(291323, 126, 486, '0'),
(291324, 126, 488, '0'),
(291325, 126, 490, '0'),
(291326, 126, 492, '0'),
(291327, 126, 494, '0'),
(291328, 126, 496, '0'),
(291329, 126, 498, '0'),
(291330, 126, 502, '0'),
(291331, 126, 504, '0'),
(291332, 126, 506, '0'),
(291333, 126, 508, '0'),
(291334, 126, 510, '0'),
(291335, 126, 512, '0'),
(291336, 126, 514, '0'),
(291337, 126, 516, '0'),
(291338, 126, 518, '0'),
(291339, 126, 520, '0'),
(291340, 126, 522, '0.29'),
(291341, 126, 526, '0'),
(291342, 126, 527, '0'),
(291343, 126, 529, '2'),
(291344, 126, 530, '1'),
(291345, 126, 531, '1'),
(291346, 126, 533, '1'),
(291347, 126, 534, '-0.47'),
(291348, 126, 535, '3.5'),
(291349, 126, 537, '1'),
(291350, 126, 538, '0.11'),
(291351, 126, 539, '1'),
(291352, 126, 541, '0.52'),
(291353, 126, 542, '0.97'),
(291354, 126, 543, '0.71'),
(291355, 126, 544, '0.29'),
(291356, 126, 545, '0'),
(291357, 126, 548, '0'),
(291358, 126, 549, '0'),
(291359, 126, 551, '0.71'),
(291360, 126, 552, '-0.29'),
(291361, 126, 553, '1'),
(291362, 126, 554, '0'),
(291363, 126, 556, '0'),
(291364, 126, 557, '0'),
(291365, 126, 558, '0'),
(291366, 126, 559, '0'),
(291367, 126, 560, '0'),
(291368, 126, 561, '0'),
(291369, 126, 562, '0'),
(291370, 126, 563, '0'),
(291371, 126, 564, '0'),
(291372, 126, 565, '0'),
(291373, 126, 566, '0'),
(291374, 126, 568, '0'),
(291375, 126, 569, '0'),
(291376, 126, 570, '0'),
(291377, 126, 571, '0'),
(291378, 126, 572, '0'),
(291379, 126, 573, '0'),
(291380, 126, 574, '0'),
(291381, 126, 575, '0'),
(291382, 126, 576, '0'),
(291383, 126, 577, '0'),
(291384, 126, 578, '0'),
(291385, 126, 580, '0'),
(291386, 126, 581, '0'),
(291387, 126, 582, '0'),
(291388, 126, 583, '0'),
(291389, 126, 584, '0'),
(291390, 126, 585, '0'),
(291391, 126, 586, '0'),
(291392, 126, 587, '0'),
(291393, 126, 588, '0'),
(291394, 126, 589, '0'),
(291395, 126, 590, '0'),
(291396, 126, 592, '0.5'),
(291397, 126, 593, '1'),
(291398, 126, 594, '1'),
(291399, 126, 595, '0'),
(291400, 126, 596, '0.25'),
(291401, 126, 597, '1'),
(291402, 126, 598, '1'),
(291403, 126, 599, '1'),
(291404, 126, 600, '1'),
(291405, 126, 601, '1'),
(291406, 126, 602, '0'),
(291407, 126, 604, '6'),
(291408, 126, 605, '0'),
(291409, 126, 606, '6'),
(291410, 126, 607, '0'),
(291411, 126, 608, '0'),
(291412, 126, 609, '0'),
(291413, 126, 610, '0'),
(291414, 126, 611, '0'),
(291415, 126, 612, '0'),
(291416, 126, 613, '0'),
(291417, 126, 614, '0'),
(291418, 126, 616, '6'),
(291419, 126, 617, '0'),
(291420, 126, 618, '6'),
(291421, 126, 619, '0'),
(291422, 126, 620, '0'),
(291423, 126, 621, '0'),
(291424, 126, 622, '0'),
(291425, 126, 623, '0'),
(291426, 126, 624, '0'),
(291427, 126, 625, '0'),
(291428, 126, 626, '0'),
(291429, 126, 628, '0'),
(291430, 126, 629, '0'),
(291431, 126, 630, '0'),
(291432, 126, 631, '0'),
(291433, 126, 632, '0'),
(291434, 126, 633, '0'),
(291435, 126, 634, '0'),
(291436, 126, 635, '0'),
(291437, 126, 636, '0'),
(291438, 126, 637, '0'),
(291439, 126, 638, '0'),
(291440, 126, 640, '1'),
(291441, 126, 641, '2'),
(291442, 126, 642, '2'),
(291443, 126, 643, '0'),
(291444, 126, 644, '1'),
(291445, 126, 645, '2'),
(291446, 126, 646, '1'),
(291447, 126, 647, '2'),
(291448, 126, 648, '1'),
(291449, 126, 649, '2'),
(291450, 126, 650, '0'),
(291451, 126, 652, '0'),
(291452, 126, 653, '0'),
(291453, 126, 654, '0'),
(291454, 126, 655, '0'),
(291455, 126, 656, '0'),
(291456, 126, 657, '0'),
(291457, 126, 658, '0'),
(291458, 126, 659, '0'),
(291459, 126, 660, '0'),
(291460, 126, 661, '0'),
(291461, 126, 662, '0'),
(291462, 126, 777, '203283.85'),
(291463, 126, 778, '1422986.98'),
(291464, 1547, 1, '1'),
(291465, 1547, 2, '1'),
(291466, 1547, 3, '1'),
(291467, 1547, 4, '1'),
(291468, 1547, 6, '1'),
(291469, 1547, 7, '1'),
(291470, 1547, 19, '1'),
(291471, 1547, 24, '1'),
(291472, 1547, 31, '1'),
(291473, 1547, 32, '1'),
(291474, 1547, 33, '1'),
(291475, 1547, 34, '1'),
(291476, 1547, 35, '1'),
(291477, 1547, 50, '1'),
(291478, 1547, 51, '1'),
(291479, 1547, 76, '1'),
(291480, 1547, 78, '1'),
(291481, 1547, 107, '1'),
(291482, 1547, 108, '1'),
(291483, 1547, 121, '1'),
(291484, 1547, 142, '1'),
(291485, 1547, 143, '1'),
(291486, 1547, 144, '1'),
(291487, 1547, 158, '1'),
(291488, 1547, 159, '1'),
(291489, 1547, 224, '1'),
(291490, 1547, 225, '1'),
(291491, 1547, 240, '1'),
(291492, 1547, 295, '1'),
(291493, 1547, 296, '1'),
(291494, 1547, 320, '1'),
(291495, 1547, 338, '1'),
(291496, 1547, 345, '1'),
(291497, 1547, 346, '1'),
(291498, 1547, 352, '1'),
(291499, 1547, 353, '1'),
(291500, 1547, 355, '1'),
(291501, 1547, 386, '1'),
(291502, 1547, 389, '1'),
(291503, 1547, 497, '1'),
(291504, 1547, 499, '1'),
(291505, 1547, 663, '1'),
(291506, 1547, 700, '1'),
(291507, 1547, 702, '1'),
(291508, 1547, 704, '1'),
(291509, 1547, 705, '1'),
(291510, 1547, 707, '1'),
(291511, 1547, 721, '1'),
(291512, 1547, 738, '1'),
(291513, 1547, 744, '1'),
(291514, 1547, 747, '1'),
(291515, 1547, 748, '1'),
(291516, 1547, 751, '1'),
(291517, 1547, 752, '1'),
(291518, 1547, 753, '1'),
(291519, 1547, 771, '1'),
(291520, 1547, 773, '1'),
(291521, 1547, 20, '4'),
(291522, 1547, 80, '64'),
(291523, 1547, 81, '8'),
(291524, 1547, 82, '8'),
(291525, 1547, 83, '4'),
(291526, 1547, 84, '6.56'),
(291527, 1547, 85, '3.5'),
(291528, 1547, 86, '3.06'),
(291529, 1547, 87, '6.56'),
(291530, 1547, 89, '28'),
(291531, 1547, 90, '36'),
(291532, 1547, 91, '1'),
(291533, 1547, 92, '144'),
(291534, 1547, 93, '64'),
(291535, 1547, 94, '81'),
(291536, 1547, 95, '28'),
(291537, 1547, 96, '8'),
(291538, 1547, 97, '8'),
(291539, 1547, 98, '8'),
(291540, 1547, 99, '8'),
(291541, 1547, 100, '4'),
(291542, 1547, 101, '4'),
(291543, 1547, 103, '2'),
(291544, 1547, 105, '1'),
(291545, 1547, 106, '64'),
(291546, 1547, 118, '1'),
(291547, 1547, 139, '0'),
(291548, 1547, 140, '0'),
(291549, 1547, 141, '0'),
(291550, 1547, 147, '0'),
(291551, 1547, 149, '0'),
(291552, 1547, 151, '0'),
(291553, 1547, 153, '0'),
(291554, 1547, 155, '0.06'),
(291555, 1547, 157, '0'),
(291556, 1547, 160, '0.94'),
(291557, 1547, 164, '0'),
(291558, 1547, 166, '0'),
(291559, 1547, 169, '0'),
(291560, 1547, 171, '0'),
(291561, 1547, 175, '0'),
(291562, 1547, 177, '0'),
(291563, 1547, 179, '0'),
(291564, 1547, 181, '0'),
(291565, 1547, 183, '0'),
(291566, 1547, 185, '0'),
(291567, 1547, 187, '0'),
(291568, 1547, 189, '0'),
(291569, 1547, 191, '0'),
(291570, 1547, 193, '0'),
(291571, 1547, 195, '0'),
(291572, 1547, 197, '0'),
(291573, 1547, 199, '0'),
(291574, 1547, 201, '0'),
(291575, 1547, 203, '0'),
(291576, 1547, 205, '0'),
(291577, 1547, 207, '0'),
(291578, 1547, 209, '0'),
(291579, 1547, 211, '0'),
(291580, 1547, 213, '0'),
(291581, 1547, 215, '0'),
(291582, 1547, 217, '0'),
(291583, 1547, 219, '0'),
(291584, 1547, 221, '0'),
(291585, 1547, 223, '0'),
(291586, 1547, 233, '0'),
(291587, 1547, 237, '0'),
(291588, 1547, 239, '0'),
(291589, 1547, 241, '0.5'),
(291590, 1547, 243, '0'),
(291591, 1547, 246, '0'),
(291592, 1547, 248, '0'),
(291593, 1547, 250, '0'),
(291594, 1547, 257, '0'),
(291595, 1547, 259, '0'),
(291596, 1547, 263, '0'),
(291597, 1547, 266, '0'),
(291598, 1547, 268, '0'),
(291599, 1547, 270, '0'),
(291600, 1547, 272, '0'),
(291601, 1547, 274, '0'),
(291602, 1547, 276, '0'),
(291603, 1547, 278, '0'),
(291604, 1547, 302, '0'),
(291605, 1547, 304, '0'),
(291606, 1547, 306, '0'),
(291607, 1547, 308, '0'),
(291608, 1547, 310, '0'),
(291609, 1547, 312, '0'),
(291610, 1547, 314, '0'),
(291611, 1547, 316, '0'),
(291612, 1547, 318, '0'),
(291613, 1547, 385, '1'),
(291614, 1547, 392, '0'),
(291615, 1547, 394, '0'),
(291616, 1547, 396, '0'),
(291617, 1547, 398, '0'),
(291618, 1547, 400, '0'),
(291619, 1547, 402, '0'),
(291620, 1547, 404, '0'),
(291621, 1547, 406, '0'),
(291622, 1547, 408, '0'),
(291623, 1547, 410, '0'),
(291624, 1547, 412, '0'),
(291625, 1547, 414, '0'),
(291626, 1547, 416, '0'),
(291627, 1547, 418, '0'),
(291628, 1547, 420, '0'),
(291629, 1547, 422, '0'),
(291630, 1547, 424, '0'),
(291631, 1547, 426, '0'),
(291632, 1547, 428, '0'),
(291633, 1547, 430, '0'),
(291634, 1547, 432, '0'),
(291635, 1547, 434, '0'),
(291636, 1547, 436, '0'),
(291637, 1547, 438, '0'),
(291638, 1547, 440, '0'),
(291639, 1547, 442, '0'),
(291640, 1547, 444, '0'),
(291641, 1547, 446, '0'),
(291642, 1547, 449, '0'),
(291643, 1547, 451, '0'),
(291644, 1547, 453, '0'),
(291645, 1547, 455, '0'),
(291646, 1547, 457, '0'),
(291647, 1547, 459, '0'),
(291648, 1547, 461, '0'),
(291649, 1547, 463, '0'),
(291650, 1547, 465, '0'),
(291651, 1547, 467, '0'),
(291652, 1547, 469, '0'),
(291653, 1547, 471, '0'),
(291654, 1547, 474, '0'),
(291655, 1547, 476, '0'),
(291656, 1547, 478, '0'),
(291657, 1547, 480, '0'),
(291658, 1547, 482, '0'),
(291659, 1547, 484, '0'),
(291660, 1547, 486, '0'),
(291661, 1547, 488, '0'),
(291662, 1547, 490, '0'),
(291663, 1547, 492, '0'),
(291664, 1547, 494, '0'),
(291665, 1547, 496, '0'),
(291666, 1547, 498, '1'),
(291667, 1547, 502, '0'),
(291668, 1547, 504, '0'),
(291669, 1547, 506, '0'),
(291670, 1547, 508, '0'),
(291671, 1547, 510, '0'),
(291672, 1547, 512, '0'),
(291673, 1547, 514, '0'),
(291674, 1547, 516, '0'),
(291675, 1547, 518, '0'),
(291676, 1547, 520, '0'),
(291677, 1547, 522, '0'),
(291678, 1547, 526, '1'),
(291679, 1547, 527, '0'),
(291680, 1547, 529, '504.4'),
(291681, 1547, 530, '64'),
(291682, 1547, 531, '64'),
(291683, 1547, 533, '0.88'),
(291684, 1547, 534, '53.76'),
(291685, 1547, 535, '57.8'),
(291686, 1547, 537, '1'),
(291687, 1547, 538, '0.22'),
(291688, 1547, 539, '1'),
(291689, 1547, 541, '0.2'),
(291690, 1547, 542, '0.85'),
(291691, 1547, 543, '0.99'),
(291692, 1547, 544, '0.01'),
(291693, 1547, 545, '0'),
(291694, 1547, 548, '0.12'),
(291695, 1547, 549, '0'),
(291696, 1547, 551, '1'),
(291697, 1547, 552, '0'),
(291698, 1547, 553, '0.02'),
(291699, 1547, 554, '0'),
(291700, 1547, 556, '0'),
(291701, 1547, 557, '0'),
(291702, 1547, 558, '0'),
(291703, 1547, 559, '0'),
(291704, 1547, 560, '0'),
(291705, 1547, 561, '0'),
(291706, 1547, 562, '0'),
(291707, 1547, 563, '0'),
(291708, 1547, 564, '0'),
(291709, 1547, 565, '0'),
(291710, 1547, 566, '0'),
(291711, 1547, 568, '0'),
(291712, 1547, 569, '0'),
(291713, 1547, 570, '0.36'),
(291714, 1547, 571, '-0.31'),
(291715, 1547, 572, '0.01'),
(291716, 1547, 573, '0'),
(291717, 1547, 574, '0'),
(291718, 1547, 575, '0'),
(291719, 1547, 576, '0'),
(291720, 1547, 577, '0.36'),
(291721, 1547, 578, '-0.31'),
(291722, 1547, 580, '0.03'),
(291723, 1547, 581, '0'),
(291724, 1547, 582, '1.98'),
(291725, 1547, 583, '0'),
(291726, 1547, 584, '0.06'),
(291727, 1547, 585, '0.03'),
(291728, 1547, 586, '0.02'),
(291729, 1547, 587, '0'),
(291730, 1547, 588, '0'),
(291731, 1547, 589, '1.98'),
(291732, 1547, 590, '0'),
(291733, 1547, 592, '0.56'),
(291734, 1547, 593, '0.56'),
(291735, 1547, 594, '1'),
(291736, 1547, 595, '0'),
(291737, 1547, 596, '0.08'),
(291738, 1547, 597, '0.01'),
(291739, 1547, 598, '0.94'),
(291740, 1547, 599, '0.02'),
(291741, 1547, 600, '0'),
(291742, 1547, 601, '0.02'),
(291743, 1547, 602, '0'),
(291744, 1547, 604, '6.58'),
(291745, 1547, 605, '6.03'),
(291746, 1547, 606, '23.63'),
(291747, 1547, 607, '0'),
(291748, 1547, 608, '22.05'),
(291749, 1547, 609, '-0.03'),
(291750, 1547, 610, '-0.03'),
(291751, 1547, 611, '-0.1'),
(291752, 1547, 612, '0'),
(291753, 1547, 613, '18.51'),
(291754, 1547, 614, '-17.99'),
(291755, 1547, 616, '7.34'),
(291756, 1547, 617, '6.66'),
(291757, 1547, 618, '23.63'),
(291758, 1547, 619, '0'),
(291759, 1547, 620, '20.26'),
(291760, 1547, 621, '-0.01'),
(291761, 1547, 622, '-0.02'),
(291762, 1547, 623, '-0.07'),
(291763, 1547, 624, '0'),
(291764, 1547, 625, '18.42'),
(291765, 1547, 626, '-17.83'),
(291766, 1547, 628, '0'),
(291767, 1547, 629, '0'),
(291768, 1547, 630, '0'),
(291769, 1547, 631, '0'),
(291770, 1547, 632, '0'),
(291771, 1547, 633, '0'),
(291772, 1547, 634, '0'),
(291773, 1547, 635, '0'),
(291774, 1547, 636, '0'),
(291775, 1547, 637, '0'),
(291776, 1547, 638, '0'),
(291777, 1547, 640, '35.85'),
(291778, 1547, 641, '36'),
(291779, 1547, 642, '64'),
(291780, 1547, 643, '0'),
(291781, 1547, 644, '342.9'),
(291782, 1547, 645, '0.94'),
(291783, 1547, 646, '0.94'),
(291784, 1547, 647, '0.99'),
(291785, 1547, 648, '0'),
(291786, 1547, 649, '1'),
(291787, 1547, 650, '0'),
(291788, 1547, 652, '11.04'),
(291789, 1547, 653, '8.62'),
(291790, 1547, 654, '27.99'),
(291791, 1547, 655, '0'),
(291792, 1547, 656, '66.47'),
(291793, 1547, 657, '0.39'),
(291794, 1547, 658, '-0.01'),
(291795, 1547, 659, '0.37'),
(291796, 1547, 660, '0'),
(291797, 1547, 661, '10.43'),
(291798, 1547, 662, '-5.83'),
(291799, 1547, 777, '525.85'),
(291800, 1547, 778, '35757.72'),
(291801, 173, 1, '1'),
(291802, 173, 2, '1'),
(291803, 173, 3, '1'),
(291804, 173, 4, '1'),
(291805, 173, 6, '1'),
(291806, 173, 7, '1'),
(291807, 173, 9, '1'),
(291808, 173, 19, '1'),
(291809, 173, 23, '1'),
(291810, 173, 31, '1'),
(291811, 173, 32, '1'),
(291812, 173, 33, '1'),
(291813, 173, 70, '1'),
(291814, 173, 72, '1'),
(291815, 173, 74, '1'),
(291816, 173, 76, '1'),
(291817, 173, 77, '1'),
(291818, 173, 104, '1'),
(291819, 173, 107, '1'),
(291820, 173, 108, '1'),
(291821, 173, 112, '1'),
(291822, 173, 121, '1'),
(291823, 173, 131, '1'),
(291824, 173, 133, '1'),
(291825, 173, 142, '1'),
(291826, 173, 143, '1'),
(291827, 173, 144, '1'),
(291828, 173, 158, '1'),
(291829, 173, 163, '1'),
(291830, 173, 167, '1'),
(291831, 173, 208, '1'),
(291832, 173, 224, '1'),
(291833, 173, 225, '1'),
(291834, 173, 236, '1'),
(291835, 173, 289, '1'),
(291836, 173, 300, '1'),
(291837, 173, 301, '1'),
(291838, 173, 320, '1'),
(291839, 173, 321, '1'),
(291840, 173, 325, '1'),
(291841, 173, 338, '1'),
(291842, 173, 339, '1'),
(291843, 173, 345, '1'),
(291844, 173, 387, '1'),
(291845, 173, 388, '1'),
(291846, 173, 663, '1'),
(291847, 173, 664, '1'),
(291848, 173, 681, '1'),
(291849, 173, 682, '1'),
(291850, 173, 691, '1'),
(291851, 173, 693, '1'),
(291852, 173, 695, '1'),
(291853, 173, 696, '1'),
(291854, 173, 697, '1'),
(291855, 173, 700, '1'),
(291856, 173, 701, '1'),
(291857, 173, 702, '1'),
(291858, 173, 704, '1'),
(291859, 173, 705, '1'),
(291860, 173, 706, '1'),
(291861, 173, 707, '1'),
(291862, 173, 721, '1'),
(291863, 173, 741, '1'),
(291864, 173, 742, '1'),
(291865, 173, 744, '1'),
(291866, 173, 747, '1'),
(291867, 173, 748, '1'),
(291868, 173, 749, '1'),
(291869, 173, 750, '1'),
(291870, 173, 751, '1'),
(291871, 173, 752, '1'),
(291872, 173, 771, '1'),
(291873, 173, 772, '1'),
(291874, 173, 774, '1'),
(291875, 173, 775, '1'),
(291876, 173, 20, '2'),
(291877, 173, 80, '46'),
(291878, 173, 81, '20'),
(291879, 173, 82, '21'),
(291880, 173, 83, '6'),
(291881, 173, 84, '2'),
(291882, 173, 85, '2'),
(291883, 173, 87, '2'),
(291884, 173, 89, '46'),
(291885, 173, 91, '1'),
(291886, 173, 92, '46'),
(291887, 173, 94, '46'),
(291888, 173, 95, '46'),
(291889, 173, 96, '10'),
(291890, 173, 97, '10'),
(291891, 173, 98, '1'),
(291892, 173, 99, '1'),
(291893, 173, 100, '2'),
(291894, 173, 101, '4'),
(291895, 173, 102, '4'),
(291896, 173, 103, '2'),
(291897, 173, 105, '4'),
(291898, 173, 106, '52'),
(291899, 173, 118, '6'),
(291900, 173, 119, '1'),
(291901, 173, 120, '4'),
(291902, 173, 139, '0'),
(291903, 173, 140, '0'),
(291904, 173, 141, '0'),
(291905, 173, 147, '0'),
(291906, 173, 149, '0'),
(291907, 173, 151, '0'),
(291908, 173, 153, '0'),
(291909, 173, 155, '0.14'),
(291910, 173, 157, '0'),
(291911, 173, 160, '0'),
(291912, 173, 164, '0.04'),
(291913, 173, 166, '0'),
(291914, 173, 169, '0'),
(291915, 173, 171, '0'),
(291916, 173, 175, '0'),
(291917, 173, 177, '0'),
(291918, 173, 179, '0'),
(291919, 173, 181, '0'),
(291920, 173, 183, '0'),
(291921, 173, 185, '0'),
(291922, 173, 187, '0'),
(291923, 173, 189, '0'),
(291924, 173, 191, '0'),
(291925, 173, 193, '0'),
(291926, 173, 195, '0'),
(291927, 173, 197, '0'),
(291928, 173, 199, '0'),
(291929, 173, 201, '0'),
(291930, 173, 203, '0'),
(291931, 173, 205, '0'),
(291932, 173, 207, '0'),
(291933, 173, 209, '0'),
(291934, 173, 211, '0.71'),
(291935, 173, 213, '0.14'),
(291936, 173, 215, '0.8'),
(291937, 173, 217, '0.02'),
(291938, 173, 219, '0.02'),
(291939, 173, 221, '0'),
(291940, 173, 223, '0'),
(291941, 173, 233, '0'),
(291942, 173, 237, '1'),
(291943, 173, 239, '0'),
(291944, 173, 241, '0'),
(291945, 173, 243, '0'),
(291946, 173, 246, '0'),
(291947, 173, 248, '0'),
(291948, 173, 250, '0'),
(291949, 173, 257, '0'),
(291950, 173, 259, '0'),
(291951, 173, 263, '0'),
(291952, 173, 266, '0'),
(291953, 173, 268, '0'),
(291954, 173, 270, '0'),
(291955, 173, 272, '0'),
(291956, 173, 274, '0'),
(291957, 173, 276, '0'),
(291958, 173, 278, '0'),
(291959, 173, 302, '0'),
(291960, 173, 304, '0'),
(291961, 173, 306, '0'),
(291962, 173, 308, '0'),
(291963, 173, 310, '0'),
(291964, 173, 312, '0'),
(291965, 173, 314, '0'),
(291966, 173, 316, '0'),
(291967, 173, 318, '0'),
(291968, 173, 385, '1'),
(291969, 173, 392, '0'),
(291970, 173, 394, '0'),
(291971, 173, 396, '0'),
(291972, 173, 398, '0'),
(291973, 173, 400, '0'),
(291974, 173, 402, '0'),
(291975, 173, 404, '0'),
(291976, 173, 406, '0'),
(291977, 173, 408, '0'),
(291978, 173, 410, '0'),
(291979, 173, 412, '0'),
(291980, 173, 414, '0'),
(291981, 173, 416, '0'),
(291982, 173, 418, '0'),
(291983, 173, 420, '0'),
(291984, 173, 422, '0'),
(291985, 173, 424, '0'),
(291986, 173, 426, '0'),
(291987, 173, 428, '0'),
(291988, 173, 430, '0'),
(291989, 173, 432, '0'),
(291990, 173, 434, '0'),
(291991, 173, 436, '0'),
(291992, 173, 438, '0'),
(291993, 173, 440, '0'),
(291994, 173, 442, '0'),
(291995, 173, 444, '0'),
(291996, 173, 446, '0'),
(291997, 173, 449, '0'),
(291998, 173, 451, '0'),
(291999, 173, 453, '0'),
(292000, 173, 455, '0'),
(292001, 173, 457, '0'),
(292002, 173, 459, '0'),
(292003, 173, 461, '0'),
(292004, 173, 463, '0'),
(292005, 173, 465, '0'),
(292006, 173, 467, '0'),
(292007, 173, 469, '0'),
(292008, 173, 471, '0'),
(292009, 173, 474, '0'),
(292010, 173, 476, '0'),
(292011, 173, 478, '0'),
(292012, 173, 480, '0'),
(292013, 173, 482, '0'),
(292014, 173, 484, '0'),
(292015, 173, 486, '0'),
(292016, 173, 488, '0'),
(292017, 173, 490, '0'),
(292018, 173, 492, '0'),
(292019, 173, 494, '0'),
(292020, 173, 496, '0'),
(292021, 173, 498, '0'),
(292022, 173, 502, '0'),
(292023, 173, 504, '0'),
(292024, 173, 506, '0'),
(292025, 173, 508, '0'),
(292026, 173, 510, '0'),
(292027, 173, 512, '0'),
(292028, 173, 514, '0'),
(292029, 173, 516, '0'),
(292030, 173, 518, '0'),
(292031, 173, 520, '0'),
(292032, 173, 522, '0'),
(292033, 173, 526, '0.44'),
(292034, 173, 527, '0.05'),
(292035, 173, 529, '367.28'),
(292036, 173, 530, '60.84'),
(292037, 173, 531, '60.84'),
(292038, 173, 533, '0.61'),
(292039, 173, 534, '10.85'),
(292040, 173, 535, '130.06'),
(292041, 173, 537, '0.66'),
(292042, 173, 538, '0.33'),
(292043, 173, 539, '0.66'),
(292044, 173, 541, '0.54'),
(292045, 173, 542, '0.92'),
(292046, 173, 543, '1'),
(292047, 173, 544, '0'),
(292048, 173, 545, '0'),
(292049, 173, 548, '0.41'),
(292050, 173, 549, '0.01'),
(292051, 173, 551, '0.38'),
(292052, 173, 552, '0.29'),
(292053, 173, 553, '0.05'),
(292054, 173, 554, '0.18'),
(292055, 173, 556, '0.12'),
(292056, 173, 557, '0.06'),
(292057, 173, 558, '0.58'),
(292058, 173, 559, '0'),
(292059, 173, 560, '0.12'),
(292060, 173, 561, '0'),
(292061, 173, 562, '0'),
(292062, 173, 563, '0'),
(292063, 173, 564, '0'),
(292064, 173, 565, '0.58'),
(292065, 173, 566, '-0.58'),
(292066, 173, 568, '0.01'),
(292067, 173, 569, '0'),
(292068, 173, 570, '1'),
(292069, 173, 571, '-0.76'),
(292070, 173, 572, '0.15'),
(292071, 173, 573, '0.02'),
(292072, 173, 574, '0.02'),
(292073, 173, 575, '0'),
(292074, 173, 576, '0'),
(292075, 173, 577, '1.47'),
(292076, 173, 578, '-1.45'),
(292077, 173, 580, '0.38'),
(292078, 173, 581, '0.12'),
(292079, 173, 582, '2'),
(292080, 173, 583, '0'),
(292081, 173, 584, '0.4'),
(292082, 173, 585, '0.04'),
(292083, 173, 586, '0.02'),
(292084, 173, 587, '0.02'),
(292085, 173, 588, '0'),
(292086, 173, 589, '1.87'),
(292087, 173, 590, '-1.1'),
(292088, 173, 592, '0.07'),
(292089, 173, 593, '0.07'),
(292090, 173, 594, '0.09'),
(292091, 173, 595, '0'),
(292092, 173, 596, '0'),
(292093, 173, 597, '0'),
(292094, 173, 598, '0.02'),
(292095, 173, 599, '-0'),
(292096, 173, 600, '0'),
(292097, 173, 601, '0.02'),
(292098, 173, 602, '-0.02'),
(292099, 173, 604, '1.66'),
(292100, 173, 605, '1.79'),
(292101, 173, 606, '3.7'),
(292102, 173, 607, '0'),
(292103, 173, 608, '0.37'),
(292104, 173, 609, '-0.02'),
(292105, 173, 610, '-0.02'),
(292106, 173, 611, '-0.02'),
(292107, 173, 612, '0'),
(292108, 173, 613, '2.02'),
(292109, 173, 614, '-2.07'),
(292110, 173, 616, '2.1'),
(292111, 173, 617, '2'),
(292112, 173, 618, '3.7'),
(292113, 173, 619, '0'),
(292114, 173, 620, '0.18'),
(292115, 173, 621, '-0.01'),
(292116, 173, 622, '-0'),
(292117, 173, 623, '-0'),
(292118, 173, 624, '0'),
(292119, 173, 625, '1.64'),
(292120, 173, 626, '-1.7'),
(292121, 173, 628, '4.49'),
(292122, 173, 629, '2.91'),
(292123, 173, 630, '14.94'),
(292124, 173, 631, '0'),
(292125, 173, 632, '15.37'),
(292126, 173, 633, '-0.04'),
(292127, 173, 634, '-0.01'),
(292128, 173, 635, '-0.04'),
(292129, 173, 636, '0'),
(292130, 173, 637, '12.48'),
(292131, 173, 638, '-12.64'),
(292132, 173, 640, '3.05'),
(292133, 173, 641, '3.19'),
(292134, 173, 642, '4'),
(292135, 173, 643, '0'),
(292136, 173, 644, '0.84'),
(292137, 173, 645, '0.02'),
(292138, 173, 646, '0.02'),
(292139, 173, 647, '-0.01'),
(292140, 173, 648, '0'),
(292141, 173, 649, '1'),
(292142, 173, 650, '-1.02'),
(292143, 173, 652, '0'),
(292144, 173, 653, '0'),
(292145, 173, 654, '0'),
(292146, 173, 655, '0'),
(292147, 173, 656, '0'),
(292148, 173, 657, '0'),
(292149, 173, 658, '0'),
(292150, 173, 659, '0'),
(292151, 173, 660, '0'),
(292152, 173, 661, '0'),
(292153, 173, 662, '0'),
(292154, 173, 777, '1159.6'),
(292155, 173, 778, '89535.86'),
(292156, 889, 1, '1'),
(292157, 889, 2, '1'),
(292158, 889, 3, '1'),
(292159, 889, 4, '1'),
(292160, 889, 6, '1'),
(292161, 889, 7, '1'),
(292162, 889, 19, '1'),
(292163, 889, 23, '1'),
(292164, 889, 31, '1'),
(292165, 889, 32, '1'),
(292166, 889, 33, '1'),
(292167, 889, 50, '1'),
(292168, 889, 53, '1'),
(292169, 889, 76, '1'),
(292170, 889, 77, '1'),
(292171, 889, 107, '1'),
(292172, 889, 108, '1'),
(292173, 889, 121, '1'),
(292174, 889, 142, '1'),
(292175, 889, 143, '1'),
(292176, 889, 144, '1'),
(292177, 889, 145, '1'),
(292178, 889, 154, '1'),
(292179, 889, 158, '1'),
(292180, 889, 159, '1'),
(292181, 889, 224, '1'),
(292182, 889, 225, '1'),
(292183, 889, 240, '1'),
(292184, 889, 258, '1'),
(292185, 889, 320, '1'),
(292186, 889, 338, '1'),
(292187, 889, 344, '1'),
(292188, 889, 348, '1'),
(292189, 889, 349, '1'),
(292190, 889, 351, '1'),
(292191, 889, 352, '1'),
(292192, 889, 353, '1'),
(292193, 889, 355, '1'),
(292194, 889, 386, '1'),
(292195, 889, 389, '1'),
(292196, 889, 497, '1'),
(292197, 889, 499, '1'),
(292198, 889, 663, '1'),
(292199, 889, 664, '1'),
(292200, 889, 665, '1'),
(292201, 889, 666, '1'),
(292202, 889, 668, '1'),
(292203, 889, 681, '1'),
(292204, 889, 682, '1'),
(292205, 889, 685, '1'),
(292206, 889, 686, '1'),
(292207, 889, 687, '1'),
(292208, 889, 691, '1'),
(292209, 889, 692, '1'),
(292210, 889, 696, '1'),
(292211, 889, 697, '1'),
(292212, 889, 699, '1'),
(292213, 889, 700, '1'),
(292214, 889, 701, '1'),
(292215, 889, 702, '1'),
(292216, 889, 704, '1'),
(292217, 889, 705, '1'),
(292218, 889, 706, '1'),
(292219, 889, 707, '1'),
(292220, 889, 721, '1'),
(292221, 889, 740, '1'),
(292222, 889, 744, '1'),
(292223, 889, 747, '1'),
(292224, 889, 748, '1'),
(292225, 889, 760, '1'),
(292226, 889, 771, '1'),
(292227, 889, 773, '1'),
(292228, 889, 20, '2'),
(292229, 889, 80, '60'),
(292230, 889, 81, '9'),
(292231, 889, 82, '9'),
(292232, 889, 83, '6'),
(292233, 889, 84, '5.1'),
(292234, 889, 85, '5.1'),
(292235, 889, 87, '5.1'),
(292236, 889, 89, '24'),
(292237, 889, 90, '36'),
(292238, 889, 91, '1'),
(292239, 889, 92, '153'),
(292240, 889, 93, '94'),
(292241, 889, 94, '60'),
(292242, 889, 95, '24'),
(292243, 889, 96, '4'),
(292244, 889, 97, '6'),
(292245, 889, 98, '1'),
(292246, 889, 99, '1'),
(292247, 889, 100, '3'),
(292248, 889, 101, '6'),
(292249, 889, 103, '3'),
(292250, 889, 105, '1'),
(292251, 889, 106, '60'),
(292252, 889, 118, '3'),
(292253, 889, 119, '1'),
(292254, 889, 139, '0'),
(292255, 889, 140, '0'),
(292256, 889, 141, '0'),
(292257, 889, 147, '0'),
(292258, 889, 149, '0'),
(292259, 889, 151, '0'),
(292260, 889, 153, '0'),
(292261, 889, 155, '0.15'),
(292262, 889, 157, '0'),
(292263, 889, 160, '0.85'),
(292264, 889, 164, '0'),
(292265, 889, 166, '0'),
(292266, 889, 169, '0'),
(292267, 889, 171, '0'),
(292268, 889, 175, '0'),
(292269, 889, 177, '0'),
(292270, 889, 179, '0'),
(292271, 889, 181, '0'),
(292272, 889, 183, '0'),
(292273, 889, 185, '0'),
(292274, 889, 187, '0'),
(292275, 889, 189, '0'),
(292276, 889, 191, '0'),
(292277, 889, 193, '0'),
(292278, 889, 195, '0'),
(292279, 889, 197, '0'),
(292280, 889, 199, '0'),
(292281, 889, 201, '0'),
(292282, 889, 203, '0'),
(292283, 889, 205, '0'),
(292284, 889, 207, '0'),
(292285, 889, 209, '0'),
(292286, 889, 211, '0'),
(292287, 889, 213, '0'),
(292288, 889, 215, '0'),
(292289, 889, 217, '0'),
(292290, 889, 219, '0'),
(292291, 889, 221, '0'),
(292292, 889, 223, '0'),
(292293, 889, 233, '0'),
(292294, 889, 237, '0'),
(292295, 889, 239, '0'),
(292296, 889, 241, '0'),
(292297, 889, 243, '0'),
(292298, 889, 246, '0'),
(292299, 889, 248, '0'),
(292300, 889, 250, '0'),
(292301, 889, 257, '0'),
(292302, 889, 259, '0'),
(292303, 889, 263, '0'),
(292304, 889, 266, '0'),
(292305, 889, 268, '0'),
(292306, 889, 270, '0'),
(292307, 889, 272, '0'),
(292308, 889, 274, '0'),
(292309, 889, 276, '0'),
(292310, 889, 278, '0'),
(292311, 889, 302, '0'),
(292312, 889, 304, '0'),
(292313, 889, 306, '0'),
(292314, 889, 308, '0'),
(292315, 889, 310, '0'),
(292316, 889, 312, '0'),
(292317, 889, 314, '0'),
(292318, 889, 316, '0'),
(292319, 889, 318, '0'),
(292320, 889, 385, '1'),
(292321, 889, 392, '0'),
(292322, 889, 394, '0'),
(292323, 889, 396, '0'),
(292324, 889, 398, '0'),
(292325, 889, 400, '0'),
(292326, 889, 402, '0'),
(292327, 889, 404, '0'),
(292328, 889, 406, '0'),
(292329, 889, 408, '0'),
(292330, 889, 410, '0'),
(292331, 889, 412, '0'),
(292332, 889, 414, '0'),
(292333, 889, 416, '0'),
(292334, 889, 418, '0'),
(292335, 889, 420, '0'),
(292336, 889, 422, '0'),
(292337, 889, 424, '0'),
(292338, 889, 426, '0'),
(292339, 889, 428, '0'),
(292340, 889, 430, '0'),
(292341, 889, 432, '0'),
(292342, 889, 434, '0'),
(292343, 889, 436, '0'),
(292344, 889, 438, '0'),
(292345, 889, 440, '0'),
(292346, 889, 442, '0'),
(292347, 889, 444, '0'),
(292348, 889, 446, '0'),
(292349, 889, 449, '0'),
(292350, 889, 451, '0'),
(292351, 889, 453, '0'),
(292352, 889, 455, '0'),
(292353, 889, 457, '0'),
(292354, 889, 459, '0'),
(292355, 889, 461, '0'),
(292356, 889, 463, '0'),
(292357, 889, 465, '0'),
(292358, 889, 467, '0'),
(292359, 889, 469, '0'),
(292360, 889, 471, '0'),
(292361, 889, 474, '0'),
(292362, 889, 476, '0'),
(292363, 889, 478, '0'),
(292364, 889, 480, '0'),
(292365, 889, 482, '0'),
(292366, 889, 484, '0'),
(292367, 889, 486, '0'),
(292368, 889, 488, '0'),
(292369, 889, 490, '0'),
(292370, 889, 492, '0'),
(292371, 889, 494, '0'),
(292372, 889, 496, '0'),
(292373, 889, 498, '1'),
(292374, 889, 502, '0'),
(292375, 889, 504, '0'),
(292376, 889, 506, '0'),
(292377, 889, 508, '0'),
(292378, 889, 510, '0'),
(292379, 889, 512, '0'),
(292380, 889, 514, '0'),
(292381, 889, 516, '0'),
(292382, 889, 518, '0'),
(292383, 889, 520, '0'),
(292384, 889, 522, '0'),
(292385, 889, 526, '1'),
(292386, 889, 527, '0'),
(292387, 889, 529, '58.8'),
(292388, 889, 530, '35.74'),
(292389, 889, 531, '35.74'),
(292390, 889, 533, '0.96'),
(292391, 889, 534, '42.24'),
(292392, 889, 535, '36.12'),
(292393, 889, 537, '0.52'),
(292394, 889, 538, '0.1'),
(292395, 889, 539, '0.52'),
(292396, 889, 541, '0.52'),
(292397, 889, 542, '0.96'),
(292398, 889, 543, '1'),
(292399, 889, 544, '0'),
(292400, 889, 545, '0'),
(292401, 889, 548, '0.05'),
(292402, 889, 549, '0.03'),
(292403, 889, 551, '1'),
(292404, 889, 552, '1'),
(292405, 889, 553, '1'),
(292406, 889, 554, '1.95'),
(292407, 889, 556, '1'),
(292408, 889, 557, '1.51'),
(292409, 889, 558, '2'),
(292410, 889, 559, '0'),
(292411, 889, 560, '0.99'),
(292412, 889, 561, '0'),
(292413, 889, 562, '0'),
(292414, 889, 563, '-0'),
(292415, 889, 564, '0'),
(292416, 889, 565, '2'),
(292417, 889, 566, '-2'),
(292418, 889, 568, '-0.95'),
(292419, 889, 569, '-1'),
(292420, 889, 570, '0.66'),
(292421, 889, 571, NULL),
(292422, 889, 572, '0.07'),
(292423, 889, 573, '0.04'),
(292424, 889, 574, '0.12'),
(292425, 889, 575, '0.01'),
(292426, 889, 576, '0'),
(292427, 889, 577, '1.31'),
(292428, 889, 578, '-0.15'),
(292429, 889, 580, '1.98'),
(292430, 889, 581, '2'),
(292431, 889, 582, '2'),
(292432, 889, 583, '0'),
(292433, 889, 584, '0.01'),
(292434, 889, 585, '0'),
(292435, 889, 586, '-0.08'),
(292436, 889, 587, '-0'),
(292437, 889, 588, '0'),
(292438, 889, 589, '0.36'),
(292439, 889, 590, '-0.35'),
(292440, 889, 592, '0.28'),
(292441, 889, 593, '0.29'),
(292442, 889, 594, '0.52'),
(292443, 889, 595, '0'),
(292444, 889, 596, '0.03'),
(292445, 889, 597, '0.01'),
(292446, 889, 598, '0.88'),
(292447, 889, 599, '0.02'),
(292448, 889, 600, '0'),
(292449, 889, 601, '0.02'),
(292450, 889, 602, '0'),
(292451, 889, 604, '15.32'),
(292452, 889, 605, '16.53'),
(292453, 889, 606, '61'),
(292454, 889, 607, '0'),
(292455, 889, 608, '110.36'),
(292456, 889, 609, '-1.7'),
(292457, 889, 610, '-0.17'),
(292458, 889, 611, '-0.82'),
(292459, 889, 612, '0'),
(292460, 889, 613, '6.36'),
(292461, 889, 614, '-37.8'),
(292462, 889, 616, '16'),
(292463, 889, 617, '17.08'),
(292464, 889, 618, '61'),
(292465, 889, 619, '0'),
(292466, 889, 620, '105.72'),
(292467, 889, 621, '-1.76'),
(292468, 889, 622, '-0.2'),
(292469, 889, 623, '-0.82'),
(292470, 889, 624, '0'),
(292471, 889, 625, '6.32'),
(292472, 889, 626, '-37.8'),
(292473, 889, 628, '0'),
(292474, 889, 629, '0'),
(292475, 889, 630, '0'),
(292476, 889, 631, '0'),
(292477, 889, 632, '0'),
(292478, 889, 633, '0'),
(292479, 889, 634, '0'),
(292480, 889, 635, '0'),
(292481, 889, 636, '0'),
(292482, 889, 637, '0'),
(292483, 889, 638, '0'),
(292484, 889, 640, '16.91'),
(292485, 889, 641, '17.54'),
(292486, 889, 642, '31.3'),
(292487, 889, 643, '0'),
(292488, 889, 644, '99.33'),
(292489, 889, 645, '0.88'),
(292490, 889, 646, '0.88'),
(292491, 889, 647, '0.94'),
(292492, 889, 648, '0'),
(292493, 889, 649, '1'),
(292494, 889, 650, '0'),
(292495, 889, 652, '3.95'),
(292496, 889, 653, '3.6'),
(292497, 889, 654, '9.63'),
(292498, 889, 655, '0'),
(292499, 889, 656, '8.2'),
(292500, 889, 657, '0.17'),
(292501, 889, 658, '0.09'),
(292502, 889, 659, '0.13'),
(292503, 889, 660, '0'),
(292504, 889, 661, '3.86'),
(292505, 889, 662, '-5'),
(292506, 889, 777, '997.05'),
(292507, 889, 778, '33401.57'),
(292508, 567, 1, '1'),
(292509, 567, 2, '1'),
(292510, 567, 3, '1'),
(292511, 567, 4, '1'),
(292512, 567, 6, '1'),
(292513, 567, 7, '1'),
(292514, 567, 19, '1'),
(292515, 567, 23, '1'),
(292516, 567, 31, '1'),
(292517, 567, 32, '1'),
(292518, 567, 33, '1'),
(292519, 567, 34, '1'),
(292520, 567, 41, '1'),
(292521, 567, 50, '1'),
(292522, 567, 59, '1'),
(292523, 567, 60, '1'),
(292524, 567, 76, '1'),
(292525, 567, 77, '1'),
(292526, 567, 78, '1'),
(292527, 567, 104, '1'),
(292528, 567, 107, '1'),
(292529, 567, 108, '1'),
(292530, 567, 121, '1'),
(292531, 567, 131, '1'),
(292532, 567, 133, '1'),
(292533, 567, 142, '1'),
(292534, 567, 143, '1'),
(292535, 567, 144, '1'),
(292536, 567, 167, '1'),
(292537, 567, 168, '1'),
(292538, 567, 170, '1'),
(292539, 567, 208, '1'),
(292540, 567, 320, '1'),
(292541, 567, 321, '1'),
(292542, 567, 322, '1'),
(292543, 567, 338, '1'),
(292544, 567, 344, '1'),
(292545, 567, 352, '1'),
(292546, 567, 353, '1'),
(292547, 567, 355, '1'),
(292548, 567, 384, '1'),
(292549, 567, 387, '1'),
(292550, 567, 389, '1'),
(292551, 567, 390, '1'),
(292552, 567, 391, '1'),
(292553, 567, 393, '1'),
(292554, 567, 663, '1'),
(292555, 567, 664, '1'),
(292556, 567, 681, '1'),
(292557, 567, 682, '1'),
(292558, 567, 700, '1'),
(292559, 567, 702, '1'),
(292560, 567, 704, '1'),
(292561, 567, 705, '1'),
(292562, 567, 706, '1'),
(292563, 567, 707, '1'),
(292564, 567, 721, '1'),
(292565, 567, 741, '1'),
(292566, 567, 747, '1'),
(292567, 567, 771, '1'),
(292568, 567, 774, '1'),
(292569, 567, 20, '2'),
(292570, 567, 80, '9'),
(292571, 567, 81, '3'),
(292572, 567, 82, '3'),
(292573, 567, 83, '8'),
(292574, 567, 84, '3.56'),
(292575, 567, 85, '3.56'),
(292576, 567, 86, '0'),
(292577, 567, 87, '3.56'),
(292578, 567, 88, '0'),
(292579, 567, 89, '8'),
(292580, 567, 90, '1'),
(292581, 567, 91, '1'),
(292582, 567, 92, '16'),
(292583, 567, 93, '0'),
(292584, 567, 94, '9'),
(292585, 567, 95, '8'),
(292586, 567, 96, '1'),
(292587, 567, 97, '1'),
(292588, 567, 98, '1'),
(292589, 567, 99, '1'),
(292590, 567, 100, '1'),
(292591, 567, 101, '8'),
(292592, 567, 102, '0'),
(292593, 567, 103, '3'),
(292594, 567, 105, '3'),
(292595, 567, 106, '11'),
(292596, 567, 118, '2'),
(292597, 567, 119, '1'),
(292598, 567, 120, '0'),
(292599, 567, 139, '0'),
(292600, 567, 140, '0'),
(292601, 567, 141, '0'),
(292602, 567, 147, '0'),
(292603, 567, 149, '0'),
(292604, 567, 151, '0'),
(292605, 567, 153, '0'),
(292606, 567, 155, '0'),
(292607, 567, 157, '0'),
(292608, 567, 160, '0'),
(292609, 567, 164, '0'),
(292610, 567, 166, '0'),
(292611, 567, 169, '1'),
(292612, 567, 171, '1'),
(292613, 567, 175, '0'),
(292614, 567, 177, '0'),
(292615, 567, 179, '0'),
(292616, 567, 181, '0'),
(292617, 567, 183, '0'),
(292618, 567, 185, '0'),
(292619, 567, 187, '0'),
(292620, 567, 189, '0'),
(292621, 567, 191, '0'),
(292622, 567, 193, '0'),
(292623, 567, 195, '0'),
(292624, 567, 197, '0'),
(292625, 567, 199, '0'),
(292626, 567, 201, '0'),
(292627, 567, 203, '0'),
(292628, 567, 205, '0'),
(292629, 567, 207, '0'),
(292630, 567, 209, '0'),
(292631, 567, 211, '0'),
(292632, 567, 213, '0'),
(292633, 567, 215, '0'),
(292634, 567, 217, '0'),
(292635, 567, 219, '0'),
(292636, 567, 221, '0'),
(292637, 567, 223, '0'),
(292638, 567, 233, '0'),
(292639, 567, 237, '0'),
(292640, 567, 239, '0'),
(292641, 567, 241, '0'),
(292642, 567, 243, '0'),
(292643, 567, 246, '0'),
(292644, 567, 248, '0'),
(292645, 567, 250, '0'),
(292646, 567, 257, '0'),
(292647, 567, 259, '0'),
(292648, 567, 263, '0'),
(292649, 567, 266, '0'),
(292650, 567, 268, '0'),
(292651, 567, 270, '0'),
(292652, 567, 272, '0'),
(292653, 567, 274, '0'),
(292654, 567, 276, '0'),
(292655, 567, 278, '0'),
(292656, 567, 302, '0'),
(292657, 567, 304, '0'),
(292658, 567, 306, '0'),
(292659, 567, 308, '0'),
(292660, 567, 310, '0'),
(292661, 567, 312, '0'),
(292662, 567, 314, '0'),
(292663, 567, 316, '0'),
(292664, 567, 318, '0'),
(292665, 567, 385, '2'),
(292666, 567, 392, '0'),
(292667, 567, 394, '0'),
(292668, 567, 396, '0'),
(292669, 567, 398, '0'),
(292670, 567, 400, '0'),
(292671, 567, 402, '0'),
(292672, 567, 404, '0'),
(292673, 567, 406, '0'),
(292674, 567, 408, '0'),
(292675, 567, 410, '0'),
(292676, 567, 412, '0'),
(292677, 567, 414, '0'),
(292678, 567, 416, '0'),
(292679, 567, 418, '0'),
(292680, 567, 420, '0'),
(292681, 567, 422, '0'),
(292682, 567, 424, '0'),
(292683, 567, 426, '0'),
(292684, 567, 428, '0'),
(292685, 567, 430, '0'),
(292686, 567, 432, '0'),
(292687, 567, 434, '0'),
(292688, 567, 436, '0'),
(292689, 567, 438, '0'),
(292690, 567, 440, '0'),
(292691, 567, 442, '0'),
(292692, 567, 444, '0'),
(292693, 567, 446, '0'),
(292694, 567, 449, '0'),
(292695, 567, 451, '0'),
(292696, 567, 453, '0'),
(292697, 567, 455, '0'),
(292698, 567, 457, '0'),
(292699, 567, 459, '0'),
(292700, 567, 461, '0'),
(292701, 567, 463, '0'),
(292702, 567, 465, '0'),
(292703, 567, 467, '0'),
(292704, 567, 469, '0'),
(292705, 567, 471, '0'),
(292706, 567, 474, '0'),
(292707, 567, 476, '0'),
(292708, 567, 478, '0'),
(292709, 567, 480, '0'),
(292710, 567, 482, '0'),
(292711, 567, 484, '0'),
(292712, 567, 486, '0'),
(292713, 567, 488, '0'),
(292714, 567, 490, '0'),
(292715, 567, 492, '0'),
(292716, 567, 494, '0'),
(292717, 567, 496, '0'),
(292718, 567, 498, '0'),
(292719, 567, 502, '0'),
(292720, 567, 504, '0'),
(292721, 567, 506, '0'),
(292722, 567, 508, '0'),
(292723, 567, 510, '0'),
(292724, 567, 512, '0'),
(292725, 567, 514, '0'),
(292726, 567, 516, '0'),
(292727, 567, 518, '0'),
(292728, 567, 520, '0'),
(292729, 567, 522, '1'),
(292730, 567, 526, '1'),
(292731, 567, 527, '1'),
(292732, 567, 529, '2500'),
(292733, 567, 530, '2500'),
(292734, 567, 531, '2500'),
(292735, 567, 533, '1'),
(292736, 567, 534, '1582.52'),
(292737, 567, 535, '13.67'),
(292738, 567, 537, '1'),
(292739, 567, 538, '0.36'),
(292740, 567, 539, '1'),
(292741, 567, 541, '0.5'),
(292742, 567, 542, '1'),
(292743, 567, 543, '0'),
(292744, 567, 544, '0'),
(292745, 567, 545, '1'),
(292746, 567, 548, '0'),
(292747, 567, 549, '0.12'),
(292748, 567, 551, '0'),
(292749, 567, 552, '-1'),
(292750, 567, 553, '0.54'),
(292751, 567, 554, '0.66'),
(292752, 567, 556, '0.43'),
(292753, 567, 557, '0.76'),
(292754, 567, 558, '0.77'),
(292755, 567, 559, '0'),
(292756, 567, 560, '0.14'),
(292757, 567, 561, '0'),
(292758, 567, 562, '0'),
(292759, 567, 563, '0'),
(292760, 567, 564, '0'),
(292761, 567, 565, '0.76'),
(292762, 567, 566, '-0.76'),
(292763, 567, 568, '0'),
(292764, 567, 569, '0'),
(292765, 567, 570, '0.77'),
(292766, 567, 571, '-0.76'),
(292767, 567, 572, '0.33'),
(292768, 567, 573, '-0'),
(292769, 567, 574, '-0.27'),
(292770, 567, 575, '0'),
(292771, 567, 576, '0'),
(292772, 567, 577, '1.53'),
(292773, 567, 578, '-1.53'),
(292774, 567, 580, '0.87'),
(292775, 567, 581, '1.52'),
(292776, 567, 582, '1.53'),
(292777, 567, 583, '0'),
(292778, 567, 584, '0.57'),
(292779, 567, 585, '0'),
(292780, 567, 586, '0'),
(292781, 567, 587, '0'),
(292782, 567, 588, '0'),
(292783, 567, 589, '1.52'),
(292784, 567, 590, '-1.52'),
(292785, 567, 592, '0.67'),
(292786, 567, 593, '0.67'),
(292787, 567, 594, '0.67'),
(292788, 567, 595, '0'),
(292789, 567, 596, '0'),
(292790, 567, 597, '0'),
(292791, 567, 598, '0'),
(292792, 567, 599, '0'),
(292793, 567, 600, '0'),
(292794, 567, 601, '0.11'),
(292795, 567, 602, '0'),
(292796, 567, 604, '4.29'),
(292797, 567, 605, '4'),
(292798, 567, 606, '9'),
(292799, 567, 607, '0'),
(292800, 567, 608, '0.57'),
(292801, 567, 609, '-0'),
(292802, 567, 610, '0.09'),
(292803, 567, 611, '-0'),
(292804, 567, 612, '0'),
(292805, 567, 613, '2.53'),
(292806, 567, 614, '-3.09'),
(292807, 567, 616, '4.29'),
(292808, 567, 617, '4'),
(292809, 567, 618, '9'),
(292810, 567, 619, '0'),
(292811, 567, 620, '0.57'),
(292812, 567, 621, '-0'),
(292813, 567, 622, '0.09'),
(292814, 567, 623, '-0'),
(292815, 567, 624, '0'),
(292816, 567, 625, '2.53'),
(292817, 567, 626, '-3.09'),
(292818, 567, 628, '1'),
(292819, 567, 629, '1'),
(292820, 567, 630, '1'),
(292821, 567, 631, '0'),
(292822, 567, 632, '0'),
(292823, 567, 633, '0'),
(292824, 567, 634, '0'),
(292825, 567, 635, '0'),
(292826, 567, 636, '0'),
(292827, 567, 637, '0'),
(292828, 567, 638, '0'),
(292829, 567, 640, '5.99'),
(292830, 567, 641, '6'),
(292831, 567, 642, '6'),
(292832, 567, 643, '0'),
(292833, 567, 644, '0.04'),
(292834, 567, 645, '0'),
(292835, 567, 646, '0'),
(292836, 567, 647, '0'),
(292837, 567, 648, '0'),
(292838, 567, 649, '1'),
(292839, 567, 650, '0'),
(292840, 567, 652, '0'),
(292841, 567, 653, '0'),
(292842, 567, 654, '0'),
(292843, 567, 655, '0'),
(292844, 567, 656, '0'),
(292845, 567, 657, '0'),
(292846, 567, 658, '0'),
(292847, 567, 659, '0'),
(292848, 567, 660, '0'),
(292849, 567, 661, '0'),
(292850, 567, 662, '0'),
(292851, 567, 777, '24085.15'),
(292852, 567, 778, '662444.46'),
(292853, 77, 1, '1'),
(292854, 77, 2, '1'),
(292855, 77, 3, '1'),
(292856, 77, 4, '1'),
(292857, 77, 6, '1'),
(292858, 77, 7, '1'),
(292859, 77, 9, '1'),
(292860, 77, 19, '1'),
(292861, 77, 23, '1'),
(292862, 77, 31, '1'),
(292863, 77, 32, '1'),
(292864, 77, 33, '1'),
(292865, 77, 70, '1'),
(292866, 77, 72, '1'),
(292867, 77, 74, '1'),
(292868, 77, 76, '1'),
(292869, 77, 78, '1'),
(292870, 77, 104, '1'),
(292871, 77, 107, '1'),
(292872, 77, 108, '1'),
(292873, 77, 112, '1'),
(292874, 77, 121, '1'),
(292875, 77, 131, '1'),
(292876, 77, 133, '1'),
(292877, 77, 142, '1'),
(292878, 77, 143, '1'),
(292879, 77, 144, '1'),
(292880, 77, 158, '1'),
(292881, 77, 163, '1'),
(292882, 77, 167, '1'),
(292883, 77, 208, '1'),
(292884, 77, 224, '1'),
(292885, 77, 225, '1'),
(292886, 77, 236, '1'),
(292887, 77, 264, '1'),
(292888, 77, 267, '1'),
(292889, 77, 289, '1'),
(292890, 77, 300, '1'),
(292891, 77, 301, '1'),
(292892, 77, 320, '1'),
(292893, 77, 321, '1'),
(292894, 77, 325, '1'),
(292895, 77, 338, '1'),
(292896, 77, 339, '1'),
(292897, 77, 344, '1'),
(292898, 77, 345, '1'),
(292899, 77, 387, '1'),
(292900, 77, 388, '1'),
(292901, 77, 663, '1'),
(292902, 77, 664, '1'),
(292903, 77, 681, '1'),
(292904, 77, 682, '1'),
(292905, 77, 683, '1'),
(292906, 77, 691, '1'),
(292907, 77, 692, '1'),
(292908, 77, 693, '1'),
(292909, 77, 695, '1'),
(292910, 77, 696, '1'),
(292911, 77, 697, '1'),
(292912, 77, 700, '1'),
(292913, 77, 701, '1'),
(292914, 77, 702, '1'),
(292915, 77, 744, '1'),
(292916, 77, 747, '1'),
(292917, 77, 748, '1'),
(292918, 77, 751, '1'),
(292919, 77, 752, '1'),
(292920, 77, 771, '1'),
(292921, 77, 772, '1'),
(292922, 77, 773, '1'),
(292923, 77, 774, '1'),
(292924, 77, 775, '1'),
(292925, 77, 20, '2'),
(292926, 77, 80, '20'),
(292927, 77, 81, '8'),
(292928, 77, 82, '3'),
(292929, 77, 83, '7'),
(292930, 77, 84, '4.7'),
(292931, 77, 85, '2.7'),
(292932, 77, 86, '2'),
(292933, 77, 87, '4.7'),
(292934, 77, 88, '0'),
(292935, 77, 89, '18'),
(292936, 77, 90, '2'),
(292937, 77, 91, '1'),
(292938, 77, 92, '53'),
(292939, 77, 93, '20'),
(292940, 77, 94, '36'),
(292941, 77, 95, '18'),
(292942, 77, 96, '6'),
(292943, 77, 97, '6'),
(292944, 77, 98, '3'),
(292945, 77, 99, '3'),
(292946, 77, 100, '1'),
(292947, 77, 101, '6'),
(292948, 77, 102, '1'),
(292949, 77, 103, '2'),
(292950, 77, 105, '4'),
(292951, 77, 106, '26'),
(292952, 77, 118, '6'),
(292953, 77, 119, '1'),
(292954, 77, 120, '4'),
(292955, 77, 139, '0'),
(292956, 77, 140, '0'),
(292957, 77, 141, '0'),
(292958, 77, 147, '0'),
(292959, 77, 149, '0'),
(292960, 77, 151, '0'),
(292961, 77, 153, '0'),
(292962, 77, 155, '0.08'),
(292963, 77, 157, '0'),
(292964, 77, 160, '0'),
(292965, 77, 164, '0.05'),
(292966, 77, 166, '0'),
(292967, 77, 169, '0'),
(292968, 77, 171, '0'),
(292969, 77, 175, '0'),
(292970, 77, 177, '0'),
(292971, 77, 179, '0'),
(292972, 77, 181, '0'),
(292973, 77, 183, '0'),
(292974, 77, 185, '0'),
(292975, 77, 187, '0'),
(292976, 77, 189, '0'),
(292977, 77, 191, '0'),
(292978, 77, 193, '0'),
(292979, 77, 195, '0'),
(292980, 77, 197, '0'),
(292981, 77, 199, '0'),
(292982, 77, 201, '0'),
(292983, 77, 203, '0'),
(292984, 77, 205, '0'),
(292985, 77, 207, '0'),
(292986, 77, 209, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(292987, 77, 211, '0.62'),
(292988, 77, 213, '0.29'),
(292989, 77, 215, '0.84'),
(292990, 77, 217, '0.04'),
(292991, 77, 219, '0.03'),
(292992, 77, 221, '0'),
(292993, 77, 223, '0'),
(292994, 77, 233, '0'),
(292995, 77, 237, '1'),
(292996, 77, 239, '0'),
(292997, 77, 241, '0'),
(292998, 77, 243, '0'),
(292999, 77, 246, '0'),
(293000, 77, 248, '0'),
(293001, 77, 250, '0'),
(293002, 77, 257, '0'),
(293003, 77, 259, '0'),
(293004, 77, 263, '0'),
(293005, 77, 266, '0.16'),
(293006, 77, 268, '0.16'),
(293007, 77, 270, '0'),
(293008, 77, 272, '0'),
(293009, 77, 274, '0'),
(293010, 77, 276, '0'),
(293011, 77, 278, '0'),
(293012, 77, 302, '0'),
(293013, 77, 304, '0'),
(293014, 77, 306, '0'),
(293015, 77, 308, '0'),
(293016, 77, 310, '0'),
(293017, 77, 312, '0'),
(293018, 77, 314, '0'),
(293019, 77, 316, '0'),
(293020, 77, 318, '0'),
(293021, 77, 385, '1'),
(293022, 77, 392, '0'),
(293023, 77, 394, '0'),
(293024, 77, 396, '0'),
(293025, 77, 398, '0'),
(293026, 77, 400, '0'),
(293027, 77, 402, '0'),
(293028, 77, 404, '0'),
(293029, 77, 406, '0'),
(293030, 77, 408, '0'),
(293031, 77, 410, '0'),
(293032, 77, 412, '0'),
(293033, 77, 414, '0'),
(293034, 77, 416, '0'),
(293035, 77, 418, '0'),
(293036, 77, 420, '0'),
(293037, 77, 422, '0'),
(293038, 77, 424, '0'),
(293039, 77, 426, '0'),
(293040, 77, 428, '0'),
(293041, 77, 430, '0'),
(293042, 77, 432, '0'),
(293043, 77, 434, '0'),
(293044, 77, 436, '0'),
(293045, 77, 438, '0'),
(293046, 77, 440, '0'),
(293047, 77, 442, '0'),
(293048, 77, 444, '0'),
(293049, 77, 446, '0'),
(293050, 77, 449, '0'),
(293051, 77, 451, '0'),
(293052, 77, 453, '0'),
(293053, 77, 455, '0'),
(293054, 77, 457, '0'),
(293055, 77, 459, '0'),
(293056, 77, 461, '0'),
(293057, 77, 463, '0'),
(293058, 77, 465, '0'),
(293059, 77, 467, '0'),
(293060, 77, 469, '0'),
(293061, 77, 471, '0'),
(293062, 77, 474, '0'),
(293063, 77, 476, '0'),
(293064, 77, 478, '0'),
(293065, 77, 480, '0'),
(293066, 77, 482, '0'),
(293067, 77, 484, '0'),
(293068, 77, 486, '0'),
(293069, 77, 488, '0'),
(293070, 77, 490, '0'),
(293071, 77, 492, '0'),
(293072, 77, 494, '0'),
(293073, 77, 496, '0'),
(293074, 77, 498, '0'),
(293075, 77, 502, '0'),
(293076, 77, 504, '0'),
(293077, 77, 506, '0'),
(293078, 77, 508, '0'),
(293079, 77, 510, '0'),
(293080, 77, 512, '0'),
(293081, 77, 514, '0'),
(293082, 77, 516, '0'),
(293083, 77, 518, '0'),
(293084, 77, 520, '0'),
(293085, 77, 522, '0'),
(293086, 77, 526, '0.45'),
(293087, 77, 527, '0'),
(293088, 77, 529, '898.37'),
(293089, 77, 530, '142.63'),
(293090, 77, 531, '111.8'),
(293091, 77, 533, '0.74'),
(293092, 77, 534, '46.99'),
(293093, 77, 535, '54.74'),
(293094, 77, 537, '0.99'),
(293095, 77, 538, '0.18'),
(293096, 77, 539, '0.99'),
(293097, 77, 541, '0.54'),
(293098, 77, 542, '0.92'),
(293099, 77, 543, '1'),
(293100, 77, 544, '0'),
(293101, 77, 545, '0'),
(293102, 77, 548, '0.48'),
(293103, 77, 549, '0.02'),
(293104, 77, 551, '0.54'),
(293105, 77, 552, '0.68'),
(293106, 77, 553, '0.08'),
(293107, 77, 554, '0.14'),
(293108, 77, 556, '0.52'),
(293109, 77, 557, '0.52'),
(293110, 77, 558, '1.35'),
(293111, 77, 559, '0'),
(293112, 77, 560, '0.13'),
(293113, 77, 561, '0'),
(293114, 77, 562, '0.01'),
(293115, 77, 563, '0'),
(293116, 77, 564, '0'),
(293117, 77, 565, '0.84'),
(293118, 77, 566, '-0.84'),
(293119, 77, 568, '0.05'),
(293120, 77, 569, '0.08'),
(293121, 77, 570, '1'),
(293122, 77, 571, '-0.84'),
(293123, 77, 572, '0.25'),
(293124, 77, 573, '0.01'),
(293125, 77, 574, '0.07'),
(293126, 77, 575, '0'),
(293127, 77, 576, '0'),
(293128, 77, 577, '1.68'),
(293129, 77, 578, '-1.68'),
(293130, 77, 580, '0.88'),
(293131, 77, 581, '0.89'),
(293132, 77, 582, '2'),
(293133, 77, 583, '0'),
(293134, 77, 584, '0.21'),
(293135, 77, 585, '0.01'),
(293136, 77, 586, '0.03'),
(293137, 77, 587, '-0'),
(293138, 77, 588, '0'),
(293139, 77, 589, '1.51'),
(293140, 77, 590, '-0.97'),
(293141, 77, 592, '0.21'),
(293142, 77, 593, '0.21'),
(293143, 77, 594, '0.36'),
(293144, 77, 595, '0'),
(293145, 77, 596, '0.01'),
(293146, 77, 597, '0'),
(293147, 77, 598, '0.01'),
(293148, 77, 599, '0'),
(293149, 77, 600, '0'),
(293150, 77, 601, '0.05'),
(293151, 77, 602, '-0.05'),
(293152, 77, 604, '2.16'),
(293153, 77, 605, '2.02'),
(293154, 77, 606, '4.42'),
(293155, 77, 607, '0'),
(293156, 77, 608, '0.79'),
(293157, 77, 609, '0'),
(293158, 77, 610, '0.01'),
(293159, 77, 611, '-0'),
(293160, 77, 612, '0'),
(293161, 77, 613, '3'),
(293162, 77, 614, '-2.94'),
(293163, 77, 616, '2.57'),
(293164, 77, 617, '2.36'),
(293165, 77, 618, '4.42'),
(293166, 77, 619, '0'),
(293167, 77, 620, '0.44'),
(293168, 77, 621, '0'),
(293169, 77, 622, '0'),
(293170, 77, 623, '-0'),
(293171, 77, 624, '0'),
(293172, 77, 625, '2.26'),
(293173, 77, 626, '-2.27'),
(293174, 77, 628, '1.73'),
(293175, 77, 629, '1.75'),
(293176, 77, 630, '3.91'),
(293177, 77, 631, '0'),
(293178, 77, 632, '0.65'),
(293179, 77, 633, '0'),
(293180, 77, 634, '0'),
(293181, 77, 635, '0'),
(293182, 77, 636, '0'),
(293183, 77, 637, '2.63'),
(293184, 77, 638, '-2.7'),
(293185, 77, 640, '4.21'),
(293186, 77, 641, '4.2'),
(293187, 77, 642, '7.15'),
(293188, 77, 643, '0'),
(293189, 77, 644, '2.08'),
(293190, 77, 645, '0.01'),
(293191, 77, 646, '0.01'),
(293192, 77, 647, '0'),
(293193, 77, 648, '0'),
(293194, 77, 649, '1'),
(293195, 77, 650, '-1'),
(293196, 77, 652, '0'),
(293197, 77, 653, '0'),
(293198, 77, 654, '0'),
(293199, 77, 655, '0'),
(293200, 77, 656, '0'),
(293201, 77, 657, '0'),
(293202, 77, 658, '0'),
(293203, 77, 659, '0'),
(293204, 77, 660, '0'),
(293205, 77, 661, '0'),
(293206, 77, 662, '0'),
(293207, 77, 777, '1041.88'),
(293208, 77, 778, '169382.8'),
(293209, 655, 1, '1'),
(293210, 655, 2, '1'),
(293211, 655, 3, '1'),
(293212, 655, 4, '1'),
(293213, 655, 6, '1'),
(293214, 655, 7, '1'),
(293215, 655, 9, '1'),
(293216, 655, 19, '1'),
(293217, 655, 23, '1'),
(293218, 655, 31, '1'),
(293219, 655, 32, '1'),
(293220, 655, 33, '1'),
(293221, 655, 70, '1'),
(293222, 655, 72, '1'),
(293223, 655, 74, '1'),
(293224, 655, 76, '1'),
(293225, 655, 78, '1'),
(293226, 655, 104, '1'),
(293227, 655, 107, '1'),
(293228, 655, 108, '1'),
(293229, 655, 112, '1'),
(293230, 655, 121, '1'),
(293231, 655, 131, '1'),
(293232, 655, 133, '1'),
(293233, 655, 142, '1'),
(293234, 655, 143, '1'),
(293235, 655, 144, '1'),
(293236, 655, 158, '1'),
(293237, 655, 163, '1'),
(293238, 655, 167, '1'),
(293239, 655, 208, '1'),
(293240, 655, 224, '1'),
(293241, 655, 225, '1'),
(293242, 655, 236, '1'),
(293243, 655, 264, '1'),
(293244, 655, 267, '1'),
(293245, 655, 289, '1'),
(293246, 655, 300, '1'),
(293247, 655, 301, '1'),
(293248, 655, 320, '1'),
(293249, 655, 321, '1'),
(293250, 655, 325, '1'),
(293251, 655, 338, '1'),
(293252, 655, 339, '1'),
(293253, 655, 344, '1'),
(293254, 655, 345, '1'),
(293255, 655, 387, '1'),
(293256, 655, 388, '1'),
(293257, 655, 663, '1'),
(293258, 655, 664, '1'),
(293259, 655, 681, '1'),
(293260, 655, 682, '1'),
(293261, 655, 683, '1'),
(293262, 655, 691, '1'),
(293263, 655, 692, '1'),
(293264, 655, 693, '1'),
(293265, 655, 695, '1'),
(293266, 655, 696, '1'),
(293267, 655, 697, '1'),
(293268, 655, 700, '1'),
(293269, 655, 701, '1'),
(293270, 655, 702, '1'),
(293271, 655, 744, '1'),
(293272, 655, 747, '1'),
(293273, 655, 748, '1'),
(293274, 655, 751, '1'),
(293275, 655, 752, '1'),
(293276, 655, 771, '1'),
(293277, 655, 772, '1'),
(293278, 655, 773, '1'),
(293279, 655, 774, '1'),
(293280, 655, 775, '1'),
(293281, 655, 20, '2'),
(293282, 655, 80, '20'),
(293283, 655, 81, '8'),
(293284, 655, 82, '3'),
(293285, 655, 83, '7'),
(293286, 655, 84, '4.7'),
(293287, 655, 85, '2.7'),
(293288, 655, 86, '2'),
(293289, 655, 87, '4.7'),
(293290, 655, 88, '0'),
(293291, 655, 89, '18'),
(293292, 655, 90, '2'),
(293293, 655, 91, '1'),
(293294, 655, 92, '53'),
(293295, 655, 93, '20'),
(293296, 655, 94, '36'),
(293297, 655, 95, '18'),
(293298, 655, 96, '6'),
(293299, 655, 97, '6'),
(293300, 655, 98, '3'),
(293301, 655, 99, '3'),
(293302, 655, 100, '1'),
(293303, 655, 101, '6'),
(293304, 655, 102, '1'),
(293305, 655, 103, '2'),
(293306, 655, 105, '4'),
(293307, 655, 106, '26'),
(293308, 655, 118, '6'),
(293309, 655, 119, '1'),
(293310, 655, 120, '4'),
(293311, 655, 139, '0'),
(293312, 655, 140, '0'),
(293313, 655, 141, '0'),
(293314, 655, 147, '0'),
(293315, 655, 149, '0'),
(293316, 655, 151, '0'),
(293317, 655, 153, '0'),
(293318, 655, 155, '0.44'),
(293319, 655, 157, '0'),
(293320, 655, 160, '0'),
(293321, 655, 164, '0.02'),
(293322, 655, 166, '0'),
(293323, 655, 169, '0'),
(293324, 655, 171, '0'),
(293325, 655, 175, '0'),
(293326, 655, 177, '0'),
(293327, 655, 179, '0'),
(293328, 655, 181, '0'),
(293329, 655, 183, '0'),
(293330, 655, 185, '0'),
(293331, 655, 187, '0'),
(293332, 655, 189, '0'),
(293333, 655, 191, '0'),
(293334, 655, 193, '0'),
(293335, 655, 195, '0'),
(293336, 655, 197, '0'),
(293337, 655, 199, '0'),
(293338, 655, 201, '0'),
(293339, 655, 203, '0'),
(293340, 655, 205, '0'),
(293341, 655, 207, '0'),
(293342, 655, 209, '0'),
(293343, 655, 211, '0.45'),
(293344, 655, 213, '0.16'),
(293345, 655, 215, '0.47'),
(293346, 655, 217, '0.08'),
(293347, 655, 219, '0.06'),
(293348, 655, 221, '0'),
(293349, 655, 223, '0'),
(293350, 655, 233, '0'),
(293351, 655, 237, '1'),
(293352, 655, 239, '0'),
(293353, 655, 241, '0'),
(293354, 655, 243, '0'),
(293355, 655, 246, '0'),
(293356, 655, 248, '0'),
(293357, 655, 250, '0'),
(293358, 655, 257, '0'),
(293359, 655, 259, '0'),
(293360, 655, 263, '0'),
(293361, 655, 266, '0.11'),
(293362, 655, 268, '0.11'),
(293363, 655, 270, '0'),
(293364, 655, 272, '0'),
(293365, 655, 274, '0'),
(293366, 655, 276, '0'),
(293367, 655, 278, '0'),
(293368, 655, 302, '0'),
(293369, 655, 304, '0'),
(293370, 655, 306, '0'),
(293371, 655, 308, '0'),
(293372, 655, 310, '0'),
(293373, 655, 312, '0'),
(293374, 655, 314, '0'),
(293375, 655, 316, '0'),
(293376, 655, 318, '0'),
(293377, 655, 385, '1'),
(293378, 655, 392, '0'),
(293379, 655, 394, '0'),
(293380, 655, 396, '0'),
(293381, 655, 398, '0'),
(293382, 655, 400, '0'),
(293383, 655, 402, '0'),
(293384, 655, 404, '0'),
(293385, 655, 406, '0'),
(293386, 655, 408, '0'),
(293387, 655, 410, '0'),
(293388, 655, 412, '0'),
(293389, 655, 414, '0'),
(293390, 655, 416, '0'),
(293391, 655, 418, '0'),
(293392, 655, 420, '0'),
(293393, 655, 422, '0'),
(293394, 655, 424, '0'),
(293395, 655, 426, '0'),
(293396, 655, 428, '0'),
(293397, 655, 430, '0'),
(293398, 655, 432, '0'),
(293399, 655, 434, '0'),
(293400, 655, 436, '0'),
(293401, 655, 438, '0'),
(293402, 655, 440, '0'),
(293403, 655, 442, '0'),
(293404, 655, 444, '0'),
(293405, 655, 446, '0'),
(293406, 655, 449, '0'),
(293407, 655, 451, '0'),
(293408, 655, 453, '0'),
(293409, 655, 455, '0'),
(293410, 655, 457, '0'),
(293411, 655, 459, '0'),
(293412, 655, 461, '0'),
(293413, 655, 463, '0'),
(293414, 655, 465, '0'),
(293415, 655, 467, '0'),
(293416, 655, 469, '0'),
(293417, 655, 471, '0'),
(293418, 655, 474, '0'),
(293419, 655, 476, '0'),
(293420, 655, 478, '0'),
(293421, 655, 480, '0'),
(293422, 655, 482, '0'),
(293423, 655, 484, '0'),
(293424, 655, 486, '0'),
(293425, 655, 488, '0'),
(293426, 655, 490, '0'),
(293427, 655, 492, '0'),
(293428, 655, 494, '0'),
(293429, 655, 496, '0'),
(293430, 655, 498, '0'),
(293431, 655, 502, '0'),
(293432, 655, 504, '0'),
(293433, 655, 506, '0'),
(293434, 655, 508, '0'),
(293435, 655, 510, '0'),
(293436, 655, 512, '0'),
(293437, 655, 514, '0'),
(293438, 655, 516, '0'),
(293439, 655, 518, '0'),
(293440, 655, 520, '0'),
(293441, 655, 522, '0.39'),
(293442, 655, 526, '1'),
(293443, 655, 527, '0.43'),
(293444, 655, 529, '8033.19'),
(293445, 655, 530, '1315.78'),
(293446, 655, 531, '1232.88'),
(293447, 655, 533, '0.49'),
(293448, 655, 534, '237.32'),
(293449, 655, 535, '54.74'),
(293450, 655, 537, '1'),
(293451, 655, 538, '0.18'),
(293452, 655, 539, '1'),
(293453, 655, 541, '0.52'),
(293454, 655, 542, '0.97'),
(293455, 655, 543, '0.61'),
(293456, 655, 544, '0'),
(293457, 655, 545, '0.39'),
(293458, 655, 548, '0.55'),
(293459, 655, 549, '0.07'),
(293460, 655, 551, '0.3'),
(293461, 655, 552, '0.21'),
(293462, 655, 553, '0.15'),
(293463, 655, 554, '0.55'),
(293464, 655, 556, '0.38'),
(293465, 655, 557, '0.12'),
(293466, 655, 558, '1.58'),
(293467, 655, 559, '0'),
(293468, 655, 560, '0.31'),
(293469, 655, 561, '0'),
(293470, 655, 562, '0'),
(293471, 655, 563, '-0'),
(293472, 655, 564, '0'),
(293473, 655, 565, '1.23'),
(293474, 655, 566, '-1.23'),
(293475, 655, 568, '-0.06'),
(293476, 655, 569, '0'),
(293477, 655, 570, '1'),
(293478, 655, 571, '-0.99'),
(293479, 655, 572, '0.35'),
(293480, 655, 573, '0'),
(293481, 655, 574, '0.01'),
(293482, 655, 575, '0'),
(293483, 655, 576, '0'),
(293484, 655, 577, '1.97'),
(293485, 655, 578, '-1.96'),
(293486, 655, 580, '0.89'),
(293487, 655, 581, '1.16'),
(293488, 655, 582, '1.99'),
(293489, 655, 583, '0'),
(293490, 655, 584, '0.47'),
(293491, 655, 585, '0'),
(293492, 655, 586, '0'),
(293493, 655, 587, '0'),
(293494, 655, 588, '0'),
(293495, 655, 589, '1.68'),
(293496, 655, 590, '-1.52'),
(293497, 655, 592, '0.34'),
(293498, 655, 593, '0.33'),
(293499, 655, 594, '0.57'),
(293500, 655, 595, '0'),
(293501, 655, 596, '0.01'),
(293502, 655, 597, '0'),
(293503, 655, 598, '0'),
(293504, 655, 599, '0'),
(293505, 655, 600, '0'),
(293506, 655, 601, '0.05'),
(293507, 655, 602, '-0.05'),
(293508, 655, 604, '2.11'),
(293509, 655, 605, '2.07'),
(293510, 655, 606, '6.12'),
(293511, 655, 607, '0'),
(293512, 655, 608, '1.29'),
(293513, 655, 609, '0'),
(293514, 655, 610, '0.01'),
(293515, 655, 611, '-0'),
(293516, 655, 612, '0'),
(293517, 655, 613, '4.7'),
(293518, 655, 614, '-4.73'),
(293519, 655, 616, '3.18'),
(293520, 655, 617, '3.04'),
(293521, 655, 618, '6.12'),
(293522, 655, 619, '0'),
(293523, 655, 620, '0.94'),
(293524, 655, 621, '0'),
(293525, 655, 622, '0.01'),
(293526, 655, 623, '-0'),
(293527, 655, 624, '0'),
(293528, 655, 625, '3.65'),
(293529, 655, 626, '-3.62'),
(293530, 655, 628, '1.65'),
(293531, 655, 629, '1.37'),
(293532, 655, 630, '4'),
(293533, 655, 631, '0'),
(293534, 655, 632, '0.57'),
(293535, 655, 633, '0'),
(293536, 655, 634, '-0'),
(293537, 655, 635, '0'),
(293538, 655, 636, '0'),
(293539, 655, 637, '2.93'),
(293540, 655, 638, '-2.96'),
(293541, 655, 640, '6.73'),
(293542, 655, 641, '6.67'),
(293543, 655, 642, '11.33'),
(293544, 655, 643, '0'),
(293545, 655, 644, '3.06'),
(293546, 655, 645, '0'),
(293547, 655, 646, '0'),
(293548, 655, 647, '0'),
(293549, 655, 648, '0'),
(293550, 655, 649, '1'),
(293551, 655, 650, '-1'),
(293552, 655, 652, '0'),
(293553, 655, 653, '0'),
(293554, 655, 654, '0'),
(293555, 655, 655, '0'),
(293556, 655, 656, '0'),
(293557, 655, 657, '0'),
(293558, 655, 658, '0'),
(293559, 655, 659, '0'),
(293560, 655, 660, '0'),
(293561, 655, 661, '0'),
(293562, 655, 662, '0'),
(293563, 655, 777, '61.65'),
(293564, 655, 778, '145928.14'),
(293565, 298, 1, '1'),
(293566, 298, 2, '1'),
(293567, 298, 3, '1'),
(293568, 298, 4, '1'),
(293569, 298, 6, '1'),
(293570, 298, 7, '1'),
(293571, 298, 19, '1'),
(293572, 298, 23, '1'),
(293573, 298, 31, '1'),
(293574, 298, 32, '1'),
(293575, 298, 33, '1'),
(293576, 298, 34, '1'),
(293577, 298, 35, '1'),
(293578, 298, 50, '1'),
(293579, 298, 51, '1'),
(293580, 298, 74, '1'),
(293581, 298, 76, '1'),
(293582, 298, 78, '1'),
(293583, 298, 104, '1'),
(293584, 298, 107, '1'),
(293585, 298, 108, '1'),
(293586, 298, 111, '1'),
(293587, 298, 121, '1'),
(293588, 298, 131, '1'),
(293589, 298, 132, '1'),
(293590, 298, 142, '1'),
(293591, 298, 143, '1'),
(293592, 298, 144, '1'),
(293593, 298, 158, '1'),
(293594, 298, 161, '1'),
(293595, 298, 167, '1'),
(293596, 298, 168, '1'),
(293597, 298, 170, '1'),
(293598, 298, 174, '1'),
(293599, 298, 176, '1'),
(293600, 298, 184, '1'),
(293601, 298, 186, '1'),
(293602, 298, 190, '1'),
(293603, 298, 192, '1'),
(293604, 298, 224, '1'),
(293605, 298, 225, '1'),
(293606, 298, 258, '1'),
(293607, 298, 264, '1'),
(293608, 298, 267, '1'),
(293609, 298, 300, '1'),
(293610, 298, 301, '1'),
(293611, 298, 320, '1'),
(293612, 298, 321, '1'),
(293613, 298, 325, '1'),
(293614, 298, 332, '1'),
(293615, 298, 333, '1'),
(293616, 298, 335, '1'),
(293617, 298, 337, '1'),
(293618, 298, 338, '1'),
(293619, 298, 343, '1'),
(293620, 298, 344, '1'),
(293621, 298, 345, '1'),
(293622, 298, 346, '1'),
(293623, 298, 347, '1'),
(293624, 298, 352, '1'),
(293625, 298, 353, '1'),
(293626, 298, 355, '1'),
(293627, 298, 356, '1'),
(293628, 298, 357, '1'),
(293629, 298, 361, '1'),
(293630, 298, 362, '1'),
(293631, 298, 370, '1'),
(293632, 298, 371, '1'),
(293633, 298, 384, '1'),
(293634, 298, 389, '1'),
(293635, 298, 447, '1'),
(293636, 298, 448, '1'),
(293637, 298, 450, '1'),
(293638, 298, 505, '1'),
(293639, 298, 507, '1'),
(293640, 298, 663, '1'),
(293641, 298, 664, '1'),
(293642, 298, 681, '1'),
(293643, 298, 683, '1'),
(293644, 298, 691, '1'),
(293645, 298, 692, '1'),
(293646, 298, 693, '1'),
(293647, 298, 695, '1'),
(293648, 298, 696, '1'),
(293649, 298, 697, '1'),
(293650, 298, 700, '1'),
(293651, 298, 701, '1'),
(293652, 298, 702, '1'),
(293653, 298, 704, '1'),
(293654, 298, 705, '1'),
(293655, 298, 708, '1'),
(293656, 298, 721, '1'),
(293657, 298, 722, '1'),
(293658, 298, 723, '1'),
(293659, 298, 724, '1'),
(293660, 298, 726, '1'),
(293661, 298, 727, '1'),
(293662, 298, 729, '1'),
(293663, 298, 730, '1'),
(293664, 298, 747, '1'),
(293665, 298, 771, '1'),
(293666, 298, 772, '1'),
(293667, 298, 773, '1'),
(293668, 298, 774, '1'),
(293669, 298, 775, '1'),
(293670, 298, 20, '2'),
(293671, 298, 80, '64'),
(293672, 298, 81, '8'),
(293673, 298, 82, '8'),
(293674, 298, 83, '4'),
(293675, 298, 84, '6.56'),
(293676, 298, 85, '3.5'),
(293677, 298, 86, '3.06'),
(293678, 298, 87, '6.56'),
(293679, 298, 89, '28'),
(293680, 298, 90, '36'),
(293681, 298, 91, '1'),
(293682, 298, 92, '144'),
(293683, 298, 93, '64'),
(293684, 298, 94, '81'),
(293685, 298, 95, '28'),
(293686, 298, 96, '8'),
(293687, 298, 97, '8'),
(293688, 298, 98, '8'),
(293689, 298, 99, '8'),
(293690, 298, 100, '4'),
(293691, 298, 101, '4'),
(293692, 298, 103, '2'),
(293693, 298, 105, '3'),
(293694, 298, 106, '74'),
(293695, 298, 118, '12'),
(293696, 298, 119, '6'),
(293697, 298, 139, '0'),
(293698, 298, 140, '0'),
(293699, 298, 141, '0'),
(293700, 298, 147, '0'),
(293701, 298, 149, '0'),
(293702, 298, 151, '0'),
(293703, 298, 153, '0'),
(293704, 298, 155, '0'),
(293705, 298, 157, '0'),
(293706, 298, 160, '0'),
(293707, 298, 164, '0'),
(293708, 298, 166, '0'),
(293709, 298, 169, '0.63'),
(293710, 298, 171, '0.6'),
(293711, 298, 175, '0.03'),
(293712, 298, 177, '0.14'),
(293713, 298, 179, '0.13'),
(293714, 298, 181, '0.01'),
(293715, 298, 183, '0'),
(293716, 298, 185, '0.12'),
(293717, 298, 187, '0.11'),
(293718, 298, 189, '0'),
(293719, 298, 191, '0.02'),
(293720, 298, 193, '0.1'),
(293721, 298, 195, '0'),
(293722, 298, 197, '0.01'),
(293723, 298, 199, '0.05'),
(293724, 298, 201, '0'),
(293725, 298, 203, '0'),
(293726, 298, 205, '0'),
(293727, 298, 207, '0'),
(293728, 298, 209, '0'),
(293729, 298, 211, '0'),
(293730, 298, 213, '0'),
(293731, 298, 215, '0'),
(293732, 298, 217, '0'),
(293733, 298, 219, '0'),
(293734, 298, 221, '0'),
(293735, 298, 223, '0'),
(293736, 298, 233, '0'),
(293737, 298, 237, '0'),
(293738, 298, 239, '0'),
(293739, 298, 241, '0'),
(293740, 298, 243, '0'),
(293741, 298, 246, '0'),
(293742, 298, 248, '0'),
(293743, 298, 250, '0'),
(293744, 298, 257, '0'),
(293745, 298, 259, '0.07'),
(293746, 298, 263, '0'),
(293747, 298, 266, '0'),
(293748, 298, 268, '0'),
(293749, 298, 270, '0'),
(293750, 298, 272, '0'),
(293751, 298, 274, '0'),
(293752, 298, 276, '0'),
(293753, 298, 278, '0'),
(293754, 298, 302, '0.07'),
(293755, 298, 304, '0'),
(293756, 298, 306, '0'),
(293757, 298, 308, '0'),
(293758, 298, 310, '0'),
(293759, 298, 312, '0'),
(293760, 298, 314, '0'),
(293761, 298, 316, '0'),
(293762, 298, 318, '0'),
(293763, 298, 385, '3'),
(293764, 298, 392, '0'),
(293765, 298, 394, '0'),
(293766, 298, 396, '0'),
(293767, 298, 398, '0'),
(293768, 298, 400, '0'),
(293769, 298, 402, '0'),
(293770, 298, 404, '0'),
(293771, 298, 406, '0'),
(293772, 298, 408, '0'),
(293773, 298, 410, '0'),
(293774, 298, 412, '0'),
(293775, 298, 414, '0'),
(293776, 298, 416, '0'),
(293777, 298, 418, '0'),
(293778, 298, 420, '0'),
(293779, 298, 422, '0'),
(293780, 298, 424, '0'),
(293781, 298, 426, '0'),
(293782, 298, 428, '0'),
(293783, 298, 430, '0'),
(293784, 298, 432, '0'),
(293785, 298, 434, '0'),
(293786, 298, 436, '0'),
(293787, 298, 438, '0'),
(293788, 298, 440, '0'),
(293789, 298, 442, '0'),
(293790, 298, 444, '0'),
(293791, 298, 446, '0'),
(293792, 298, 449, '0.57'),
(293793, 298, 451, '0.57'),
(293794, 298, 453, '0'),
(293795, 298, 455, '0'),
(293796, 298, 457, '0'),
(293797, 298, 459, '0'),
(293798, 298, 461, '0'),
(293799, 298, 463, '0'),
(293800, 298, 465, '0'),
(293801, 298, 467, '0'),
(293802, 298, 469, '0'),
(293803, 298, 471, '0'),
(293804, 298, 474, '0'),
(293805, 298, 476, '0'),
(293806, 298, 478, '0'),
(293807, 298, 480, '0'),
(293808, 298, 482, '0'),
(293809, 298, 484, '0'),
(293810, 298, 486, '0'),
(293811, 298, 488, '0'),
(293812, 298, 490, '0'),
(293813, 298, 492, '0'),
(293814, 298, 494, '0'),
(293815, 298, 496, '0'),
(293816, 298, 498, '0'),
(293817, 298, 502, '0'),
(293818, 298, 504, '0'),
(293819, 298, 506, '0.05'),
(293820, 298, 508, '0.05'),
(293821, 298, 510, '0'),
(293822, 298, 512, '0'),
(293823, 298, 514, '0'),
(293824, 298, 516, '0'),
(293825, 298, 518, '0'),
(293826, 298, 520, '0'),
(293827, 298, 522, '0.38'),
(293828, 298, 526, '0.44'),
(293829, 298, 527, '0.44'),
(293830, 298, 529, '1062.97'),
(293831, 298, 530, '1040.76'),
(293832, 298, 531, '1039.44'),
(293833, 298, 533, '0.97'),
(293834, 298, 534, '1008.39'),
(293835, 298, 535, '208.24'),
(293836, 298, 537, '0.97'),
(293837, 298, 538, '0.22'),
(293838, 298, 539, '0.97'),
(293839, 298, 541, '0.57'),
(293840, 298, 542, '0.86'),
(293841, 298, 543, '0.62'),
(293842, 298, 544, '0'),
(293843, 298, 545, '0.38'),
(293844, 298, 548, '0.03'),
(293845, 298, 549, '0.02'),
(293846, 298, 551, '0.43'),
(293847, 298, 552, '0.1'),
(293848, 298, 553, '0.04'),
(293849, 298, 554, '0.36'),
(293850, 298, 556, '0.54'),
(293851, 298, 557, '0.54'),
(293852, 298, 558, '1.35'),
(293853, 298, 559, '0'),
(293854, 298, 560, '0.31'),
(293855, 298, 561, '0'),
(293856, 298, 562, '0.01'),
(293857, 298, 563, '0.01'),
(293858, 298, 564, '0'),
(293859, 298, 565, '1.08'),
(293860, 298, 566, '-0.92'),
(293861, 298, 568, '0.02'),
(293862, 298, 569, '0'),
(293863, 298, 570, '1'),
(293864, 298, 571, '-0.97'),
(293865, 298, 572, '0.39'),
(293866, 298, 573, '0.01'),
(293867, 298, 574, '0.01'),
(293868, 298, 575, '0'),
(293869, 298, 576, '0'),
(293870, 298, 577, '1.96'),
(293871, 298, 578, '-1.95'),
(293872, 298, 580, '0.87'),
(293873, 298, 581, '0.88'),
(293874, 298, 582, '2'),
(293875, 298, 583, '0'),
(293876, 298, 584, '0.54'),
(293877, 298, 585, '0.01'),
(293878, 298, 586, '0.02'),
(293879, 298, 587, '0.01'),
(293880, 298, 588, '0'),
(293881, 298, 589, '1.58'),
(293882, 298, 590, '-1.37'),
(293883, 298, 592, '0.26'),
(293884, 298, 593, '0.25'),
(293885, 298, 594, '0.5'),
(293886, 298, 595, '0'),
(293887, 298, 596, '0.01'),
(293888, 298, 597, '-0'),
(293889, 298, 598, '-0.07'),
(293890, 298, 599, '-0'),
(293891, 298, 600, '0'),
(293892, 298, 601, '0'),
(293893, 298, 602, '-0.02'),
(293894, 298, 604, '16.76'),
(293895, 298, 605, '17.12'),
(293896, 298, 606, '37.11'),
(293897, 298, 607, '0'),
(293898, 298, 608, '46.09'),
(293899, 298, 609, '0.16'),
(293900, 298, 610, '0.02'),
(293901, 298, 611, '0.05'),
(293902, 298, 612, '0'),
(293903, 298, 613, '28.3'),
(293904, 298, 614, '-27.37'),
(293905, 298, 616, '17.33'),
(293906, 298, 617, '17.27'),
(293907, 298, 618, '37.11'),
(293908, 298, 619, '0'),
(293909, 298, 620, '35.11'),
(293910, 298, 621, '0.06'),
(293911, 298, 622, '0.02'),
(293912, 298, 623, '0.02'),
(293913, 298, 624, '0'),
(293914, 298, 625, '27.13'),
(293915, 298, 626, '-26.77'),
(293916, 298, 628, '1.37'),
(293917, 298, 629, '1.17'),
(293918, 298, 630, '5.58'),
(293919, 298, 631, '0'),
(293920, 298, 632, '0.43'),
(293921, 298, 633, '0'),
(293922, 298, 634, '-0'),
(293923, 298, 635, '0'),
(293924, 298, 636, '0'),
(293925, 298, 637, '4.28'),
(293926, 298, 638, '-4.13'),
(293927, 298, 640, '16.85'),
(293928, 298, 641, '16.09'),
(293929, 298, 642, '32'),
(293930, 298, 643, '0'),
(293931, 298, 644, '29.61'),
(293932, 298, 645, '-0.07'),
(293933, 298, 646, '-0.07'),
(293934, 298, 647, '-0.08'),
(293935, 298, 648, '0'),
(293936, 298, 649, '0'),
(293937, 298, 650, NULL),
(293938, 298, 652, '0'),
(293939, 298, 653, '0'),
(293940, 298, 654, '0'),
(293941, 298, 655, '0'),
(293942, 298, 656, '0'),
(293943, 298, 657, '0'),
(293944, 298, 658, '0'),
(293945, 298, 659, '0'),
(293946, 298, 660, '0'),
(293947, 298, 661, '0'),
(293948, 298, 662, '0'),
(293949, 298, 777, '21.57'),
(293950, 298, 778, '51679.25'),
(293951, 1206, 1, '1'),
(293952, 1206, 2, '1'),
(293953, 1206, 3, '1'),
(293954, 1206, 4, '1'),
(293955, 1206, 6, '1'),
(293956, 1206, 7, '1'),
(293957, 1206, 19, '1'),
(293958, 1206, 24, '1'),
(293959, 1206, 25, '1'),
(293960, 1206, 26, '1'),
(293961, 1206, 31, '1'),
(293962, 1206, 32, '1'),
(293963, 1206, 33, '1'),
(293964, 1206, 74, '1'),
(293965, 1206, 76, '1'),
(293966, 1206, 77, '1'),
(293967, 1206, 78, '1'),
(293968, 1206, 79, '1'),
(293969, 1206, 104, '1'),
(293970, 1206, 107, '1'),
(293971, 1206, 108, '1'),
(293972, 1206, 111, '1'),
(293973, 1206, 121, '1'),
(293974, 1206, 131, '1'),
(293975, 1206, 132, '1'),
(293976, 1206, 133, '1'),
(293977, 1206, 142, '1'),
(293978, 1206, 143, '1'),
(293979, 1206, 144, '1'),
(293980, 1206, 158, '1'),
(293981, 1206, 161, '1'),
(293982, 1206, 167, '1'),
(293983, 1206, 168, '1'),
(293984, 1206, 170, '1'),
(293985, 1206, 174, '1'),
(293986, 1206, 176, '1'),
(293987, 1206, 178, '1'),
(293988, 1206, 180, '1'),
(293989, 1206, 208, '1'),
(293990, 1206, 224, '1'),
(293991, 1206, 225, '1'),
(293992, 1206, 258, '1'),
(293993, 1206, 264, '1'),
(293994, 1206, 267, '1'),
(293995, 1206, 300, '1'),
(293996, 1206, 301, '1'),
(293997, 1206, 320, '1'),
(293998, 1206, 321, '1'),
(293999, 1206, 325, '1'),
(294000, 1206, 331, '1'),
(294001, 1206, 332, '1'),
(294002, 1206, 337, '1'),
(294003, 1206, 338, '1'),
(294004, 1206, 339, '1'),
(294005, 1206, 342, '1'),
(294006, 1206, 343, '1'),
(294007, 1206, 344, '1'),
(294008, 1206, 345, '1'),
(294009, 1206, 346, '1'),
(294010, 1206, 347, '1'),
(294011, 1206, 352, '1'),
(294012, 1206, 353, '1'),
(294013, 1206, 356, '1'),
(294014, 1206, 357, '1'),
(294015, 1206, 361, '1'),
(294016, 1206, 362, '1'),
(294017, 1206, 370, '1'),
(294018, 1206, 371, '1'),
(294019, 1206, 384, '1'),
(294020, 1206, 389, '1'),
(294021, 1206, 447, '1'),
(294022, 1206, 456, '1'),
(294023, 1206, 663, '1'),
(294024, 1206, 664, '1'),
(294025, 1206, 681, '1'),
(294026, 1206, 682, '1'),
(294027, 1206, 691, '1'),
(294028, 1206, 692, '1'),
(294029, 1206, 695, '1'),
(294030, 1206, 696, '1'),
(294031, 1206, 697, '1'),
(294032, 1206, 698, '1'),
(294033, 1206, 700, '1'),
(294034, 1206, 701, '1'),
(294035, 1206, 702, '1'),
(294036, 1206, 704, '1'),
(294037, 1206, 705, '1'),
(294038, 1206, 721, '1'),
(294039, 1206, 723, '1'),
(294040, 1206, 724, '1'),
(294041, 1206, 725, '1'),
(294042, 1206, 726, '1'),
(294043, 1206, 727, '1'),
(294044, 1206, 728, '1'),
(294045, 1206, 729, '1'),
(294046, 1206, 740, '1'),
(294047, 1206, 747, '1'),
(294048, 1206, 771, '1'),
(294049, 1206, 772, '1'),
(294050, 1206, 773, '1'),
(294051, 1206, 774, '1'),
(294052, 1206, 775, '1'),
(294053, 1206, 20, '4'),
(294054, 1206, 80, '849'),
(294055, 1206, 81, '16'),
(294056, 1206, 82, '16'),
(294057, 1206, 83, '20'),
(294058, 1206, 84, '6.85'),
(294059, 1206, 85, '3.58'),
(294060, 1206, 86, '3.27'),
(294061, 1206, 87, '6.85'),
(294062, 1206, 89, '76'),
(294063, 1206, 90, '116'),
(294064, 1206, 91, '1'),
(294065, 1206, 92, '424'),
(294066, 1206, 93, '192'),
(294067, 1206, 94, '233'),
(294068, 1206, 95, '76'),
(294069, 1206, 96, '8'),
(294070, 1206, 97, '8'),
(294071, 1206, 98, '8'),
(294072, 1206, 99, '8'),
(294073, 1206, 100, '4'),
(294074, 1206, 101, '12'),
(294075, 1206, 102, '8'),
(294076, 1206, 103, '2'),
(294077, 1206, 105, '5'),
(294078, 1206, 106, '861'),
(294079, 1206, 118, '25'),
(294080, 1206, 119, '6'),
(294081, 1206, 139, '0'),
(294082, 1206, 140, '0'),
(294083, 1206, 141, '0'),
(294084, 1206, 147, '0'),
(294085, 1206, 149, '0'),
(294086, 1206, 151, '0'),
(294087, 1206, 153, '0'),
(294088, 1206, 155, '0'),
(294089, 1206, 157, '0'),
(294090, 1206, 160, '0'),
(294091, 1206, 164, '0'),
(294092, 1206, 166, '0'),
(294093, 1206, 169, '0.66'),
(294094, 1206, 171, '0.65'),
(294095, 1206, 175, '0.01'),
(294096, 1206, 177, '0.25'),
(294097, 1206, 179, '0.24'),
(294098, 1206, 181, '0.01'),
(294099, 1206, 183, '0'),
(294100, 1206, 185, '0'),
(294101, 1206, 187, '0'),
(294102, 1206, 189, '0'),
(294103, 1206, 191, '0'),
(294104, 1206, 193, '0'),
(294105, 1206, 195, '0'),
(294106, 1206, 197, '0'),
(294107, 1206, 199, '0'),
(294108, 1206, 201, '0'),
(294109, 1206, 203, '0'),
(294110, 1206, 205, '0'),
(294111, 1206, 207, '0'),
(294112, 1206, 209, '0'),
(294113, 1206, 211, '0.08'),
(294114, 1206, 213, '0.01'),
(294115, 1206, 215, '0.08'),
(294116, 1206, 217, '0'),
(294117, 1206, 219, '0'),
(294118, 1206, 221, '0'),
(294119, 1206, 223, '0'),
(294120, 1206, 233, '0'),
(294121, 1206, 237, '0'),
(294122, 1206, 239, '0'),
(294123, 1206, 241, '0'),
(294124, 1206, 243, '0'),
(294125, 1206, 246, '0'),
(294126, 1206, 248, '0'),
(294127, 1206, 250, '0'),
(294128, 1206, 257, '0'),
(294129, 1206, 259, '0.02'),
(294130, 1206, 263, '0'),
(294131, 1206, 266, '0'),
(294132, 1206, 268, '0'),
(294133, 1206, 270, '0'),
(294134, 1206, 272, '0'),
(294135, 1206, 274, '0'),
(294136, 1206, 276, '0'),
(294137, 1206, 278, '0'),
(294138, 1206, 302, '0.02'),
(294139, 1206, 304, '0'),
(294140, 1206, 306, '0'),
(294141, 1206, 308, '0'),
(294142, 1206, 310, '0'),
(294143, 1206, 312, '0'),
(294144, 1206, 314, '0'),
(294145, 1206, 316, '0'),
(294146, 1206, 318, '0'),
(294147, 1206, 385, '2'),
(294148, 1206, 392, '0'),
(294149, 1206, 394, '0'),
(294150, 1206, 396, '0'),
(294151, 1206, 398, '0'),
(294152, 1206, 400, '0'),
(294153, 1206, 402, '0'),
(294154, 1206, 404, '0'),
(294155, 1206, 406, '0'),
(294156, 1206, 408, '0'),
(294157, 1206, 410, '0'),
(294158, 1206, 412, '0'),
(294159, 1206, 414, '0'),
(294160, 1206, 416, '0'),
(294161, 1206, 418, '0'),
(294162, 1206, 420, '0'),
(294163, 1206, 422, '0'),
(294164, 1206, 424, '0'),
(294165, 1206, 426, '0'),
(294166, 1206, 428, '0'),
(294167, 1206, 430, '0'),
(294168, 1206, 432, '0'),
(294169, 1206, 434, '0'),
(294170, 1206, 436, '0'),
(294171, 1206, 438, '0'),
(294172, 1206, 440, '0'),
(294173, 1206, 442, '0'),
(294174, 1206, 444, '0'),
(294175, 1206, 446, '0'),
(294176, 1206, 449, '0'),
(294177, 1206, 451, '0'),
(294178, 1206, 453, '0'),
(294179, 1206, 455, '0'),
(294180, 1206, 457, '0'),
(294181, 1206, 459, '0'),
(294182, 1206, 461, '0'),
(294183, 1206, 463, '0'),
(294184, 1206, 465, '0'),
(294185, 1206, 467, '0'),
(294186, 1206, 469, '0'),
(294187, 1206, 471, '0'),
(294188, 1206, 474, '0'),
(294189, 1206, 476, '0'),
(294190, 1206, 478, '0'),
(294191, 1206, 480, '0'),
(294192, 1206, 482, '0'),
(294193, 1206, 484, '0'),
(294194, 1206, 486, '0'),
(294195, 1206, 488, '0'),
(294196, 1206, 490, '0'),
(294197, 1206, 492, '0'),
(294198, 1206, 494, '0'),
(294199, 1206, 496, '0'),
(294200, 1206, 498, '0'),
(294201, 1206, 502, '0'),
(294202, 1206, 504, '0'),
(294203, 1206, 506, '0'),
(294204, 1206, 508, '0'),
(294205, 1206, 510, '0'),
(294206, 1206, 512, '0'),
(294207, 1206, 514, '0'),
(294208, 1206, 516, '0'),
(294209, 1206, 518, '0'),
(294210, 1206, 520, '0'),
(294211, 1206, 522, '0'),
(294212, 1206, 526, '0.87'),
(294213, 1206, 527, '0.79'),
(294214, 1206, 529, '4383.08'),
(294215, 1206, 530, '4312'),
(294216, 1206, 531, '4310.08'),
(294217, 1206, 533, '1'),
(294218, 1206, 534, '5202.74'),
(294219, 1206, 535, '4186.74'),
(294220, 1206, 537, '0.99'),
(294221, 1206, 538, '0.24'),
(294222, 1206, 539, '0.24'),
(294223, 1206, 541, '0.54'),
(294224, 1206, 542, '0.87'),
(294225, 1206, 543, '0.18'),
(294226, 1206, 544, '0'),
(294227, 1206, 545, '0.82'),
(294228, 1206, 548, '0.04'),
(294229, 1206, 549, '0'),
(294230, 1206, 551, '0.55'),
(294231, 1206, 552, '-0.24'),
(294232, 1206, 553, '0'),
(294233, 1206, 554, '0.16'),
(294234, 1206, 556, '0.31'),
(294235, 1206, 557, '0.25'),
(294236, 1206, 558, '0.99'),
(294237, 1206, 559, '0'),
(294238, 1206, 560, '0.13'),
(294239, 1206, 561, '0'),
(294240, 1206, 562, '0'),
(294241, 1206, 563, '0'),
(294242, 1206, 564, '0'),
(294243, 1206, 565, '0.51'),
(294244, 1206, 566, '-0.5'),
(294245, 1206, 568, '-0.86'),
(294246, 1206, 569, '-0.93'),
(294247, 1206, 570, '0.48'),
(294248, 1206, 571, NULL),
(294249, 1206, 572, '0.1'),
(294250, 1206, 573, '0'),
(294251, 1206, 574, '-0.01'),
(294252, 1206, 575, '0'),
(294253, 1206, 576, '0'),
(294254, 1206, 577, '1.45'),
(294255, 1206, 578, '-1.07'),
(294256, 1206, 580, '0.32'),
(294257, 1206, 581, '0.25'),
(294258, 1206, 582, '1.31'),
(294259, 1206, 583, '0'),
(294260, 1206, 584, '0.14'),
(294261, 1206, 585, '0'),
(294262, 1206, 586, '0.01'),
(294263, 1206, 587, '0'),
(294264, 1206, 588, '0'),
(294265, 1206, 589, '0.9'),
(294266, 1206, 590, '-0.56'),
(294267, 1206, 592, '0.08'),
(294268, 1206, 593, '0.05'),
(294269, 1206, 594, '0.4'),
(294270, 1206, 595, '0'),
(294271, 1206, 596, '0.01'),
(294272, 1206, 597, '-0'),
(294273, 1206, 598, '-0.02'),
(294274, 1206, 599, '-0'),
(294275, 1206, 600, '0'),
(294276, 1206, 601, '0.01'),
(294277, 1206, 602, '-0.01'),
(294278, 1206, 604, '19.31'),
(294279, 1206, 605, '14.37'),
(294280, 1206, 606, '81.39'),
(294281, 1206, 607, '0'),
(294282, 1206, 608, '237.45'),
(294283, 1206, 609, '-0'),
(294284, 1206, 610, '-0'),
(294285, 1206, 611, '-0'),
(294286, 1206, 612, '0'),
(294287, 1206, 613, '71.45'),
(294288, 1206, 614, '-68.97'),
(294289, 1206, 616, '19.37'),
(294290, 1206, 617, '14.39'),
(294291, 1206, 618, '81.39'),
(294292, 1206, 619, '0'),
(294293, 1206, 620, '236.47'),
(294294, 1206, 621, '-0'),
(294295, 1206, 622, '-0'),
(294296, 1206, 623, '-0'),
(294297, 1206, 624, '0'),
(294298, 1206, 625, '70.37'),
(294299, 1206, 626, '-68.42'),
(294300, 1206, 628, '2.19'),
(294301, 1206, 629, '2'),
(294302, 1206, 630, '19.05'),
(294303, 1206, 631, '0'),
(294304, 1206, 632, '3.69'),
(294305, 1206, 633, '0'),
(294306, 1206, 634, '0'),
(294307, 1206, 635, '-0'),
(294308, 1206, 636, '0'),
(294309, 1206, 637, '17.45'),
(294310, 1206, 638, '-17.42'),
(294311, 1206, 640, '32.31'),
(294312, 1206, 641, '26.47'),
(294313, 1206, 642, '92'),
(294314, 1206, 643, '0'),
(294315, 1206, 644, '223.44'),
(294316, 1206, 645, '-0.02'),
(294317, 1206, 646, '-0.02'),
(294318, 1206, 647, '-0.02'),
(294319, 1206, 648, '0'),
(294320, 1206, 649, '1'),
(294321, 1206, 650, '-1.11'),
(294322, 1206, 652, '0'),
(294323, 1206, 653, '0'),
(294324, 1206, 654, '0'),
(294325, 1206, 655, '0'),
(294326, 1206, 656, '0'),
(294327, 1206, 657, '0'),
(294328, 1206, 658, '0'),
(294329, 1206, 659, '0'),
(294330, 1206, 660, '0'),
(294331, 1206, 661, '0'),
(294332, 1206, 662, '0'),
(294333, 1206, 777, '0.24'),
(294334, 1206, 778, '1077.48'),
(294335, 1282, 1, '1'),
(294336, 1282, 2, '1'),
(294337, 1282, 3, '1'),
(294338, 1282, 4, '1'),
(294339, 1282, 6, '1'),
(294340, 1282, 7, '1'),
(294341, 1282, 19, '1'),
(294342, 1282, 23, '1'),
(294343, 1282, 31, '1'),
(294344, 1282, 32, '1'),
(294345, 1282, 33, '1'),
(294346, 1282, 63, '1'),
(294347, 1282, 67, '1'),
(294348, 1282, 70, '1'),
(294349, 1282, 71, '1'),
(294350, 1282, 72, '1'),
(294351, 1282, 74, '1'),
(294352, 1282, 76, '1'),
(294353, 1282, 77, '1'),
(294354, 1282, 104, '1'),
(294355, 1282, 107, '1'),
(294356, 1282, 108, '1'),
(294357, 1282, 121, '1'),
(294358, 1282, 131, '1'),
(294359, 1282, 132, '1'),
(294360, 1282, 142, '1'),
(294361, 1282, 143, '1'),
(294362, 1282, 224, '1'),
(294363, 1282, 225, '1'),
(294364, 1282, 242, '1'),
(294365, 1282, 244, '1'),
(294366, 1282, 245, '1'),
(294367, 1282, 251, '1'),
(294368, 1282, 253, '1'),
(294369, 1282, 255, '1'),
(294370, 1282, 264, '1'),
(294371, 1282, 267, '1'),
(294372, 1282, 289, '1'),
(294373, 1282, 384, '1'),
(294374, 1282, 387, '1'),
(294375, 1282, 663, '1'),
(294376, 1282, 664, '1'),
(294377, 1282, 665, '1'),
(294378, 1282, 666, '1'),
(294379, 1282, 667, '1'),
(294380, 1282, 668, '1'),
(294381, 1282, 681, '1'),
(294382, 1282, 682, '1'),
(294383, 1282, 684, '1'),
(294384, 1282, 686, '1'),
(294385, 1282, 691, '1'),
(294386, 1282, 692, '1'),
(294387, 1282, 695, '1'),
(294388, 1282, 696, '1'),
(294389, 1282, 697, '1'),
(294390, 1282, 699, '1'),
(294391, 1282, 700, '1'),
(294392, 1282, 701, '1'),
(294393, 1282, 704, '1'),
(294394, 1282, 705, '1'),
(294395, 1282, 706, '1'),
(294396, 1282, 707, '1'),
(294397, 1282, 710, '1'),
(294398, 1282, 747, '1'),
(294399, 1282, 748, '1'),
(294400, 1282, 755, '1'),
(294401, 1282, 756, '1'),
(294402, 1282, 771, '1'),
(294403, 1282, 772, '1'),
(294404, 1282, 773, '1'),
(294405, 1282, 20, '2'),
(294406, 1282, 80, '32'),
(294407, 1282, 81, '8'),
(294408, 1282, 82, '4'),
(294409, 1282, 83, '4'),
(294410, 1282, 84, '5.88'),
(294411, 1282, 85, '3.25'),
(294412, 1282, 86, '2.62'),
(294413, 1282, 87, '3.25'),
(294414, 1282, 89, '20'),
(294415, 1282, 90, '12'),
(294416, 1282, 91, '1'),
(294417, 1282, 92, '52'),
(294418, 1282, 93, '21'),
(294419, 1282, 94, '32'),
(294420, 1282, 95, '20'),
(294421, 1282, 96, '8'),
(294422, 1282, 97, '8'),
(294423, 1282, 98, '4'),
(294424, 1282, 99, '4'),
(294425, 1282, 100, '4'),
(294426, 1282, 101, '4'),
(294427, 1282, 103, '2'),
(294428, 1282, 105, '3'),
(294429, 1282, 106, '34'),
(294430, 1282, 118, '1'),
(294431, 1282, 139, '0'),
(294432, 1282, 140, '0'),
(294433, 1282, 141, '0'),
(294434, 1282, 147, '0'),
(294435, 1282, 149, '0'),
(294436, 1282, 151, '0'),
(294437, 1282, 153, '0'),
(294438, 1282, 155, '0.08'),
(294439, 1282, 157, '0'),
(294440, 1282, 160, '0'),
(294441, 1282, 164, '0'),
(294442, 1282, 166, '0'),
(294443, 1282, 169, '0'),
(294444, 1282, 171, '0'),
(294445, 1282, 175, '0'),
(294446, 1282, 177, '0'),
(294447, 1282, 179, '0'),
(294448, 1282, 181, '0'),
(294449, 1282, 183, '0'),
(294450, 1282, 185, '0'),
(294451, 1282, 187, '0'),
(294452, 1282, 189, '0'),
(294453, 1282, 191, '0'),
(294454, 1282, 193, '0'),
(294455, 1282, 195, '0'),
(294456, 1282, 197, '0'),
(294457, 1282, 199, '0'),
(294458, 1282, 201, '0'),
(294459, 1282, 203, '0'),
(294460, 1282, 205, '0'),
(294461, 1282, 207, '0'),
(294462, 1282, 209, '0'),
(294463, 1282, 211, '0'),
(294464, 1282, 213, '0'),
(294465, 1282, 215, '0'),
(294466, 1282, 217, '0'),
(294467, 1282, 219, '0'),
(294468, 1282, 221, '0'),
(294469, 1282, 223, '0'),
(294470, 1282, 233, '0'),
(294471, 1282, 237, '0'),
(294472, 1282, 239, '0'),
(294473, 1282, 241, '0'),
(294474, 1282, 243, '0'),
(294475, 1282, 246, '0.91'),
(294476, 1282, 248, '0'),
(294477, 1282, 250, '0'),
(294478, 1282, 257, '0'),
(294479, 1282, 259, '0'),
(294480, 1282, 263, '0'),
(294481, 1282, 266, '0.72'),
(294482, 1282, 268, '0.72'),
(294483, 1282, 270, '0'),
(294484, 1282, 272, '0'),
(294485, 1282, 274, '0'),
(294486, 1282, 276, '0'),
(294487, 1282, 278, '0'),
(294488, 1282, 302, '0'),
(294489, 1282, 304, '0'),
(294490, 1282, 306, '0'),
(294491, 1282, 308, '0'),
(294492, 1282, 310, '0'),
(294493, 1282, 312, '0'),
(294494, 1282, 314, '0'),
(294495, 1282, 316, '0'),
(294496, 1282, 318, '0'),
(294497, 1282, 385, '4'),
(294498, 1282, 392, '0'),
(294499, 1282, 394, '0'),
(294500, 1282, 396, '0'),
(294501, 1282, 398, '0'),
(294502, 1282, 400, '0'),
(294503, 1282, 402, '0'),
(294504, 1282, 404, '0'),
(294505, 1282, 406, '0'),
(294506, 1282, 408, '0'),
(294507, 1282, 410, '0'),
(294508, 1282, 412, '0'),
(294509, 1282, 414, '0'),
(294510, 1282, 416, '0'),
(294511, 1282, 418, '0'),
(294512, 1282, 420, '0'),
(294513, 1282, 422, '0'),
(294514, 1282, 424, '0'),
(294515, 1282, 426, '0'),
(294516, 1282, 428, '0'),
(294517, 1282, 430, '0'),
(294518, 1282, 432, '0'),
(294519, 1282, 434, '0'),
(294520, 1282, 436, '0'),
(294521, 1282, 438, '0'),
(294522, 1282, 440, '0'),
(294523, 1282, 442, '0'),
(294524, 1282, 444, '0'),
(294525, 1282, 446, '0'),
(294526, 1282, 449, '0'),
(294527, 1282, 451, '0'),
(294528, 1282, 453, '0'),
(294529, 1282, 455, '0'),
(294530, 1282, 457, '0'),
(294531, 1282, 459, '0'),
(294532, 1282, 461, '0'),
(294533, 1282, 463, '0'),
(294534, 1282, 465, '0'),
(294535, 1282, 467, '0'),
(294536, 1282, 469, '0'),
(294537, 1282, 471, '0'),
(294538, 1282, 474, '0'),
(294539, 1282, 476, '0'),
(294540, 1282, 478, '0'),
(294541, 1282, 480, '0'),
(294542, 1282, 482, '0'),
(294543, 1282, 484, '0'),
(294544, 1282, 486, '0'),
(294545, 1282, 488, '0'),
(294546, 1282, 490, '0'),
(294547, 1282, 492, '0'),
(294548, 1282, 494, '0'),
(294549, 1282, 496, '0'),
(294550, 1282, 498, '0'),
(294551, 1282, 502, '0'),
(294552, 1282, 504, '0'),
(294553, 1282, 506, '0'),
(294554, 1282, 508, '0'),
(294555, 1282, 510, '0'),
(294556, 1282, 512, '0'),
(294557, 1282, 514, '0'),
(294558, 1282, 516, '0'),
(294559, 1282, 518, '0'),
(294560, 1282, 520, '0'),
(294561, 1282, 522, '0'),
(294562, 1282, 526, '0.97'),
(294563, 1282, 527, '0'),
(294564, 1282, 529, '54519.68'),
(294565, 1282, 530, '7418.72'),
(294566, 1282, 531, '1708.94'),
(294567, 1282, 533, '0.19'),
(294568, 1282, 534, '2324.7'),
(294569, 1282, 535, '67.43'),
(294570, 1282, 537, '1'),
(294571, 1282, 538, '0.3'),
(294572, 1282, 539, '1'),
(294573, 1282, 541, '0.49'),
(294574, 1282, 542, '0.99'),
(294575, 1282, 543, '0.21'),
(294576, 1282, 544, '0.16'),
(294577, 1282, 545, '0.63'),
(294578, 1282, 548, '0.81'),
(294579, 1282, 549, '0'),
(294580, 1282, 551, '0.21'),
(294581, 1282, 552, '-0.79'),
(294582, 1282, 553, '0'),
(294583, 1282, 554, '0'),
(294584, 1282, 556, '0'),
(294585, 1282, 557, '0'),
(294586, 1282, 558, '0'),
(294587, 1282, 559, '0'),
(294588, 1282, 560, '0'),
(294589, 1282, 561, '0'),
(294590, 1282, 562, '0'),
(294591, 1282, 563, '0'),
(294592, 1282, 564, '0'),
(294593, 1282, 565, '0'),
(294594, 1282, 566, '0'),
(294595, 1282, 568, '0'),
(294596, 1282, 569, '0'),
(294597, 1282, 570, '0.21'),
(294598, 1282, 571, '0'),
(294599, 1282, 572, '0'),
(294600, 1282, 573, '0'),
(294601, 1282, 574, '0'),
(294602, 1282, 575, '0'),
(294603, 1282, 576, '0'),
(294604, 1282, 577, '0.21'),
(294605, 1282, 578, '0'),
(294606, 1282, 580, '0'),
(294607, 1282, 581, '0'),
(294608, 1282, 582, '0.42'),
(294609, 1282, 583, '0'),
(294610, 1282, 584, '0'),
(294611, 1282, 585, '0'),
(294612, 1282, 586, '0'),
(294613, 1282, 587, '0'),
(294614, 1282, 588, '0'),
(294615, 1282, 589, '0.42'),
(294616, 1282, 590, '0'),
(294617, 1282, 592, '0.57'),
(294618, 1282, 593, '0.57'),
(294619, 1282, 594, '1'),
(294620, 1282, 595, '0'),
(294621, 1282, 596, '0'),
(294622, 1282, 597, '-0'),
(294623, 1282, 598, '-0.11'),
(294624, 1282, 599, '-0'),
(294625, 1282, 600, '0'),
(294626, 1282, 601, '0.21'),
(294627, 1282, 602, '-0.09'),
(294628, 1282, 604, '2.41'),
(294629, 1282, 605, '1'),
(294630, 1282, 606, '14.01'),
(294631, 1282, 607, '0'),
(294632, 1282, 608, '9.5'),
(294633, 1282, 609, '0'),
(294634, 1282, 610, '0.01'),
(294635, 1282, 611, '-0'),
(294636, 1282, 612, '0'),
(294637, 1282, 613, '12.94'),
(294638, 1282, 614, '-12.97'),
(294639, 1282, 616, '9.09'),
(294640, 1282, 617, '9.31'),
(294641, 1282, 618, '14.01'),
(294642, 1282, 619, '0'),
(294643, 1282, 620, '5.09'),
(294644, 1282, 621, '0.01'),
(294645, 1282, 622, '-0.03'),
(294646, 1282, 623, '0.01'),
(294647, 1282, 624, '0'),
(294648, 1282, 625, '10.3'),
(294649, 1282, 626, '-10.25'),
(294650, 1282, 628, '0'),
(294651, 1282, 629, '0'),
(294652, 1282, 630, '0'),
(294653, 1282, 631, '0'),
(294654, 1282, 632, '0'),
(294655, 1282, 633, '0'),
(294656, 1282, 634, '0'),
(294657, 1282, 635, '0'),
(294658, 1282, 636, '0'),
(294659, 1282, 637, '0'),
(294660, 1282, 638, '0'),
(294661, 1282, 640, '64'),
(294662, 1282, 641, '64'),
(294663, 1282, 642, '64'),
(294664, 1282, 643, '0'),
(294665, 1282, 644, '0'),
(294666, 1282, 645, '0'),
(294667, 1282, 646, '0'),
(294668, 1282, 647, '0'),
(294669, 1282, 648, '0'),
(294670, 1282, 649, '0'),
(294671, 1282, 650, '0'),
(294672, 1282, 652, '0'),
(294673, 1282, 653, '0'),
(294674, 1282, 654, '0'),
(294675, 1282, 655, '0'),
(294676, 1282, 656, '0'),
(294677, 1282, 657, '0'),
(294678, 1282, 658, '0'),
(294679, 1282, 659, '0'),
(294680, 1282, 660, '0'),
(294681, 1282, 661, '0'),
(294682, 1282, 662, '0'),
(294683, 1282, 777, '9.93'),
(294684, 1282, 778, '90726.5'),
(294685, 459, 1, '1'),
(294686, 459, 2, '1'),
(294687, 459, 3, '1'),
(294688, 459, 4, '1'),
(294689, 459, 6, '1'),
(294690, 459, 7, '1'),
(294691, 459, 19, '1'),
(294692, 459, 23, '1'),
(294693, 459, 31, '1'),
(294694, 459, 32, '1'),
(294695, 459, 33, '1'),
(294696, 459, 34, '1'),
(294697, 459, 35, '1'),
(294698, 459, 50, '1'),
(294699, 459, 51, '1'),
(294700, 459, 74, '1'),
(294701, 459, 76, '1'),
(294702, 459, 78, '1'),
(294703, 459, 107, '1'),
(294704, 459, 108, '1'),
(294705, 459, 111, '1'),
(294706, 459, 121, '1'),
(294707, 459, 131, '1'),
(294708, 459, 132, '1'),
(294709, 459, 142, '1'),
(294710, 459, 143, '1'),
(294711, 459, 144, '1'),
(294712, 459, 158, '1'),
(294713, 459, 161, '1'),
(294714, 459, 167, '1'),
(294715, 459, 168, '1'),
(294716, 459, 170, '1'),
(294717, 459, 174, '1'),
(294718, 459, 176, '1'),
(294719, 459, 178, '1'),
(294720, 459, 184, '1'),
(294721, 459, 186, '1'),
(294722, 459, 190, '1'),
(294723, 459, 224, '1'),
(294724, 459, 225, '1'),
(294725, 459, 258, '1'),
(294726, 459, 264, '1'),
(294727, 459, 267, '1'),
(294728, 459, 300, '1'),
(294729, 459, 301, '1'),
(294730, 459, 320, '1'),
(294731, 459, 321, '1'),
(294732, 459, 325, '1'),
(294733, 459, 332, '1'),
(294734, 459, 336, '1'),
(294735, 459, 338, '1'),
(294736, 459, 343, '1'),
(294737, 459, 344, '1'),
(294738, 459, 345, '1'),
(294739, 459, 347, '1'),
(294740, 459, 352, '1'),
(294741, 459, 353, '1'),
(294742, 459, 355, '1'),
(294743, 459, 356, '1'),
(294744, 459, 357, '1'),
(294745, 459, 361, '1'),
(294746, 459, 362, '1'),
(294747, 459, 363, '1'),
(294748, 459, 370, '1'),
(294749, 459, 371, '1'),
(294750, 459, 663, '1'),
(294751, 459, 664, '1'),
(294752, 459, 681, '1'),
(294753, 459, 682, '1'),
(294754, 459, 691, '1'),
(294755, 459, 692, '1'),
(294756, 459, 695, '1'),
(294757, 459, 696, '1'),
(294758, 459, 697, '1'),
(294759, 459, 700, '1'),
(294760, 459, 701, '1'),
(294761, 459, 702, '1'),
(294762, 459, 704, '1'),
(294763, 459, 705, '1'),
(294764, 459, 708, '1'),
(294765, 459, 721, '1'),
(294766, 459, 723, '1'),
(294767, 459, 724, '1'),
(294768, 459, 725, '1'),
(294769, 459, 726, '1'),
(294770, 459, 727, '1'),
(294771, 459, 728, '1'),
(294772, 459, 729, '1'),
(294773, 459, 747, '1'),
(294774, 459, 748, '1'),
(294775, 459, 751, '1'),
(294776, 459, 752, '1'),
(294777, 459, 753, '1'),
(294778, 459, 755, '1'),
(294779, 459, 759, '1'),
(294780, 459, 760, '1'),
(294781, 459, 761, '1'),
(294782, 459, 771, '1'),
(294783, 459, 772, '1'),
(294784, 459, 773, '1'),
(294785, 459, 774, '1'),
(294786, 459, 775, '1'),
(294787, 459, 20, '2'),
(294788, 459, 80, '64'),
(294789, 459, 81, '8'),
(294790, 459, 82, '8'),
(294791, 459, 83, '4'),
(294792, 459, 84, '6.56'),
(294793, 459, 85, '3.5'),
(294794, 459, 86, '3.06'),
(294795, 459, 87, '6.56'),
(294796, 459, 89, '28'),
(294797, 459, 90, '36'),
(294798, 459, 91, '1'),
(294799, 459, 92, '144'),
(294800, 459, 93, '64'),
(294801, 459, 94, '81'),
(294802, 459, 95, '28'),
(294803, 459, 96, '8'),
(294804, 459, 97, '8'),
(294805, 459, 98, '8'),
(294806, 459, 99, '8'),
(294807, 459, 100, '4'),
(294808, 459, 101, '4'),
(294809, 459, 103, '2'),
(294810, 459, 105, '1'),
(294811, 459, 106, '64'),
(294812, 459, 118, '12'),
(294813, 459, 119, '6'),
(294814, 459, 139, '0'),
(294815, 459, 140, '0'),
(294816, 459, 141, '0'),
(294817, 459, 147, '0'),
(294818, 459, 149, '0'),
(294819, 459, 151, '0'),
(294820, 459, 153, '0'),
(294821, 459, 155, '0'),
(294822, 459, 157, '0'),
(294823, 459, 160, '0'),
(294824, 459, 164, '0'),
(294825, 459, 166, '0'),
(294826, 459, 169, '0.38'),
(294827, 459, 171, '0.38'),
(294828, 459, 175, '0'),
(294829, 459, 177, '0.42'),
(294830, 459, 179, '0.42'),
(294831, 459, 181, '0'),
(294832, 459, 183, '0'),
(294833, 459, 185, '0.2'),
(294834, 459, 187, '0.2'),
(294835, 459, 189, '0'),
(294836, 459, 191, '0'),
(294837, 459, 193, '0'),
(294838, 459, 195, '0'),
(294839, 459, 197, '0'),
(294840, 459, 199, '0'),
(294841, 459, 201, '0'),
(294842, 459, 203, '0'),
(294843, 459, 205, '0'),
(294844, 459, 207, '0'),
(294845, 459, 209, '0'),
(294846, 459, 211, '0'),
(294847, 459, 213, '0'),
(294848, 459, 215, '0'),
(294849, 459, 217, '0'),
(294850, 459, 219, '0'),
(294851, 459, 221, '0'),
(294852, 459, 223, '0'),
(294853, 459, 233, '0'),
(294854, 459, 237, '0'),
(294855, 459, 239, '0'),
(294856, 459, 241, '0'),
(294857, 459, 243, '0'),
(294858, 459, 246, '0'),
(294859, 459, 248, '0'),
(294860, 459, 250, '0'),
(294861, 459, 257, '0'),
(294862, 459, 259, '0'),
(294863, 459, 263, '0'),
(294864, 459, 266, '0'),
(294865, 459, 268, '0'),
(294866, 459, 270, '0'),
(294867, 459, 272, '0'),
(294868, 459, 274, '0'),
(294869, 459, 276, '0'),
(294870, 459, 278, '0'),
(294871, 459, 302, '0'),
(294872, 459, 304, '0'),
(294873, 459, 306, '0'),
(294874, 459, 308, '0'),
(294875, 459, 310, '0'),
(294876, 459, 312, '0'),
(294877, 459, 314, '0'),
(294878, 459, 316, '0'),
(294879, 459, 318, '0'),
(294880, 459, 385, '1'),
(294881, 459, 392, '0'),
(294882, 459, 394, '0'),
(294883, 459, 396, '0'),
(294884, 459, 398, '0'),
(294885, 459, 400, '0'),
(294886, 459, 402, '0'),
(294887, 459, 404, '0'),
(294888, 459, 406, '0'),
(294889, 459, 408, '0'),
(294890, 459, 410, '0'),
(294891, 459, 412, '0'),
(294892, 459, 414, '0'),
(294893, 459, 416, '0'),
(294894, 459, 418, '0'),
(294895, 459, 420, '0'),
(294896, 459, 422, '0'),
(294897, 459, 424, '0'),
(294898, 459, 426, '0'),
(294899, 459, 428, '0'),
(294900, 459, 430, '0'),
(294901, 459, 432, '0'),
(294902, 459, 434, '0'),
(294903, 459, 436, '0'),
(294904, 459, 438, '0'),
(294905, 459, 440, '0'),
(294906, 459, 442, '0'),
(294907, 459, 444, '0'),
(294908, 459, 446, '0'),
(294909, 459, 449, '0'),
(294910, 459, 451, '0'),
(294911, 459, 453, '0'),
(294912, 459, 455, '0'),
(294913, 459, 457, '0'),
(294914, 459, 459, '0'),
(294915, 459, 461, '0'),
(294916, 459, 463, '0'),
(294917, 459, 465, '0'),
(294918, 459, 467, '0'),
(294919, 459, 469, '0'),
(294920, 459, 471, '0'),
(294921, 459, 474, '0'),
(294922, 459, 476, '0'),
(294923, 459, 478, '0'),
(294924, 459, 480, '0'),
(294925, 459, 482, '0'),
(294926, 459, 484, '0'),
(294927, 459, 486, '0'),
(294928, 459, 488, '0'),
(294929, 459, 490, '0'),
(294930, 459, 492, '0'),
(294931, 459, 494, '0'),
(294932, 459, 496, '0'),
(294933, 459, 498, '0'),
(294934, 459, 502, '0'),
(294935, 459, 504, '0'),
(294936, 459, 506, '0'),
(294937, 459, 508, '0'),
(294938, 459, 510, '0'),
(294939, 459, 512, '0'),
(294940, 459, 514, '0'),
(294941, 459, 516, '0'),
(294942, 459, 518, '0'),
(294943, 459, 520, '0'),
(294944, 459, 522, '0'),
(294945, 459, 526, '0'),
(294946, 459, 527, '0'),
(294947, 459, 529, '10.86'),
(294948, 459, 530, '5.37'),
(294949, 459, 531, '5.37'),
(294950, 459, 533, '1'),
(294951, 459, 534, '16.74'),
(294952, 459, 535, '101.83'),
(294953, 459, 537, '0.58'),
(294954, 459, 538, '0.13'),
(294955, 459, 539, '0.58'),
(294956, 459, 541, '0.5'),
(294957, 459, 542, '1'),
(294958, 459, 543, '0'),
(294959, 459, 544, '1'),
(294960, 459, 545, '0'),
(294961, 459, 548, '0'),
(294962, 459, 549, '0.52'),
(294963, 459, 551, '0'),
(294964, 459, 552, NULL),
(294965, 459, 553, '1'),
(294966, 459, 554, '1.95'),
(294967, 459, 556, '1'),
(294968, 459, 557, '1'),
(294969, 459, 558, '1'),
(294970, 459, 559, '0'),
(294971, 459, 560, '0'),
(294972, 459, 561, '0'),
(294973, 459, 562, '-0.03'),
(294974, 459, 563, '0'),
(294975, 459, 564, '0'),
(294976, 459, 565, '0'),
(294977, 459, 566, '0'),
(294978, 459, 568, '0.52'),
(294979, 459, 569, '1'),
(294980, 459, 570, '1'),
(294981, 459, 571, NULL),
(294982, 459, 572, '0.67'),
(294983, 459, 573, '-0.72'),
(294984, 459, 574, '-0.39'),
(294985, 459, 575, '-0.65'),
(294986, 459, 576, '0.13'),
(294987, 459, 577, '0'),
(294988, 459, 578, '-2'),
(294989, 459, 580, '1.63'),
(294990, 459, 581, '2'),
(294991, 459, 582, '2'),
(294992, 459, 583, '0'),
(294993, 459, 584, '0.58'),
(294994, 459, 585, '-0.48'),
(294995, 459, 586, '-0.26'),
(294996, 459, 587, '-0.39'),
(294997, 459, 588, '0'),
(294998, 459, 589, '0'),
(294999, 459, 590, '-2'),
(295000, 459, 592, '0.5'),
(295001, 459, 593, '0.5'),
(295002, 459, 594, '0.5'),
(295003, 459, 595, '0'),
(295004, 459, 596, '0'),
(295005, 459, 597, '0'),
(295006, 459, 598, '0'),
(295007, 459, 599, '0'),
(295008, 459, 600, '0'),
(295009, 459, 601, '0'),
(295010, 459, 602, '0'),
(295011, 459, 604, '21.43'),
(295012, 459, 605, '20.7'),
(295013, 459, 606, '24.84'),
(295014, 459, 607, '0'),
(295015, 459, 608, '6.8'),
(295016, 459, 609, '0.77'),
(295017, 459, 610, '0.14'),
(295018, 459, 611, '0.86'),
(295019, 459, 612, '0'),
(295020, 459, 613, '4.67'),
(295021, 459, 614, '-2.81'),
(295022, 459, 616, '21.43'),
(295023, 459, 617, '20.7'),
(295024, 459, 618, '24.84'),
(295025, 459, 619, '0'),
(295026, 459, 620, '6.8'),
(295027, 459, 621, '0.77'),
(295028, 459, 622, '0.14'),
(295029, 459, 623, '0.86'),
(295030, 459, 624, '0'),
(295031, 459, 625, '4.67'),
(295032, 459, 626, '-2.81'),
(295033, 459, 628, '1.65'),
(295034, 459, 629, '1.73'),
(295035, 459, 630, '2.2'),
(295036, 459, 631, '0'),
(295037, 459, 632, '0.28'),
(295038, 459, 633, '0.11'),
(295039, 459, 634, '0.08'),
(295040, 459, 635, '0.1'),
(295041, 459, 636, '0.05'),
(295042, 459, 637, '0.92'),
(295043, 459, 638, '-0.66'),
(295044, 459, 640, '32'),
(295045, 459, 641, '32'),
(295046, 459, 642, '32'),
(295047, 459, 643, '0'),
(295048, 459, 644, '0'),
(295049, 459, 645, '0'),
(295050, 459, 646, '0'),
(295051, 459, 647, '0'),
(295052, 459, 648, '0'),
(295053, 459, 649, '0'),
(295054, 459, 650, '0'),
(295055, 459, 652, '0'),
(295056, 459, 653, '0'),
(295057, 459, 654, '0'),
(295058, 459, 655, '0'),
(295059, 459, 656, '0'),
(295060, 459, 657, '0'),
(295061, 459, 658, '0'),
(295062, 459, 659, '0'),
(295063, 459, 660, '0'),
(295064, 459, 661, '0'),
(295065, 459, 662, '0'),
(295066, 459, 777, '366.86'),
(295067, 459, 778, '13600.04'),
(295068, 757, 1, '1'),
(295069, 757, 2, '1'),
(295070, 757, 3, '1'),
(295071, 757, 4, '1'),
(295072, 757, 6, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(295073, 757, 7, '1'),
(295074, 757, 9, '1'),
(295075, 757, 19, '1'),
(295076, 757, 23, '1'),
(295077, 757, 31, '1'),
(295078, 757, 32, '1'),
(295079, 757, 33, '1'),
(295080, 757, 34, '1'),
(295081, 757, 39, '1'),
(295082, 757, 50, '1'),
(295083, 757, 51, '1'),
(295084, 757, 70, '1'),
(295085, 757, 71, '1'),
(295086, 757, 72, '1'),
(295087, 757, 76, '1'),
(295088, 757, 78, '1'),
(295089, 757, 107, '1'),
(295090, 757, 108, '1'),
(295091, 757, 112, '1'),
(295092, 757, 121, '1'),
(295093, 757, 131, '1'),
(295094, 757, 132, '1'),
(295095, 757, 142, '1'),
(295096, 757, 143, '1'),
(295097, 757, 144, '1'),
(295098, 757, 145, '1'),
(295099, 757, 154, '1'),
(295100, 757, 167, '1'),
(295101, 757, 176, '1'),
(295102, 757, 178, '1'),
(295103, 757, 180, '1'),
(295104, 757, 208, '1'),
(295105, 757, 224, '1'),
(295106, 757, 225, '1'),
(295107, 757, 236, '1'),
(295108, 757, 258, '1'),
(295109, 757, 264, '1'),
(295110, 757, 267, '1'),
(295111, 757, 295, '1'),
(295112, 757, 297, '1'),
(295113, 757, 300, '1'),
(295114, 757, 301, '1'),
(295115, 757, 320, '1'),
(295116, 757, 321, '1'),
(295117, 757, 331, '1'),
(295118, 757, 338, '1'),
(295119, 757, 339, '1'),
(295120, 757, 344, '1'),
(295121, 757, 345, '1'),
(295122, 757, 347, '1'),
(295123, 757, 352, '1'),
(295124, 757, 353, '1'),
(295125, 757, 356, '1'),
(295126, 757, 384, '1'),
(295127, 757, 663, '1'),
(295128, 757, 664, '1'),
(295129, 757, 665, '1'),
(295130, 757, 666, '1'),
(295131, 757, 681, '1'),
(295132, 757, 682, '1'),
(295133, 757, 683, '1'),
(295134, 757, 685, '1'),
(295135, 757, 691, '1'),
(295136, 757, 692, '1'),
(295137, 757, 693, '1'),
(295138, 757, 695, '1'),
(295139, 757, 696, '1'),
(295140, 757, 697, '1'),
(295141, 757, 700, '1'),
(295142, 757, 701, '1'),
(295143, 757, 702, '1'),
(295144, 757, 704, '1'),
(295145, 757, 705, '1'),
(295146, 757, 721, '1'),
(295147, 757, 741, '1'),
(295148, 757, 742, '1'),
(295149, 757, 744, '1'),
(295150, 757, 747, '1'),
(295151, 757, 748, '1'),
(295152, 757, 749, '1'),
(295153, 757, 750, '1'),
(295154, 757, 751, '1'),
(295155, 757, 752, '1'),
(295156, 757, 753, '1'),
(295157, 757, 755, '1'),
(295158, 757, 757, '1'),
(295159, 757, 758, '1'),
(295160, 757, 762, '1'),
(295161, 757, 771, '1'),
(295162, 757, 772, '1'),
(295163, 757, 773, '1'),
(295164, 757, 774, '1'),
(295165, 757, 775, '1'),
(295166, 757, 20, '2'),
(295167, 757, 80, '45'),
(295168, 757, 81, '15'),
(295169, 757, 82, '3'),
(295170, 757, 83, '4'),
(295171, 757, 84, '5.69'),
(295172, 757, 85, '3.2'),
(295173, 757, 86, '2.49'),
(295174, 757, 87, '5.69'),
(295175, 757, 89, '32'),
(295176, 757, 90, '13'),
(295177, 757, 91, '1'),
(295178, 757, 92, '108'),
(295179, 757, 93, '45'),
(295180, 757, 94, '64'),
(295181, 757, 95, '32'),
(295182, 757, 96, '15'),
(295183, 757, 97, '15'),
(295184, 757, 98, '3'),
(295185, 757, 99, '3'),
(295186, 757, 100, '1'),
(295187, 757, 101, '4'),
(295188, 757, 103, '2'),
(295189, 757, 105, '2'),
(295190, 757, 106, '48'),
(295191, 757, 118, '6'),
(295192, 757, 119, '1'),
(295193, 757, 120, '3'),
(295194, 757, 139, '0'),
(295195, 757, 140, '0'),
(295196, 757, 141, '0'),
(295197, 757, 147, '0'),
(295198, 757, 149, '0'),
(295199, 757, 151, '0'),
(295200, 757, 153, '0'),
(295201, 757, 155, '0.08'),
(295202, 757, 157, '0'),
(295203, 757, 160, '0'),
(295204, 757, 164, '0'),
(295205, 757, 166, '0'),
(295206, 757, 169, '0'),
(295207, 757, 171, '0'),
(295208, 757, 175, '0'),
(295209, 757, 177, '0.29'),
(295210, 757, 179, '0.27'),
(295211, 757, 181, '0.01'),
(295212, 757, 183, '0'),
(295213, 757, 185, '0'),
(295214, 757, 187, '0'),
(295215, 757, 189, '0'),
(295216, 757, 191, '0'),
(295217, 757, 193, '0'),
(295218, 757, 195, '0'),
(295219, 757, 197, '0'),
(295220, 757, 199, '0'),
(295221, 757, 201, '0'),
(295222, 757, 203, '0'),
(295223, 757, 205, '0'),
(295224, 757, 207, '0'),
(295225, 757, 209, '0'),
(295226, 757, 211, '0.63'),
(295227, 757, 213, '0'),
(295228, 757, 215, '0.57'),
(295229, 757, 217, '0.06'),
(295230, 757, 219, '0'),
(295231, 757, 221, '0'),
(295232, 757, 223, '0'),
(295233, 757, 233, '0'),
(295234, 757, 237, '0.46'),
(295235, 757, 239, '0'),
(295236, 757, 241, '0'),
(295237, 757, 243, '0'),
(295238, 757, 246, '0'),
(295239, 757, 248, '0'),
(295240, 757, 250, '0'),
(295241, 757, 257, '0'),
(295242, 757, 259, '0.05'),
(295243, 757, 263, '0'),
(295244, 757, 266, '0.56'),
(295245, 757, 268, '0.56'),
(295246, 757, 270, '0'),
(295247, 757, 272, '0'),
(295248, 757, 274, '0'),
(295249, 757, 276, '0'),
(295250, 757, 278, '0'),
(295251, 757, 302, '0.04'),
(295252, 757, 304, '0'),
(295253, 757, 306, '0'),
(295254, 757, 308, '0'),
(295255, 757, 310, '0'),
(295256, 757, 312, '0'),
(295257, 757, 314, '0'),
(295258, 757, 316, '0'),
(295259, 757, 318, '0'),
(295260, 757, 385, '3'),
(295261, 757, 392, '0'),
(295262, 757, 394, '0'),
(295263, 757, 396, '0'),
(295264, 757, 398, '0'),
(295265, 757, 400, '0'),
(295266, 757, 402, '0'),
(295267, 757, 404, '0'),
(295268, 757, 406, '0'),
(295269, 757, 408, '0'),
(295270, 757, 410, '0'),
(295271, 757, 412, '0'),
(295272, 757, 414, '0'),
(295273, 757, 416, '0'),
(295274, 757, 418, '0'),
(295275, 757, 420, '0'),
(295276, 757, 422, '0'),
(295277, 757, 424, '0'),
(295278, 757, 426, '0'),
(295279, 757, 428, '0'),
(295280, 757, 430, '0'),
(295281, 757, 432, '0'),
(295282, 757, 434, '0'),
(295283, 757, 436, '0'),
(295284, 757, 438, '0'),
(295285, 757, 440, '0'),
(295286, 757, 442, '0'),
(295287, 757, 444, '0'),
(295288, 757, 446, '0'),
(295289, 757, 449, '0'),
(295290, 757, 451, '0'),
(295291, 757, 453, '0'),
(295292, 757, 455, '0'),
(295293, 757, 457, '0'),
(295294, 757, 459, '0'),
(295295, 757, 461, '0'),
(295296, 757, 463, '0'),
(295297, 757, 465, '0'),
(295298, 757, 467, '0'),
(295299, 757, 469, '0'),
(295300, 757, 471, '0'),
(295301, 757, 474, '0'),
(295302, 757, 476, '0'),
(295303, 757, 478, '0'),
(295304, 757, 480, '0'),
(295305, 757, 482, '0'),
(295306, 757, 484, '0'),
(295307, 757, 486, '0'),
(295308, 757, 488, '0'),
(295309, 757, 490, '0'),
(295310, 757, 492, '0'),
(295311, 757, 494, '0'),
(295312, 757, 496, '0'),
(295313, 757, 498, '0'),
(295314, 757, 502, '0'),
(295315, 757, 504, '0'),
(295316, 757, 506, '0'),
(295317, 757, 508, '0'),
(295318, 757, 510, '0'),
(295319, 757, 512, '0'),
(295320, 757, 514, '0'),
(295321, 757, 516, '0'),
(295322, 757, 518, '0'),
(295323, 757, 520, '0'),
(295324, 757, 522, '0'),
(295325, 757, 526, '0.97'),
(295326, 757, 527, '0.01'),
(295327, 757, 529, '1839.32'),
(295328, 757, 530, '341.32'),
(295329, 757, 531, '148.61'),
(295330, 757, 533, '0.8'),
(295331, 757, 534, '220.81'),
(295332, 757, 535, '132.85'),
(295333, 757, 537, '1'),
(295334, 757, 538, '0.21'),
(295335, 757, 539, '1'),
(295336, 757, 541, '0.51'),
(295337, 757, 542, '0.98'),
(295338, 757, 543, '1'),
(295339, 757, 544, '0'),
(295340, 757, 545, '0'),
(295341, 757, 548, '0.21'),
(295342, 757, 549, '0.01'),
(295343, 757, 551, '0.91'),
(295344, 757, 552, '0.99'),
(295345, 757, 553, '0.03'),
(295346, 757, 554, '0.66'),
(295347, 757, 556, '1.14'),
(295348, 757, 557, '1.21'),
(295349, 757, 558, '1.99'),
(295350, 757, 559, '0'),
(295351, 757, 560, '0.61'),
(295352, 757, 561, '0.01'),
(295353, 757, 562, '0.01'),
(295354, 757, 563, '0'),
(295355, 757, 564, '0'),
(295356, 757, 565, '1.52'),
(295357, 757, 566, '-1.29'),
(295358, 757, 568, '0.04'),
(295359, 757, 569, '0.02'),
(295360, 757, 570, '1'),
(295361, 757, 571, '-1'),
(295362, 757, 572, '0.67'),
(295363, 757, 573, '0'),
(295364, 757, 574, '0.04'),
(295365, 757, 575, '0'),
(295366, 757, 576, '0'),
(295367, 757, 577, '2'),
(295368, 757, 578, '-2'),
(295369, 757, 580, '1.45'),
(295370, 757, 581, '1.77'),
(295371, 757, 582, '2'),
(295372, 757, 583, '0'),
(295373, 757, 584, '0.55'),
(295374, 757, 585, '0.01'),
(295375, 757, 586, '0.02'),
(295376, 757, 587, '0'),
(295377, 757, 588, '0'),
(295378, 757, 589, '1.54'),
(295379, 757, 590, '-1.45'),
(295380, 757, 592, '0.41'),
(295381, 757, 593, '0.39'),
(295382, 757, 594, '0.69'),
(295383, 757, 595, '0'),
(295384, 757, 596, '0.03'),
(295385, 757, 597, '-0'),
(295386, 757, 598, '-0.07'),
(295387, 757, 599, '-0'),
(295388, 757, 600, '0'),
(295389, 757, 601, '0.02'),
(295390, 757, 602, '-0.02'),
(295391, 757, 604, '4.29'),
(295392, 757, 605, '3.4'),
(295393, 757, 606, '17.34'),
(295394, 757, 607, '0'),
(295395, 757, 608, '10.41'),
(295396, 757, 609, '0.01'),
(295397, 757, 610, '-0.26'),
(295398, 757, 611, '0'),
(295399, 757, 612, '0'),
(295400, 757, 613, '15.75'),
(295401, 757, 614, '-7.77'),
(295402, 757, 616, '5.09'),
(295403, 757, 617, '4.17'),
(295404, 757, 618, '17.34'),
(295405, 757, 619, '0'),
(295406, 757, 620, '9.67'),
(295407, 757, 621, '0'),
(295408, 757, 622, '-0.21'),
(295409, 757, 623, '0'),
(295410, 757, 624, '0'),
(295411, 757, 625, '14.65'),
(295412, 757, 626, '-7.76'),
(295413, 757, 628, '1.87'),
(295414, 757, 629, '2'),
(295415, 757, 630, '3'),
(295416, 757, 631, '0'),
(295417, 757, 632, '0.66'),
(295418, 757, 633, '0'),
(295419, 757, 634, '0'),
(295420, 757, 635, '0'),
(295421, 757, 636, '0'),
(295422, 757, 637, '2'),
(295423, 757, 638, '-2'),
(295424, 757, 640, '18.44'),
(295425, 757, 641, '17.65'),
(295426, 757, 642, '31'),
(295427, 757, 643, '0'),
(295428, 757, 644, '59.13'),
(295429, 757, 645, '-0.07'),
(295430, 757, 646, '-0.07'),
(295431, 757, 647, '-0.08'),
(295432, 757, 648, '0'),
(295433, 757, 649, '0'),
(295434, 757, 650, '-1.01'),
(295435, 757, 652, '0'),
(295436, 757, 653, '0'),
(295437, 757, 654, '0'),
(295438, 757, 655, '0'),
(295439, 757, 656, '0'),
(295440, 757, 657, '0'),
(295441, 757, 658, '0'),
(295442, 757, 659, '0'),
(295443, 757, 660, '0'),
(295444, 757, 661, '0'),
(295445, 757, 662, '0'),
(295446, 757, 777, '145.55'),
(295447, 757, 778, '60073.67'),
(295448, 417, 1, '1'),
(295449, 417, 2, '1'),
(295450, 417, 3, '1'),
(295451, 417, 4, '1'),
(295452, 417, 6, '1'),
(295453, 417, 7, '1'),
(295454, 417, 19, '1'),
(295455, 417, 23, '1'),
(295456, 417, 31, '1'),
(295457, 417, 32, '1'),
(295458, 417, 33, '1'),
(295459, 417, 34, '1'),
(295460, 417, 35, '1'),
(295461, 417, 50, '1'),
(295462, 417, 51, '1'),
(295463, 417, 76, '1'),
(295464, 417, 78, '1'),
(295465, 417, 107, '1'),
(295466, 417, 108, '1'),
(295467, 417, 121, '1'),
(295468, 417, 142, '1'),
(295469, 417, 143, '1'),
(295470, 417, 144, '1'),
(295471, 417, 167, '1'),
(295472, 417, 168, '1'),
(295473, 417, 170, '1'),
(295474, 417, 192, '1'),
(295475, 417, 196, '1'),
(295476, 417, 224, '1'),
(295477, 417, 225, '1'),
(295478, 417, 264, '1'),
(295479, 417, 267, '1'),
(295480, 417, 295, '1'),
(295481, 417, 296, '1'),
(295482, 417, 320, '1'),
(295483, 417, 332, '1'),
(295484, 417, 336, '1'),
(295485, 417, 338, '1'),
(295486, 417, 344, '1'),
(295487, 417, 345, '1'),
(295488, 417, 352, '1'),
(295489, 417, 353, '1'),
(295490, 417, 357, '1'),
(295491, 417, 663, '1'),
(295492, 417, 664, '1'),
(295493, 417, 681, '1'),
(295494, 417, 682, '1'),
(295495, 417, 691, '1'),
(295496, 417, 692, '1'),
(295497, 417, 695, '1'),
(295498, 417, 700, '1'),
(295499, 417, 701, '1'),
(295500, 417, 702, '1'),
(295501, 417, 708, '1'),
(295502, 417, 747, '1'),
(295503, 417, 748, '1'),
(295504, 417, 751, '1'),
(295505, 417, 754, '1'),
(295506, 417, 771, '1'),
(295507, 417, 772, '1'),
(295508, 417, 773, '1'),
(295509, 417, 774, '1'),
(295510, 417, 20, '2'),
(295511, 417, 80, '100'),
(295512, 417, 81, '10'),
(295513, 417, 82, '10'),
(295514, 417, 83, '4'),
(295515, 417, 84, '6.84'),
(295516, 417, 85, '3.6'),
(295517, 417, 86, '3.24'),
(295518, 417, 87, '6.84'),
(295519, 417, 89, '36'),
(295520, 417, 90, '64'),
(295521, 417, 91, '1'),
(295522, 417, 92, '220'),
(295523, 417, 93, '100'),
(295524, 417, 94, '121'),
(295525, 417, 95, '36'),
(295526, 417, 96, '10'),
(295527, 417, 97, '10'),
(295528, 417, 98, '10'),
(295529, 417, 99, '10'),
(295530, 417, 100, '4'),
(295531, 417, 101, '4'),
(295532, 417, 103, '2'),
(295533, 417, 105, '1'),
(295534, 417, 106, '100'),
(295535, 417, 118, '30'),
(295536, 417, 119, '15'),
(295537, 417, 139, '0'),
(295538, 417, 140, '0'),
(295539, 417, 141, '0'),
(295540, 417, 147, '0'),
(295541, 417, 149, '0'),
(295542, 417, 151, '0'),
(295543, 417, 153, '0'),
(295544, 417, 155, '0'),
(295545, 417, 157, '0'),
(295546, 417, 160, '0'),
(295547, 417, 164, '0'),
(295548, 417, 166, '0'),
(295549, 417, 169, '0.02'),
(295550, 417, 171, '0.02'),
(295551, 417, 175, '0'),
(295552, 417, 177, '0'),
(295553, 417, 179, '0'),
(295554, 417, 181, '0'),
(295555, 417, 183, '0'),
(295556, 417, 185, '0'),
(295557, 417, 187, '0'),
(295558, 417, 189, '0'),
(295559, 417, 191, '0'),
(295560, 417, 193, '0.98'),
(295561, 417, 195, '0'),
(295562, 417, 197, '0.98'),
(295563, 417, 199, '0'),
(295564, 417, 201, '0'),
(295565, 417, 203, '0'),
(295566, 417, 205, '0'),
(295567, 417, 207, '0'),
(295568, 417, 209, '0'),
(295569, 417, 211, '0'),
(295570, 417, 213, '0'),
(295571, 417, 215, '0'),
(295572, 417, 217, '0'),
(295573, 417, 219, '0'),
(295574, 417, 221, '0'),
(295575, 417, 223, '0'),
(295576, 417, 233, '0'),
(295577, 417, 237, '0'),
(295578, 417, 239, '0'),
(295579, 417, 241, '0'),
(295580, 417, 243, '0'),
(295581, 417, 246, '0'),
(295582, 417, 248, '0'),
(295583, 417, 250, '0'),
(295584, 417, 257, '0'),
(295585, 417, 259, '0'),
(295586, 417, 263, '0'),
(295587, 417, 266, '0.33'),
(295588, 417, 268, '0.33'),
(295589, 417, 270, '0'),
(295590, 417, 272, '0'),
(295591, 417, 274, '0'),
(295592, 417, 276, '0'),
(295593, 417, 278, '0'),
(295594, 417, 302, '0'),
(295595, 417, 304, '0'),
(295596, 417, 306, '0'),
(295597, 417, 308, '0'),
(295598, 417, 310, '0'),
(295599, 417, 312, '0'),
(295600, 417, 314, '0'),
(295601, 417, 316, '0'),
(295602, 417, 318, '0'),
(295603, 417, 385, '1'),
(295604, 417, 392, '0'),
(295605, 417, 394, '0'),
(295606, 417, 396, '0'),
(295607, 417, 398, '0'),
(295608, 417, 400, '0'),
(295609, 417, 402, '0'),
(295610, 417, 404, '0'),
(295611, 417, 406, '0'),
(295612, 417, 408, '0'),
(295613, 417, 410, '0'),
(295614, 417, 412, '0'),
(295615, 417, 414, '0'),
(295616, 417, 416, '0'),
(295617, 417, 418, '0'),
(295618, 417, 420, '0'),
(295619, 417, 422, '0'),
(295620, 417, 424, '0'),
(295621, 417, 426, '0'),
(295622, 417, 428, '0'),
(295623, 417, 430, '0'),
(295624, 417, 432, '0'),
(295625, 417, 434, '0'),
(295626, 417, 436, '0'),
(295627, 417, 438, '0'),
(295628, 417, 440, '0'),
(295629, 417, 442, '0'),
(295630, 417, 444, '0'),
(295631, 417, 446, '0'),
(295632, 417, 449, '0'),
(295633, 417, 451, '0'),
(295634, 417, 453, '0'),
(295635, 417, 455, '0'),
(295636, 417, 457, '0'),
(295637, 417, 459, '0'),
(295638, 417, 461, '0'),
(295639, 417, 463, '0'),
(295640, 417, 465, '0'),
(295641, 417, 467, '0'),
(295642, 417, 469, '0'),
(295643, 417, 471, '0'),
(295644, 417, 474, '0'),
(295645, 417, 476, '0'),
(295646, 417, 478, '0'),
(295647, 417, 480, '0'),
(295648, 417, 482, '0'),
(295649, 417, 484, '0'),
(295650, 417, 486, '0'),
(295651, 417, 488, '0'),
(295652, 417, 490, '0'),
(295653, 417, 492, '0'),
(295654, 417, 494, '0'),
(295655, 417, 496, '0'),
(295656, 417, 498, '0'),
(295657, 417, 502, '0'),
(295658, 417, 504, '0'),
(295659, 417, 506, '0'),
(295660, 417, 508, '0'),
(295661, 417, 510, '0'),
(295662, 417, 512, '0'),
(295663, 417, 514, '0'),
(295664, 417, 516, '0'),
(295665, 417, 518, '0'),
(295666, 417, 520, '0'),
(295667, 417, 522, '1'),
(295668, 417, 526, '1'),
(295669, 417, 527, '1'),
(295670, 417, 529, '5299.89'),
(295671, 417, 530, '3899.7'),
(295672, 417, 531, '2500'),
(295673, 417, 533, '0.48'),
(295674, 417, 534, '1230.61'),
(295675, 417, 535, '149.14'),
(295676, 417, 537, '0.5'),
(295677, 417, 538, '0.11'),
(295678, 417, 539, '0.5'),
(295679, 417, 541, '0.5'),
(295680, 417, 542, '1'),
(295681, 417, 543, '0'),
(295682, 417, 544, '0'),
(295683, 417, 545, '1'),
(295684, 417, 548, '0.52'),
(295685, 417, 549, '0'),
(295686, 417, 551, '0'),
(295687, 417, 552, NULL),
(295688, 417, 553, '0'),
(295689, 417, 554, '0'),
(295690, 417, 556, '0'),
(295691, 417, 557, '0'),
(295692, 417, 558, '0'),
(295693, 417, 559, '0'),
(295694, 417, 560, '0'),
(295695, 417, 561, '0'),
(295696, 417, 562, '0'),
(295697, 417, 563, '0'),
(295698, 417, 564, '0'),
(295699, 417, 565, '0'),
(295700, 417, 566, '0'),
(295701, 417, 568, '0'),
(295702, 417, 569, '0'),
(295703, 417, 570, '0'),
(295704, 417, 571, '0'),
(295705, 417, 572, '0'),
(295706, 417, 573, '0'),
(295707, 417, 574, '0'),
(295708, 417, 575, '0'),
(295709, 417, 576, '0'),
(295710, 417, 577, '0'),
(295711, 417, 578, '0'),
(295712, 417, 580, '0'),
(295713, 417, 581, '0'),
(295714, 417, 582, '0'),
(295715, 417, 583, '0'),
(295716, 417, 584, '0'),
(295717, 417, 585, '0'),
(295718, 417, 586, '0'),
(295719, 417, 587, '0'),
(295720, 417, 588, '0'),
(295721, 417, 589, '0'),
(295722, 417, 590, '0'),
(295723, 417, 592, '0.3'),
(295724, 417, 593, '0.3'),
(295725, 417, 594, '0.3'),
(295726, 417, 595, '0'),
(295727, 417, 596, '0'),
(295728, 417, 597, '0'),
(295729, 417, 598, '0'),
(295730, 417, 599, '0'),
(295731, 417, 600, '0'),
(295732, 417, 601, '0'),
(295733, 417, 602, '0'),
(295734, 417, 604, '2.18'),
(295735, 417, 605, '1.6'),
(295736, 417, 606, '29.35'),
(295737, 417, 607, '0'),
(295738, 417, 608, '6.41'),
(295739, 417, 609, '-0'),
(295740, 417, 610, '-0'),
(295741, 417, 611, '-0'),
(295742, 417, 612, '0'),
(295743, 417, 613, '27.54'),
(295744, 417, 614, '-26.86'),
(295745, 417, 616, '3.75'),
(295746, 417, 617, '2.91'),
(295747, 417, 618, '29.35'),
(295748, 417, 619, '0'),
(295749, 417, 620, '12.87'),
(295750, 417, 621, '-0'),
(295751, 417, 622, '0'),
(295752, 417, 623, '-0'),
(295753, 417, 624, '0'),
(295754, 417, 625, '25.95'),
(295755, 417, 626, '-26.09'),
(295756, 417, 628, '1.98'),
(295757, 417, 629, '2'),
(295758, 417, 630, '2'),
(295759, 417, 631, '0'),
(295760, 417, 632, '0.02'),
(295761, 417, 633, '0'),
(295762, 417, 634, '0'),
(295763, 417, 635, '0'),
(295764, 417, 636, '0'),
(295765, 417, 637, '1'),
(295766, 417, 638, NULL),
(295767, 417, 640, '30'),
(295768, 417, 641, '30'),
(295769, 417, 642, '30'),
(295770, 417, 643, '0'),
(295771, 417, 644, '0'),
(295772, 417, 645, '0'),
(295773, 417, 646, '0'),
(295774, 417, 647, '0'),
(295775, 417, 648, '0'),
(295776, 417, 649, '0'),
(295777, 417, 650, '0'),
(295778, 417, 652, '0'),
(295779, 417, 653, '0'),
(295780, 417, 654, '0'),
(295781, 417, 655, '0'),
(295782, 417, 656, '0'),
(295783, 417, 657, '0'),
(295784, 417, 658, '0'),
(295785, 417, 659, '0'),
(295786, 417, 660, '0'),
(295787, 417, 661, '0'),
(295788, 417, 662, '0'),
(295789, 417, 777, '40.72'),
(295790, 417, 778, '160675.03'),
(295791, 953, 1, '1'),
(295792, 953, 2, '1'),
(295793, 953, 3, '1'),
(295794, 953, 4, '1'),
(295795, 953, 6, '1'),
(295796, 953, 7, '1'),
(295797, 953, 19, '1'),
(295798, 953, 23, '1'),
(295799, 953, 31, '1'),
(295800, 953, 32, '1'),
(295801, 953, 33, '1'),
(295802, 953, 34, '1'),
(295803, 953, 35, '1'),
(295804, 953, 50, '1'),
(295805, 953, 60, '1'),
(295806, 953, 76, '1'),
(295807, 953, 77, '1'),
(295808, 953, 78, '1'),
(295809, 953, 104, '1'),
(295810, 953, 107, '1'),
(295811, 953, 108, '1'),
(295812, 953, 121, '1'),
(295813, 953, 131, '1'),
(295814, 953, 133, '1'),
(295815, 953, 142, '1'),
(295816, 953, 143, '1'),
(295817, 953, 144, '1'),
(295818, 953, 158, '1'),
(295819, 953, 163, '1'),
(295820, 953, 167, '1'),
(295821, 953, 168, '1'),
(295822, 953, 170, '1'),
(295823, 953, 208, '1'),
(295824, 953, 224, '1'),
(295825, 953, 225, '1'),
(295826, 953, 240, '1'),
(295827, 953, 258, '1'),
(295828, 953, 264, '1'),
(295829, 953, 267, '1'),
(295830, 953, 320, '1'),
(295831, 953, 321, '1'),
(295832, 953, 322, '1'),
(295833, 953, 332, '1'),
(295834, 953, 333, '1'),
(295835, 953, 335, '1'),
(295836, 953, 338, '1'),
(295837, 953, 344, '1'),
(295838, 953, 348, '1'),
(295839, 953, 349, '1'),
(295840, 953, 352, '1'),
(295841, 953, 353, '1'),
(295842, 953, 355, '1'),
(295843, 953, 384, '1'),
(295844, 953, 387, '1'),
(295845, 953, 389, '1'),
(295846, 953, 505, '1'),
(295847, 953, 507, '1'),
(295848, 953, 663, '1'),
(295849, 953, 664, '1'),
(295850, 953, 681, '1'),
(295851, 953, 682, '1'),
(295852, 953, 686, '1'),
(295853, 953, 691, '1'),
(295854, 953, 692, '1'),
(295855, 953, 695, '1'),
(295856, 953, 696, '1'),
(295857, 953, 697, '1'),
(295858, 953, 700, '1'),
(295859, 953, 701, '1'),
(295860, 953, 702, '1'),
(295861, 953, 704, '1'),
(295862, 953, 705, '1'),
(295863, 953, 706, '1'),
(295864, 953, 707, '1'),
(295865, 953, 721, '1'),
(295866, 953, 741, '1'),
(295867, 953, 742, '1'),
(295868, 953, 747, '1'),
(295869, 953, 748, '1'),
(295870, 953, 749, '1'),
(295871, 953, 750, '1'),
(295872, 953, 771, '1'),
(295873, 953, 773, '1'),
(295874, 953, 774, '1'),
(295875, 953, 20, '2'),
(295876, 953, 80, '24'),
(295877, 953, 81, '7'),
(295878, 953, 82, '7'),
(295879, 953, 83, '4'),
(295880, 953, 84, '3.33'),
(295881, 953, 85, '3.33'),
(295882, 953, 87, '3.33'),
(295883, 953, 89, '8'),
(295884, 953, 90, '16'),
(295885, 953, 91, '1'),
(295886, 953, 92, '40'),
(295887, 953, 94, '24'),
(295888, 953, 95, '8'),
(295889, 953, 96, '3'),
(295890, 953, 97, '3'),
(295891, 953, 98, '3'),
(295892, 953, 99, '3'),
(295893, 953, 100, '4'),
(295894, 953, 101, '4'),
(295895, 953, 103, '2'),
(295896, 953, 105, '3'),
(295897, 953, 106, '26'),
(295898, 953, 118, '2'),
(295899, 953, 119, '1'),
(295900, 953, 139, '0'),
(295901, 953, 140, '0'),
(295902, 953, 141, '0'),
(295903, 953, 147, '0'),
(295904, 953, 149, '0'),
(295905, 953, 151, '0'),
(295906, 953, 153, '0'),
(295907, 953, 155, '0.02'),
(295908, 953, 157, '0'),
(295909, 953, 160, '0'),
(295910, 953, 164, '0.09'),
(295911, 953, 166, '0'),
(295912, 953, 169, '0.45'),
(295913, 953, 171, '0.45'),
(295914, 953, 175, '0'),
(295915, 953, 177, '0'),
(295916, 953, 179, '0'),
(295917, 953, 181, '0'),
(295918, 953, 183, '0'),
(295919, 953, 185, '0'),
(295920, 953, 187, '0'),
(295921, 953, 189, '0'),
(295922, 953, 191, '0'),
(295923, 953, 193, '0'),
(295924, 953, 195, '0'),
(295925, 953, 197, '0'),
(295926, 953, 199, '0'),
(295927, 953, 201, '0'),
(295928, 953, 203, '0'),
(295929, 953, 205, '0'),
(295930, 953, 207, '0'),
(295931, 953, 209, '0'),
(295932, 953, 211, '0.12'),
(295933, 953, 213, '0.31'),
(295934, 953, 215, '0.4'),
(295935, 953, 217, '0.03'),
(295936, 953, 219, '0'),
(295937, 953, 221, '0'),
(295938, 953, 223, '0'),
(295939, 953, 233, '0'),
(295940, 953, 237, '0'),
(295941, 953, 239, '0'),
(295942, 953, 241, '0.01'),
(295943, 953, 243, '0'),
(295944, 953, 246, '0'),
(295945, 953, 248, '0'),
(295946, 953, 250, '0'),
(295947, 953, 257, '0'),
(295948, 953, 259, '0.01'),
(295949, 953, 263, '0'),
(295950, 953, 266, '0.07'),
(295951, 953, 268, '0.07'),
(295952, 953, 270, '0'),
(295953, 953, 272, '0'),
(295954, 953, 274, '0'),
(295955, 953, 276, '0'),
(295956, 953, 278, '0'),
(295957, 953, 302, '0'),
(295958, 953, 304, '0'),
(295959, 953, 306, '0'),
(295960, 953, 308, '0'),
(295961, 953, 310, '0'),
(295962, 953, 312, '0'),
(295963, 953, 314, '0'),
(295964, 953, 316, '0'),
(295965, 953, 318, '0'),
(295966, 953, 385, '2'),
(295967, 953, 392, '0'),
(295968, 953, 394, '0'),
(295969, 953, 396, '0'),
(295970, 953, 398, '0'),
(295971, 953, 400, '0'),
(295972, 953, 402, '0'),
(295973, 953, 404, '0'),
(295974, 953, 406, '0'),
(295975, 953, 408, '0'),
(295976, 953, 410, '0'),
(295977, 953, 412, '0'),
(295978, 953, 414, '0'),
(295979, 953, 416, '0'),
(295980, 953, 418, '0'),
(295981, 953, 420, '0'),
(295982, 953, 422, '0'),
(295983, 953, 424, '0'),
(295984, 953, 426, '0'),
(295985, 953, 428, '0'),
(295986, 953, 430, '0'),
(295987, 953, 432, '0'),
(295988, 953, 434, '0'),
(295989, 953, 436, '0'),
(295990, 953, 438, '0'),
(295991, 953, 440, '0'),
(295992, 953, 442, '0'),
(295993, 953, 444, '0'),
(295994, 953, 446, '0'),
(295995, 953, 449, '0'),
(295996, 953, 451, '0'),
(295997, 953, 453, '0'),
(295998, 953, 455, '0'),
(295999, 953, 457, '0'),
(296000, 953, 459, '0'),
(296001, 953, 461, '0'),
(296002, 953, 463, '0'),
(296003, 953, 465, '0'),
(296004, 953, 467, '0'),
(296005, 953, 469, '0'),
(296006, 953, 471, '0'),
(296007, 953, 474, '0'),
(296008, 953, 476, '0'),
(296009, 953, 478, '0'),
(296010, 953, 480, '0'),
(296011, 953, 482, '0'),
(296012, 953, 484, '0'),
(296013, 953, 486, '0'),
(296014, 953, 488, '0'),
(296015, 953, 490, '0'),
(296016, 953, 492, '0'),
(296017, 953, 494, '0'),
(296018, 953, 496, '0'),
(296019, 953, 498, '0'),
(296020, 953, 502, '0'),
(296021, 953, 504, '0'),
(296022, 953, 506, '1'),
(296023, 953, 508, '1'),
(296024, 953, 510, '0'),
(296025, 953, 512, '0'),
(296026, 953, 514, '0'),
(296027, 953, 516, '0'),
(296028, 953, 518, '0'),
(296029, 953, 520, '0'),
(296030, 953, 522, '0'),
(296031, 953, 526, '0.85'),
(296032, 953, 527, '0.22'),
(296033, 953, 529, '117.12'),
(296034, 953, 530, '98.03'),
(296035, 953, 531, '85.42'),
(296036, 953, 533, '0.96'),
(296037, 953, 534, '121.99'),
(296038, 953, 535, '47.57'),
(296039, 953, 537, '1'),
(296040, 953, 538, '0.37'),
(296041, 953, 539, '1'),
(296042, 953, 541, '0.64'),
(296043, 953, 542, '0.72'),
(296044, 953, 543, '1'),
(296045, 953, 544, '0'),
(296046, 953, 545, '0'),
(296047, 953, 548, '0.14'),
(296048, 953, 549, '0'),
(296049, 953, 551, '0.98'),
(296050, 953, 552, '0.9'),
(296051, 953, 553, '0.03'),
(296052, 953, 554, '0.35'),
(296053, 953, 556, '1.2'),
(296054, 953, 557, '1.63'),
(296055, 953, 558, '1.81'),
(296056, 953, 559, '0'),
(296057, 953, 560, '0.66'),
(296058, 953, 561, '0.02'),
(296059, 953, 562, '0.07'),
(296060, 953, 563, '0.02'),
(296061, 953, 564, '0'),
(296062, 953, 565, '1.52'),
(296063, 953, 566, '-0.21'),
(296064, 953, 568, '0.07'),
(296065, 953, 569, '0'),
(296066, 953, 570, '1'),
(296067, 953, 571, '-0.92'),
(296068, 953, 572, '0.6'),
(296069, 953, 573, '0.01'),
(296070, 953, 574, '0.09'),
(296071, 953, 575, '0'),
(296072, 953, 576, '0'),
(296073, 953, 577, '1.92'),
(296074, 953, 578, '-1.83'),
(296075, 953, 580, '1.23'),
(296076, 953, 581, '1.63'),
(296077, 953, 582, '2'),
(296078, 953, 583, '0'),
(296079, 953, 584, '0.67'),
(296080, 953, 585, '0.03'),
(296081, 953, 586, '0.08'),
(296082, 953, 587, '0.02'),
(296083, 953, 588, '0'),
(296084, 953, 589, '1.68'),
(296085, 953, 590, '-0.31'),
(296086, 953, 592, '0.58'),
(296087, 953, 593, '0.59'),
(296088, 953, 594, '0.89'),
(296089, 953, 595, '0'),
(296090, 953, 596, '0.05'),
(296091, 953, 597, '0.01'),
(296092, 953, 598, '0.19'),
(296093, 953, 599, '0.01'),
(296094, 953, 600, '0'),
(296095, 953, 601, '0.04'),
(296096, 953, 602, '-0.04'),
(296097, 953, 604, '12.16'),
(296098, 953, 605, '10.84'),
(296099, 953, 606, '31.62'),
(296100, 953, 607, '0'),
(296101, 953, 608, '62.29'),
(296102, 953, 609, '-0.28'),
(296103, 953, 610, '-0.22'),
(296104, 953, 611, '-0.06'),
(296105, 953, 612, '0'),
(296106, 953, 613, '26.18'),
(296107, 953, 614, '-20.47'),
(296108, 953, 616, '12.58'),
(296109, 953, 617, '11.31'),
(296110, 953, 618, '31.62'),
(296111, 953, 619, '0'),
(296112, 953, 620, '60.05'),
(296113, 953, 621, '-0.15'),
(296114, 953, 622, '-0.23'),
(296115, 953, 623, '-0.06'),
(296116, 953, 624, '0'),
(296117, 953, 625, '26.18'),
(296118, 953, 626, '-19.69'),
(296119, 953, 628, '1.37'),
(296120, 953, 629, '0.98'),
(296121, 953, 630, '4.38'),
(296122, 953, 631, '0'),
(296123, 953, 632, '0.9'),
(296124, 953, 633, '0'),
(296125, 953, 634, '0'),
(296126, 953, 635, '0.02'),
(296127, 953, 636, '0'),
(296128, 953, 637, '3.39'),
(296129, 953, 638, '-3.39'),
(296130, 953, 640, '14.41'),
(296131, 953, 641, '14.63'),
(296132, 953, 642, '23.21'),
(296133, 953, 643, '0'),
(296134, 953, 644, '29.59'),
(296135, 953, 645, '0.2'),
(296136, 953, 646, '0.2'),
(296137, 953, 647, '0.12'),
(296138, 953, 648, '0'),
(296139, 953, 649, '1'),
(296140, 953, 650, '-1.54'),
(296141, 953, 652, '0'),
(296142, 953, 653, '0'),
(296143, 953, 654, '0'),
(296144, 953, 655, '0'),
(296145, 953, 656, '0'),
(296146, 953, 657, '0'),
(296147, 953, 658, '0'),
(296148, 953, 659, '0'),
(296149, 953, 660, '0'),
(296150, 953, 661, '0'),
(296151, 953, 662, '0'),
(296152, 953, 777, '1366.21'),
(296153, 953, 778, '226594.61'),
(296154, 1156, 1, '1'),
(296155, 1156, 2, '1'),
(296156, 1156, 3, '1'),
(296157, 1156, 4, '1'),
(296158, 1156, 6, '1'),
(296159, 1156, 7, '1'),
(296160, 1156, 19, '1'),
(296161, 1156, 22, '1'),
(296162, 1156, 28, '1'),
(296163, 1156, 29, '1'),
(296164, 1156, 31, '1'),
(296165, 1156, 32, '1'),
(296166, 1156, 33, '1'),
(296167, 1156, 74, '1'),
(296168, 1156, 76, '1'),
(296169, 1156, 78, '1'),
(296170, 1156, 747, '1'),
(296171, 1156, 771, '1'),
(296172, 1156, 772, '1'),
(296173, 1156, 20, '1'),
(296174, 1156, 80, '369'),
(296175, 1156, 81, '21'),
(296176, 1156, 82, '21'),
(296177, 1156, 83, '20'),
(296178, 1156, 84, '6.98'),
(296179, 1156, 85, '3.64'),
(296180, 1156, 86, '3.34'),
(296181, 1156, 87, '6.98'),
(296182, 1156, 89, '128'),
(296183, 1156, 90, '241'),
(296184, 1156, 91, '1'),
(296185, 1156, 92, '804'),
(296186, 1156, 93, '369'),
(296187, 1156, 94, '436'),
(296188, 1156, 95, '128'),
(296189, 1156, 96, '18'),
(296190, 1156, 97, '18'),
(296191, 1156, 98, '18'),
(296192, 1156, 99, '18'),
(296193, 1156, 100, '1'),
(296194, 1156, 101, '12'),
(296195, 1156, 102, '8'),
(296196, 1156, 103, '2'),
(296197, 1156, 105, '1'),
(296198, 1156, 106, '369'),
(296199, 1156, 139, NULL),
(296200, 1156, 140, NULL),
(296201, 1156, 141, NULL),
(296202, 1156, 147, '0'),
(296203, 1156, 149, '0'),
(296204, 1156, 151, '0'),
(296205, 1156, 153, '0'),
(296206, 1156, 155, '0'),
(296207, 1156, 157, '0'),
(296208, 1156, 160, '0'),
(296209, 1156, 164, '0'),
(296210, 1156, 166, '0'),
(296211, 1156, 169, '0'),
(296212, 1156, 171, '0'),
(296213, 1156, 175, '0'),
(296214, 1156, 177, '0'),
(296215, 1156, 179, '0'),
(296216, 1156, 181, '0'),
(296217, 1156, 183, '0'),
(296218, 1156, 185, '0'),
(296219, 1156, 187, '0'),
(296220, 1156, 189, '0'),
(296221, 1156, 191, '0'),
(296222, 1156, 193, '0'),
(296223, 1156, 195, '0'),
(296224, 1156, 197, '0'),
(296225, 1156, 199, '0'),
(296226, 1156, 201, '0'),
(296227, 1156, 203, '0'),
(296228, 1156, 205, '0'),
(296229, 1156, 207, '0'),
(296230, 1156, 209, '0'),
(296231, 1156, 211, '0'),
(296232, 1156, 213, '0'),
(296233, 1156, 215, '0'),
(296234, 1156, 217, '0'),
(296235, 1156, 219, '0'),
(296236, 1156, 221, '0'),
(296237, 1156, 223, '0'),
(296238, 1156, 233, '0'),
(296239, 1156, 237, '0'),
(296240, 1156, 239, '0'),
(296241, 1156, 241, '0'),
(296242, 1156, 243, '0'),
(296243, 1156, 246, '0'),
(296244, 1156, 248, '0'),
(296245, 1156, 250, '0'),
(296246, 1156, 257, '0'),
(296247, 1156, 259, '0'),
(296248, 1156, 263, '0'),
(296249, 1156, 266, '0'),
(296250, 1156, 268, '0'),
(296251, 1156, 270, '0'),
(296252, 1156, 272, '0'),
(296253, 1156, 274, '0'),
(296254, 1156, 276, '0'),
(296255, 1156, 278, '0'),
(296256, 1156, 302, '0'),
(296257, 1156, 304, '0'),
(296258, 1156, 306, '0'),
(296259, 1156, 308, '0'),
(296260, 1156, 310, '0'),
(296261, 1156, 312, '0'),
(296262, 1156, 314, '0'),
(296263, 1156, 316, '0'),
(296264, 1156, 318, '0'),
(296265, 1156, 385, '1'),
(296266, 1156, 392, '0'),
(296267, 1156, 394, '0'),
(296268, 1156, 396, '0'),
(296269, 1156, 398, '0'),
(296270, 1156, 400, '0'),
(296271, 1156, 402, '0'),
(296272, 1156, 404, '0'),
(296273, 1156, 406, '0'),
(296274, 1156, 408, '0'),
(296275, 1156, 410, '0'),
(296276, 1156, 412, '0'),
(296277, 1156, 414, '0'),
(296278, 1156, 416, '0'),
(296279, 1156, 418, '0'),
(296280, 1156, 420, '0'),
(296281, 1156, 422, '0'),
(296282, 1156, 424, '0'),
(296283, 1156, 426, '0'),
(296284, 1156, 428, '0'),
(296285, 1156, 430, '0'),
(296286, 1156, 432, '0'),
(296287, 1156, 434, '0'),
(296288, 1156, 436, '0'),
(296289, 1156, 438, '0'),
(296290, 1156, 440, '0'),
(296291, 1156, 442, '0'),
(296292, 1156, 444, '0'),
(296293, 1156, 446, '0'),
(296294, 1156, 449, '0'),
(296295, 1156, 451, '0'),
(296296, 1156, 453, '0'),
(296297, 1156, 455, '0'),
(296298, 1156, 457, '0'),
(296299, 1156, 459, '0'),
(296300, 1156, 461, '0'),
(296301, 1156, 463, '0'),
(296302, 1156, 465, '0'),
(296303, 1156, 467, '0'),
(296304, 1156, 469, '0'),
(296305, 1156, 471, '0'),
(296306, 1156, 474, '0'),
(296307, 1156, 476, '0'),
(296308, 1156, 478, '0'),
(296309, 1156, 480, '0'),
(296310, 1156, 482, '0'),
(296311, 1156, 484, '0'),
(296312, 1156, 486, '0'),
(296313, 1156, 488, '0'),
(296314, 1156, 490, '0'),
(296315, 1156, 492, '0'),
(296316, 1156, 494, '0'),
(296317, 1156, 496, '0'),
(296318, 1156, 498, '0'),
(296319, 1156, 502, '0'),
(296320, 1156, 504, '0'),
(296321, 1156, 506, '0'),
(296322, 1156, 508, '0'),
(296323, 1156, 510, '0'),
(296324, 1156, 512, '0'),
(296325, 1156, 514, '0'),
(296326, 1156, 516, '0'),
(296327, 1156, 518, '0'),
(296328, 1156, 520, '0'),
(296329, 1156, 522, '0'),
(296330, 1156, 526, NULL),
(296331, 1156, 527, NULL),
(296332, 1156, 529, NULL),
(296333, 1156, 530, NULL),
(296334, 1156, 531, NULL),
(296335, 1156, 533, NULL),
(296336, 1156, 534, NULL),
(296337, 1156, 535, NULL),
(296338, 1156, 537, NULL),
(296339, 1156, 538, NULL),
(296340, 1156, 539, NULL),
(296341, 1156, 541, NULL),
(296342, 1156, 542, NULL),
(296343, 1156, 543, NULL),
(296344, 1156, 544, NULL),
(296345, 1156, 545, NULL),
(296346, 1156, 548, NULL),
(296347, 1156, 549, NULL),
(296348, 1156, 551, NULL),
(296349, 1156, 552, NULL),
(296350, 1156, 553, NULL),
(296351, 1156, 554, NULL),
(296352, 1156, 556, NULL),
(296353, 1156, 557, NULL),
(296354, 1156, 558, NULL),
(296355, 1156, 559, NULL),
(296356, 1156, 560, NULL),
(296357, 1156, 561, NULL),
(296358, 1156, 562, NULL),
(296359, 1156, 563, NULL),
(296360, 1156, 564, NULL),
(296361, 1156, 565, NULL),
(296362, 1156, 566, NULL),
(296363, 1156, 568, NULL),
(296364, 1156, 569, NULL),
(296365, 1156, 570, NULL),
(296366, 1156, 571, NULL),
(296367, 1156, 572, NULL),
(296368, 1156, 573, NULL),
(296369, 1156, 574, NULL),
(296370, 1156, 575, NULL),
(296371, 1156, 576, NULL),
(296372, 1156, 577, NULL),
(296373, 1156, 578, NULL),
(296374, 1156, 580, NULL),
(296375, 1156, 581, NULL),
(296376, 1156, 582, NULL),
(296377, 1156, 583, NULL),
(296378, 1156, 584, NULL),
(296379, 1156, 585, NULL),
(296380, 1156, 586, NULL),
(296381, 1156, 587, NULL),
(296382, 1156, 588, NULL),
(296383, 1156, 589, NULL),
(296384, 1156, 590, NULL),
(296385, 1156, 592, NULL),
(296386, 1156, 593, NULL),
(296387, 1156, 594, NULL),
(296388, 1156, 595, NULL),
(296389, 1156, 596, NULL),
(296390, 1156, 597, NULL),
(296391, 1156, 598, NULL),
(296392, 1156, 599, NULL),
(296393, 1156, 600, NULL),
(296394, 1156, 601, NULL),
(296395, 1156, 602, NULL),
(296396, 1156, 604, NULL),
(296397, 1156, 605, NULL),
(296398, 1156, 606, NULL),
(296399, 1156, 607, NULL),
(296400, 1156, 608, NULL),
(296401, 1156, 609, NULL),
(296402, 1156, 610, NULL),
(296403, 1156, 611, NULL),
(296404, 1156, 612, NULL),
(296405, 1156, 613, NULL),
(296406, 1156, 614, NULL),
(296407, 1156, 616, NULL),
(296408, 1156, 617, NULL),
(296409, 1156, 618, NULL),
(296410, 1156, 619, NULL),
(296411, 1156, 620, NULL),
(296412, 1156, 621, NULL),
(296413, 1156, 622, NULL),
(296414, 1156, 623, NULL),
(296415, 1156, 624, NULL),
(296416, 1156, 625, NULL),
(296417, 1156, 626, NULL),
(296418, 1156, 628, NULL),
(296419, 1156, 629, NULL),
(296420, 1156, 630, NULL),
(296421, 1156, 631, NULL),
(296422, 1156, 632, NULL),
(296423, 1156, 633, NULL),
(296424, 1156, 634, NULL),
(296425, 1156, 635, NULL),
(296426, 1156, 636, NULL),
(296427, 1156, 637, NULL),
(296428, 1156, 638, NULL),
(296429, 1156, 640, NULL),
(296430, 1156, 641, NULL),
(296431, 1156, 642, NULL),
(296432, 1156, 643, NULL),
(296433, 1156, 644, NULL),
(296434, 1156, 645, NULL),
(296435, 1156, 646, NULL),
(296436, 1156, 647, NULL),
(296437, 1156, 648, NULL),
(296438, 1156, 649, NULL),
(296439, 1156, 650, NULL),
(296440, 1156, 652, NULL),
(296441, 1156, 653, NULL),
(296442, 1156, 654, NULL),
(296443, 1156, 655, NULL),
(296444, 1156, 656, NULL),
(296445, 1156, 657, NULL),
(296446, 1156, 658, NULL),
(296447, 1156, 659, NULL),
(296448, 1156, 660, NULL),
(296449, 1156, 661, NULL),
(296450, 1156, 662, NULL),
(296451, 1156, 777, NULL),
(296452, 1156, 778, NULL),
(296453, 943, 1, '1'),
(296454, 943, 2, '1'),
(296455, 943, 3, '1'),
(296456, 943, 4, '1'),
(296457, 943, 6, '1'),
(296458, 943, 7, '1'),
(296459, 943, 19, '1'),
(296460, 943, 23, '1'),
(296461, 943, 31, '1'),
(296462, 943, 32, '1'),
(296463, 943, 33, '1'),
(296464, 943, 34, '1'),
(296465, 943, 35, '1'),
(296466, 943, 50, '1'),
(296467, 943, 51, '1'),
(296468, 943, 76, '1'),
(296469, 943, 77, '1'),
(296470, 943, 78, '1'),
(296471, 943, 104, '1'),
(296472, 943, 107, '1'),
(296473, 943, 108, '1'),
(296474, 943, 121, '1'),
(296475, 943, 131, '1'),
(296476, 943, 133, '1'),
(296477, 943, 142, '1'),
(296478, 943, 143, '1'),
(296479, 943, 144, '1'),
(296480, 943, 167, '1'),
(296481, 943, 208, '1'),
(296482, 943, 320, '1'),
(296483, 943, 321, '1'),
(296484, 943, 322, '1'),
(296485, 943, 352, '1'),
(296486, 943, 353, '1'),
(296487, 943, 356, '1'),
(296488, 943, 384, '1'),
(296489, 943, 387, '1'),
(296490, 943, 389, '1'),
(296491, 943, 390, '1'),
(296492, 943, 391, '1'),
(296493, 943, 393, '1'),
(296494, 943, 663, '1'),
(296495, 943, 664, '1'),
(296496, 943, 681, '1'),
(296497, 943, 682, '1'),
(296498, 943, 700, '1'),
(296499, 943, 702, '1'),
(296500, 943, 704, '1'),
(296501, 943, 705, '1'),
(296502, 943, 706, '1'),
(296503, 943, 707, '1'),
(296504, 943, 721, '1'),
(296505, 943, 741, '1'),
(296506, 943, 747, '1'),
(296507, 943, 771, '1'),
(296508, 943, 774, '1'),
(296509, 943, 20, '2'),
(296510, 943, 80, '13'),
(296511, 943, 81, '3'),
(296512, 943, 82, '3'),
(296513, 943, 83, '4'),
(296514, 943, 84, '4.44'),
(296515, 943, 85, '2.67'),
(296516, 943, 86, '1.78'),
(296517, 943, 87, '2.67'),
(296518, 943, 89, '8'),
(296519, 943, 90, '1'),
(296520, 943, 91, '1'),
(296521, 943, 92, '12'),
(296522, 943, 93, '4'),
(296523, 943, 94, '9'),
(296524, 943, 95, '8'),
(296525, 943, 96, '3'),
(296526, 943, 97, '3'),
(296527, 943, 98, '3'),
(296528, 943, 99, '3'),
(296529, 943, 100, '1'),
(296530, 943, 101, '4'),
(296531, 943, 103, '2'),
(296532, 943, 105, '3'),
(296533, 943, 106, '15'),
(296534, 943, 118, '2'),
(296535, 943, 119, '1'),
(296536, 943, 139, '0'),
(296537, 943, 140, '0'),
(296538, 943, 141, '0'),
(296539, 943, 147, '0'),
(296540, 943, 149, '0'),
(296541, 943, 151, '0'),
(296542, 943, 153, '0'),
(296543, 943, 155, '0'),
(296544, 943, 157, '0'),
(296545, 943, 160, '0'),
(296546, 943, 164, '0'),
(296547, 943, 166, '0'),
(296548, 943, 169, '0'),
(296549, 943, 171, '0'),
(296550, 943, 175, '0'),
(296551, 943, 177, '0'),
(296552, 943, 179, '0'),
(296553, 943, 181, '0'),
(296554, 943, 183, '0'),
(296555, 943, 185, '0'),
(296556, 943, 187, '0'),
(296557, 943, 189, '0'),
(296558, 943, 191, '0'),
(296559, 943, 193, '0'),
(296560, 943, 195, '0'),
(296561, 943, 197, '0'),
(296562, 943, 199, '0'),
(296563, 943, 201, '0'),
(296564, 943, 203, '0'),
(296565, 943, 205, '0'),
(296566, 943, 207, '0'),
(296567, 943, 209, '0'),
(296568, 943, 211, '0.99'),
(296569, 943, 213, '0.01'),
(296570, 943, 215, '1'),
(296571, 943, 217, '0'),
(296572, 943, 219, '0'),
(296573, 943, 221, '0'),
(296574, 943, 223, '0'),
(296575, 943, 233, '0'),
(296576, 943, 237, '0'),
(296577, 943, 239, '0'),
(296578, 943, 241, '0'),
(296579, 943, 243, '0'),
(296580, 943, 246, '0'),
(296581, 943, 248, '0'),
(296582, 943, 250, '0'),
(296583, 943, 257, '0'),
(296584, 943, 259, '0'),
(296585, 943, 263, '0'),
(296586, 943, 266, '0'),
(296587, 943, 268, '0'),
(296588, 943, 270, '0'),
(296589, 943, 272, '0'),
(296590, 943, 274, '0'),
(296591, 943, 276, '0'),
(296592, 943, 278, '0'),
(296593, 943, 302, '0'),
(296594, 943, 304, '0'),
(296595, 943, 306, '0'),
(296596, 943, 308, '0'),
(296597, 943, 310, '0'),
(296598, 943, 312, '0'),
(296599, 943, 314, '0'),
(296600, 943, 316, '0'),
(296601, 943, 318, '0'),
(296602, 943, 385, '2'),
(296603, 943, 392, '0.94'),
(296604, 943, 394, '0.94'),
(296605, 943, 396, '0'),
(296606, 943, 398, '0'),
(296607, 943, 400, '0'),
(296608, 943, 402, '0'),
(296609, 943, 404, '0'),
(296610, 943, 406, '0'),
(296611, 943, 408, '0'),
(296612, 943, 410, '0'),
(296613, 943, 412, '0'),
(296614, 943, 414, '0'),
(296615, 943, 416, '0'),
(296616, 943, 418, '0'),
(296617, 943, 420, '0'),
(296618, 943, 422, '0'),
(296619, 943, 424, '0'),
(296620, 943, 426, '0'),
(296621, 943, 428, '0'),
(296622, 943, 430, '0'),
(296623, 943, 432, '0'),
(296624, 943, 434, '0'),
(296625, 943, 436, '0'),
(296626, 943, 438, '0'),
(296627, 943, 440, '0'),
(296628, 943, 442, '0'),
(296629, 943, 444, '0'),
(296630, 943, 446, '0'),
(296631, 943, 449, '0'),
(296632, 943, 451, '0'),
(296633, 943, 453, '0'),
(296634, 943, 455, '0'),
(296635, 943, 457, '0'),
(296636, 943, 459, '0'),
(296637, 943, 461, '0'),
(296638, 943, 463, '0'),
(296639, 943, 465, '0'),
(296640, 943, 467, '0'),
(296641, 943, 469, '0'),
(296642, 943, 471, '0'),
(296643, 943, 474, '0'),
(296644, 943, 476, '0'),
(296645, 943, 478, '0'),
(296646, 943, 480, '0'),
(296647, 943, 482, '0'),
(296648, 943, 484, '0'),
(296649, 943, 486, '0'),
(296650, 943, 488, '0'),
(296651, 943, 490, '0'),
(296652, 943, 492, '0'),
(296653, 943, 494, '0'),
(296654, 943, 496, '0'),
(296655, 943, 498, '0'),
(296656, 943, 502, '0'),
(296657, 943, 504, '0'),
(296658, 943, 506, '0'),
(296659, 943, 508, '0'),
(296660, 943, 510, '0'),
(296661, 943, 512, '0'),
(296662, 943, 514, '0'),
(296663, 943, 516, '0'),
(296664, 943, 518, '0'),
(296665, 943, 520, '0'),
(296666, 943, 522, '0.06'),
(296667, 943, 526, '1'),
(296668, 943, 527, '1'),
(296669, 943, 529, '954.98'),
(296670, 943, 530, '954.98'),
(296671, 943, 531, '954.98'),
(296672, 943, 533, '1'),
(296673, 943, 534, '911.59'),
(296674, 943, 535, '19.74'),
(296675, 943, 537, '1'),
(296676, 943, 538, '0.36'),
(296677, 943, 539, '0.69'),
(296678, 943, 541, '0.53'),
(296679, 943, 542, '0.94'),
(296680, 943, 543, '0.94'),
(296681, 943, 544, '0'),
(296682, 943, 545, '0.06'),
(296683, 943, 548, '0'),
(296684, 943, 549, '0'),
(296685, 943, 551, '0.94'),
(296686, 943, 552, '0.88'),
(296687, 943, 553, '1'),
(296688, 943, 554, '2'),
(296689, 943, 556, '1'),
(296690, 943, 557, '0.94'),
(296691, 943, 558, '1.94'),
(296692, 943, 559, '0'),
(296693, 943, 560, '0.94'),
(296694, 943, 561, '-0'),
(296695, 943, 562, '-0'),
(296696, 943, 563, '-0'),
(296697, 943, 564, '0'),
(296698, 943, 565, '1.88'),
(296699, 943, 566, '-1.88'),
(296700, 943, 568, '1'),
(296701, 943, 569, '1'),
(296702, 943, 570, '1'),
(296703, 943, 571, '0'),
(296704, 943, 572, '0'),
(296705, 943, 573, '-0'),
(296706, 943, 574, '-0.01'),
(296707, 943, 575, '0'),
(296708, 943, 576, '0'),
(296709, 943, 577, '0'),
(296710, 943, 578, '-0.04'),
(296711, 943, 580, '2'),
(296712, 943, 581, '2'),
(296713, 943, 582, '2'),
(296714, 943, 583, '0'),
(296715, 943, 584, '0'),
(296716, 943, 585, '-0'),
(296717, 943, 586, '-0.01'),
(296718, 943, 587, '0'),
(296719, 943, 588, '0'),
(296720, 943, 589, '0'),
(296721, 943, 590, '-0.12'),
(296722, 943, 592, '0.66'),
(296723, 943, 593, '0.67'),
(296724, 943, 594, '0.67'),
(296725, 943, 595, '0'),
(296726, 943, 596, '0'),
(296727, 943, 597, '0'),
(296728, 943, 598, '0.01'),
(296729, 943, 599, '0'),
(296730, 943, 600, '0'),
(296731, 943, 601, '0.11'),
(296732, 943, 602, '0'),
(296733, 943, 604, '8.96'),
(296734, 943, 605, '9'),
(296735, 943, 606, '9'),
(296736, 943, 607, '0'),
(296737, 943, 608, '0.13'),
(296738, 943, 609, '0'),
(296739, 943, 610, '-0.01'),
(296740, 943, 611, '0'),
(296741, 943, 612, '0'),
(296742, 943, 613, '5'),
(296743, 943, 614, NULL),
(296744, 943, 616, '8.96'),
(296745, 943, 617, '9'),
(296746, 943, 618, '9'),
(296747, 943, 619, '0'),
(296748, 943, 620, '0.13'),
(296749, 943, 621, '0'),
(296750, 943, 622, '-0.01'),
(296751, 943, 623, '0'),
(296752, 943, 624, '0'),
(296753, 943, 625, '5'),
(296754, 943, 626, NULL),
(296755, 943, 628, '1.59'),
(296756, 943, 629, '1.1'),
(296757, 943, 630, '4'),
(296758, 943, 631, '0'),
(296759, 943, 632, '0.54'),
(296760, 943, 633, '0'),
(296761, 943, 634, '-0'),
(296762, 943, 635, '0'),
(296763, 943, 636, '0'),
(296764, 943, 637, '2.97'),
(296765, 943, 638, '-2.97'),
(296766, 943, 640, '5.95'),
(296767, 943, 641, '6'),
(296768, 943, 642, '6'),
(296769, 943, 643, '0'),
(296770, 943, 644, '0.22'),
(296771, 943, 645, '0.01'),
(296772, 943, 646, '0.01'),
(296773, 943, 647, '0'),
(296774, 943, 648, '0'),
(296775, 943, 649, '1'),
(296776, 943, 650, '0'),
(296777, 943, 652, '0'),
(296778, 943, 653, '0'),
(296779, 943, 654, '0'),
(296780, 943, 655, '0'),
(296781, 943, 656, '0'),
(296782, 943, 657, '0'),
(296783, 943, 658, '0'),
(296784, 943, 659, '0'),
(296785, 943, 660, '0'),
(296786, 943, 661, '0'),
(296787, 943, 662, '0'),
(296788, 943, 777, '33265.86'),
(296789, 943, 778, '679961.9'),
(296790, 136, 1, '1'),
(296791, 136, 2, '1'),
(296792, 136, 3, '1'),
(296793, 136, 4, '1'),
(296794, 136, 6, '1'),
(296795, 136, 7, '1'),
(296796, 136, 19, '1'),
(296797, 136, 23, '1'),
(296798, 136, 31, '1'),
(296799, 136, 32, '1'),
(296800, 136, 33, '1'),
(296801, 136, 34, '1'),
(296802, 136, 35, '1'),
(296803, 136, 50, '1'),
(296804, 136, 51, '1'),
(296805, 136, 74, '1'),
(296806, 136, 76, '1'),
(296807, 136, 78, '1'),
(296808, 136, 104, '1'),
(296809, 136, 107, '1'),
(296810, 136, 108, '1'),
(296811, 136, 111, '1'),
(296812, 136, 121, '1'),
(296813, 136, 131, '1'),
(296814, 136, 132, '1'),
(296815, 136, 142, '1'),
(296816, 136, 143, '1'),
(296817, 136, 144, '1'),
(296818, 136, 167, '1'),
(296819, 136, 168, '1'),
(296820, 136, 170, '1'),
(296821, 136, 174, '1'),
(296822, 136, 176, '1'),
(296823, 136, 184, '1'),
(296824, 136, 186, '1'),
(296825, 136, 190, '1'),
(296826, 136, 192, '1'),
(296827, 136, 194, '1'),
(296828, 136, 224, '1'),
(296829, 136, 225, '1'),
(296830, 136, 256, '1'),
(296831, 136, 258, '1'),
(296832, 136, 300, '1'),
(296833, 136, 301, '1'),
(296834, 136, 320, '1'),
(296835, 136, 321, '1'),
(296836, 136, 325, '1'),
(296837, 136, 332, '1'),
(296838, 136, 337, '1'),
(296839, 136, 338, '1'),
(296840, 136, 343, '1'),
(296841, 136, 344, '1'),
(296842, 136, 345, '1'),
(296843, 136, 346, '1'),
(296844, 136, 347, '1'),
(296845, 136, 348, '1'),
(296846, 136, 351, '1'),
(296847, 136, 352, '1'),
(296848, 136, 353, '1'),
(296849, 136, 355, '1'),
(296850, 136, 356, '1'),
(296851, 136, 357, '1'),
(296852, 136, 361, '1'),
(296853, 136, 362, '1'),
(296854, 136, 370, '1'),
(296855, 136, 371, '1'),
(296856, 136, 389, '1'),
(296857, 136, 447, '1'),
(296858, 136, 448, '1'),
(296859, 136, 450, '1'),
(296860, 136, 513, '1'),
(296861, 136, 519, '1'),
(296862, 136, 521, '1'),
(296863, 136, 663, '1'),
(296864, 136, 664, '1'),
(296865, 136, 681, '1'),
(296866, 136, 682, '1'),
(296867, 136, 686, '1'),
(296868, 136, 691, '1'),
(296869, 136, 692, '1'),
(296870, 136, 693, '1'),
(296871, 136, 695, '1'),
(296872, 136, 696, '1'),
(296873, 136, 697, '1'),
(296874, 136, 700, '1'),
(296875, 136, 701, '1'),
(296876, 136, 702, '1'),
(296877, 136, 704, '1'),
(296878, 136, 705, '1'),
(296879, 136, 721, '1'),
(296880, 136, 723, '1'),
(296881, 136, 724, '1'),
(296882, 136, 725, '1'),
(296883, 136, 726, '1'),
(296884, 136, 729, '1'),
(296885, 136, 730, '1'),
(296886, 136, 747, '1'),
(296887, 136, 748, '1'),
(296888, 136, 760, '1'),
(296889, 136, 761, '1'),
(296890, 136, 771, '1'),
(296891, 136, 772, '1'),
(296892, 136, 773, '1'),
(296893, 136, 774, '1'),
(296894, 136, 775, '1'),
(296895, 136, 20, '2'),
(296896, 136, 80, '64'),
(296897, 136, 81, '8'),
(296898, 136, 82, '8'),
(296899, 136, 83, '4'),
(296900, 136, 84, '6.56'),
(296901, 136, 85, '3.5'),
(296902, 136, 86, '3.06'),
(296903, 136, 87, '6.56'),
(296904, 136, 89, '28'),
(296905, 136, 90, '36'),
(296906, 136, 91, '1'),
(296907, 136, 92, '144'),
(296908, 136, 93, '64'),
(296909, 136, 94, '81'),
(296910, 136, 95, '28'),
(296911, 136, 96, '8'),
(296912, 136, 97, '8'),
(296913, 136, 98, '8'),
(296914, 136, 99, '8'),
(296915, 136, 100, '4'),
(296916, 136, 101, '4'),
(296917, 136, 103, '2'),
(296918, 136, 105, '3'),
(296919, 136, 106, '74'),
(296920, 136, 118, '12'),
(296921, 136, 119, '6'),
(296922, 136, 139, '0'),
(296923, 136, 140, '0'),
(296924, 136, 141, '0'),
(296925, 136, 147, '0'),
(296926, 136, 149, '0'),
(296927, 136, 151, '0'),
(296928, 136, 153, '0'),
(296929, 136, 155, '0'),
(296930, 136, 157, '0'),
(296931, 136, 160, '0'),
(296932, 136, 164, '0'),
(296933, 136, 166, '0'),
(296934, 136, 169, '0.55'),
(296935, 136, 171, '0.51'),
(296936, 136, 175, '0.04'),
(296937, 136, 177, '0.19'),
(296938, 136, 179, '0.18'),
(296939, 136, 181, '0.02'),
(296940, 136, 183, '0'),
(296941, 136, 185, '0.18'),
(296942, 136, 187, '0.16'),
(296943, 136, 189, '0'),
(296944, 136, 191, '0.02'),
(296945, 136, 193, '0.07'),
(296946, 136, 195, '0'),
(296947, 136, 197, '0.01'),
(296948, 136, 199, '0.03'),
(296949, 136, 201, '0'),
(296950, 136, 203, '0'),
(296951, 136, 205, '0'),
(296952, 136, 207, '0'),
(296953, 136, 209, '0'),
(296954, 136, 211, '0'),
(296955, 136, 213, '0'),
(296956, 136, 215, '0'),
(296957, 136, 217, '0'),
(296958, 136, 219, '0'),
(296959, 136, 221, '0'),
(296960, 136, 223, '0'),
(296961, 136, 233, '0'),
(296962, 136, 237, '0'),
(296963, 136, 239, '0'),
(296964, 136, 241, '0'),
(296965, 136, 243, '0'),
(296966, 136, 246, '0'),
(296967, 136, 248, '0'),
(296968, 136, 250, '0'),
(296969, 136, 257, '0'),
(296970, 136, 259, '0.09'),
(296971, 136, 263, '0'),
(296972, 136, 266, '0'),
(296973, 136, 268, '0'),
(296974, 136, 270, '0'),
(296975, 136, 272, '0'),
(296976, 136, 274, '0'),
(296977, 136, 276, '0'),
(296978, 136, 278, '0'),
(296979, 136, 302, '0.09'),
(296980, 136, 304, '0'),
(296981, 136, 306, '0'),
(296982, 136, 308, '0'),
(296983, 136, 310, '0'),
(296984, 136, 312, '0'),
(296985, 136, 314, '0'),
(296986, 136, 316, '0'),
(296987, 136, 318, '0'),
(296988, 136, 385, '1'),
(296989, 136, 392, '0'),
(296990, 136, 394, '0'),
(296991, 136, 396, '0'),
(296992, 136, 398, '0'),
(296993, 136, 400, '0'),
(296994, 136, 402, '0'),
(296995, 136, 404, '0'),
(296996, 136, 406, '0'),
(296997, 136, 408, '0'),
(296998, 136, 410, '0'),
(296999, 136, 412, '0'),
(297000, 136, 414, '0'),
(297001, 136, 416, '0'),
(297002, 136, 418, '0'),
(297003, 136, 420, '0'),
(297004, 136, 422, '0'),
(297005, 136, 424, '0'),
(297006, 136, 426, '0'),
(297007, 136, 428, '0'),
(297008, 136, 430, '0'),
(297009, 136, 432, '0'),
(297010, 136, 434, '0'),
(297011, 136, 436, '0'),
(297012, 136, 438, '0'),
(297013, 136, 440, '0'),
(297014, 136, 442, '0'),
(297015, 136, 444, '0'),
(297016, 136, 446, '0'),
(297017, 136, 449, '0.68'),
(297018, 136, 451, '0.68'),
(297019, 136, 453, '0'),
(297020, 136, 455, '0'),
(297021, 136, 457, '0'),
(297022, 136, 459, '0'),
(297023, 136, 461, '0'),
(297024, 136, 463, '0'),
(297025, 136, 465, '0'),
(297026, 136, 467, '0'),
(297027, 136, 469, '0'),
(297028, 136, 471, '0'),
(297029, 136, 474, '0'),
(297030, 136, 476, '0'),
(297031, 136, 478, '0'),
(297032, 136, 480, '0'),
(297033, 136, 482, '0'),
(297034, 136, 484, '0'),
(297035, 136, 486, '0'),
(297036, 136, 488, '0'),
(297037, 136, 490, '0'),
(297038, 136, 492, '0'),
(297039, 136, 494, '0'),
(297040, 136, 496, '0'),
(297041, 136, 498, '0'),
(297042, 136, 502, '0'),
(297043, 136, 504, '0'),
(297044, 136, 506, '0'),
(297045, 136, 508, '0'),
(297046, 136, 510, '0'),
(297047, 136, 512, '0'),
(297048, 136, 514, '0.32'),
(297049, 136, 516, '0'),
(297050, 136, 518, '0'),
(297051, 136, 520, '0.32'),
(297052, 136, 522, '0.32'),
(297053, 136, 526, '0.41'),
(297054, 136, 527, '0.4'),
(297055, 136, 529, '519.01'),
(297056, 136, 530, '252.99'),
(297057, 136, 531, '252.99'),
(297058, 136, 533, '1'),
(297059, 136, 534, '330.14'),
(297060, 136, 535, '208.24'),
(297061, 136, 537, '0.96'),
(297062, 136, 538, '0.21'),
(297063, 136, 539, '0.96'),
(297064, 136, 541, '0.47'),
(297065, 136, 542, '0.94'),
(297066, 136, 543, '0.68'),
(297067, 136, 544, '0.32'),
(297068, 136, 545, '0'),
(297069, 136, 548, '0.02'),
(297070, 136, 549, '0.02'),
(297071, 136, 551, '0.52'),
(297072, 136, 552, '0.24'),
(297073, 136, 553, '0.05'),
(297074, 136, 554, '0.55'),
(297075, 136, 556, '0.68'),
(297076, 136, 557, '0.72'),
(297077, 136, 558, '1.44'),
(297078, 136, 559, '0'),
(297079, 136, 560, '0.39'),
(297080, 136, 561, '0.01'),
(297081, 136, 562, '0.01'),
(297082, 136, 563, '0.01'),
(297083, 136, 564, '0'),
(297084, 136, 565, '1.16'),
(297085, 136, 566, '-0.89'),
(297086, 136, 568, '0.03'),
(297087, 136, 569, '0'),
(297088, 136, 570, '1'),
(297089, 136, 571, '-0.97'),
(297090, 136, 572, '0.52'),
(297091, 136, 573, '0.01'),
(297092, 136, 574, '0.01'),
(297093, 136, 575, '0'),
(297094, 136, 576, '0'),
(297095, 136, 577, '1.95'),
(297096, 136, 578, '-1.94'),
(297097, 136, 580, '1.15'),
(297098, 136, 581, '1.36'),
(297099, 136, 582, '2'),
(297100, 136, 583, '0'),
(297101, 136, 584, '0.6'),
(297102, 136, 585, '0.02'),
(297103, 136, 586, '0.03'),
(297104, 136, 587, '0.02'),
(297105, 136, 588, '0'),
(297106, 136, 589, '1.57'),
(297107, 136, 590, '-1.36'),
(297108, 136, 592, '0.33'),
(297109, 136, 593, '0.32'),
(297110, 136, 594, '0.5'),
(297111, 136, 595, '0'),
(297112, 136, 596, '0.01'),
(297113, 136, 597, '-0'),
(297114, 136, 598, '-0.09'),
(297115, 136, 599, '-0'),
(297116, 136, 600, '0'),
(297117, 136, 601, '0'),
(297118, 136, 602, '-0.02'),
(297119, 136, 604, '18.95'),
(297120, 136, 605, '18.74'),
(297121, 136, 606, '34.88'),
(297122, 136, 607, '0'),
(297123, 136, 608, '43.75'),
(297124, 136, 609, '0.11'),
(297125, 136, 610, '0.02'),
(297126, 136, 611, '0.05'),
(297127, 136, 612, '0'),
(297128, 136, 613, '24.77'),
(297129, 136, 614, '-24.42'),
(297130, 136, 616, '18.98'),
(297131, 136, 617, '18.75'),
(297132, 136, 618, '34.88'),
(297133, 136, 619, '0'),
(297134, 136, 620, '43.22'),
(297135, 136, 621, '0.11'),
(297136, 136, 622, '0.02'),
(297137, 136, 623, '0.05'),
(297138, 136, 624, '0'),
(297139, 136, 625, '24.56'),
(297140, 136, 626, '-24.32'),
(297141, 136, 628, '1.53'),
(297142, 136, 629, '1.09'),
(297143, 136, 630, '5.52'),
(297144, 136, 631, '0'),
(297145, 136, 632, '0.73'),
(297146, 136, 633, '0.01'),
(297147, 136, 634, '0.01'),
(297148, 136, 635, '0'),
(297149, 136, 636, '0'),
(297150, 136, 637, '4.21'),
(297151, 136, 638, '-4.17'),
(297152, 136, 640, '21.2'),
(297153, 136, 641, '20.17'),
(297154, 136, 642, '32'),
(297155, 136, 643, '0'),
(297156, 136, 644, '41.05'),
(297157, 136, 645, '-0.09'),
(297158, 136, 646, '-0.09'),
(297159, 136, 647, '-0.1'),
(297160, 136, 648, '0'),
(297161, 136, 649, '0'),
(297162, 136, 650, NULL),
(297163, 136, 652, '0'),
(297164, 136, 653, '0'),
(297165, 136, 654, '0'),
(297166, 136, 655, '0'),
(297167, 136, 656, '0'),
(297168, 136, 657, '0'),
(297169, 136, 658, '0'),
(297170, 136, 659, '0'),
(297171, 136, 660, '0'),
(297172, 136, 661, '0'),
(297173, 136, 662, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(297174, 136, 777, '65.41'),
(297175, 136, 778, '33111.59'),
(297176, 639, 1, '1'),
(297177, 639, 2, '1'),
(297178, 639, 3, '1'),
(297179, 639, 4, '1'),
(297180, 639, 6, '1'),
(297181, 639, 7, '1'),
(297182, 639, 19, '1'),
(297183, 639, 23, '1'),
(297184, 639, 31, '1'),
(297185, 639, 32, '1'),
(297186, 639, 33, '1'),
(297187, 639, 34, '1'),
(297188, 639, 35, '1'),
(297189, 639, 50, '1'),
(297190, 639, 51, '1'),
(297191, 639, 76, '1'),
(297192, 639, 78, '1'),
(297193, 639, 104, '1'),
(297194, 639, 107, '1'),
(297195, 639, 108, '1'),
(297196, 639, 121, '1'),
(297197, 639, 131, '1'),
(297198, 639, 133, '1'),
(297199, 639, 142, '1'),
(297200, 639, 143, '1'),
(297201, 639, 144, '1'),
(297202, 639, 167, '1'),
(297203, 639, 168, '1'),
(297204, 639, 208, '1'),
(297205, 639, 224, '1'),
(297206, 639, 225, '1'),
(297207, 639, 240, '1'),
(297208, 639, 264, '1'),
(297209, 639, 267, '1'),
(297210, 639, 320, '1'),
(297211, 639, 332, '1'),
(297212, 639, 333, '1'),
(297213, 639, 352, '1'),
(297214, 639, 353, '1'),
(297215, 639, 355, '1'),
(297216, 639, 384, '1'),
(297217, 639, 387, '1'),
(297218, 639, 389, '1'),
(297219, 639, 505, '1'),
(297220, 639, 663, '1'),
(297221, 639, 664, '1'),
(297222, 639, 665, '1'),
(297223, 639, 667, '1'),
(297224, 639, 681, '1'),
(297225, 639, 682, '1'),
(297226, 639, 684, '1'),
(297227, 639, 685, '1'),
(297228, 639, 691, '1'),
(297229, 639, 692, '1'),
(297230, 639, 695, '1'),
(297231, 639, 700, '1'),
(297232, 639, 701, '1'),
(297233, 639, 702, '1'),
(297234, 639, 704, '1'),
(297235, 639, 705, '1'),
(297236, 639, 721, '1'),
(297237, 639, 741, '1'),
(297238, 639, 742, '1'),
(297239, 639, 743, '1'),
(297240, 639, 747, '1'),
(297241, 639, 748, '1'),
(297242, 639, 749, '1'),
(297243, 639, 750, '1'),
(297244, 639, 771, '1'),
(297245, 639, 773, '1'),
(297246, 639, 774, '1'),
(297247, 639, 20, '2'),
(297248, 639, 80, '25'),
(297249, 639, 81, '5'),
(297250, 639, 82, '5'),
(297251, 639, 83, '4'),
(297252, 639, 84, '5.76'),
(297253, 639, 85, '3.2'),
(297254, 639, 86, '2.56'),
(297255, 639, 87, '5.76'),
(297256, 639, 89, '16'),
(297257, 639, 90, '9'),
(297258, 639, 91, '1'),
(297259, 639, 92, '60'),
(297260, 639, 93, '25'),
(297261, 639, 94, '36'),
(297262, 639, 95, '16'),
(297263, 639, 96, '5'),
(297264, 639, 97, '5'),
(297265, 639, 98, '5'),
(297266, 639, 99, '5'),
(297267, 639, 100, '1'),
(297268, 639, 101, '4'),
(297269, 639, 103, '2'),
(297270, 639, 105, '3'),
(297271, 639, 106, '27'),
(297272, 639, 118, '6'),
(297273, 639, 119, '1'),
(297274, 639, 139, '0'),
(297275, 639, 140, '0'),
(297276, 639, 141, '0'),
(297277, 639, 147, '0'),
(297278, 639, 149, '0'),
(297279, 639, 151, '0'),
(297280, 639, 153, '0'),
(297281, 639, 155, '0'),
(297282, 639, 157, '0'),
(297283, 639, 160, '0'),
(297284, 639, 164, '0'),
(297285, 639, 166, '0'),
(297286, 639, 169, '0.47'),
(297287, 639, 171, '0.27'),
(297288, 639, 175, '0'),
(297289, 639, 177, '0'),
(297290, 639, 179, '0'),
(297291, 639, 181, '0'),
(297292, 639, 183, '0'),
(297293, 639, 185, '0'),
(297294, 639, 187, '0'),
(297295, 639, 189, '0'),
(297296, 639, 191, '0'),
(297297, 639, 193, '0'),
(297298, 639, 195, '0'),
(297299, 639, 197, '0'),
(297300, 639, 199, '0'),
(297301, 639, 201, '0'),
(297302, 639, 203, '0'),
(297303, 639, 205, '0'),
(297304, 639, 207, '0'),
(297305, 639, 209, '0'),
(297306, 639, 211, '0'),
(297307, 639, 213, '0.08'),
(297308, 639, 215, '0.08'),
(297309, 639, 217, '0'),
(297310, 639, 219, '0'),
(297311, 639, 221, '0'),
(297312, 639, 223, '0'),
(297313, 639, 233, '0'),
(297314, 639, 237, '0'),
(297315, 639, 239, '0'),
(297316, 639, 241, '0.45'),
(297317, 639, 243, '0'),
(297318, 639, 246, '0'),
(297319, 639, 248, '0'),
(297320, 639, 250, '0'),
(297321, 639, 257, '0'),
(297322, 639, 259, '0'),
(297323, 639, 263, '0'),
(297324, 639, 266, '0.51'),
(297325, 639, 268, '0.51'),
(297326, 639, 270, '0'),
(297327, 639, 272, '0'),
(297328, 639, 274, '0'),
(297329, 639, 276, '0'),
(297330, 639, 278, '0'),
(297331, 639, 302, '0'),
(297332, 639, 304, '0'),
(297333, 639, 306, '0'),
(297334, 639, 308, '0'),
(297335, 639, 310, '0'),
(297336, 639, 312, '0'),
(297337, 639, 314, '0'),
(297338, 639, 316, '0'),
(297339, 639, 318, '0'),
(297340, 639, 385, '2'),
(297341, 639, 392, '0'),
(297342, 639, 394, '0'),
(297343, 639, 396, '0'),
(297344, 639, 398, '0'),
(297345, 639, 400, '0'),
(297346, 639, 402, '0'),
(297347, 639, 404, '0'),
(297348, 639, 406, '0'),
(297349, 639, 408, '0'),
(297350, 639, 410, '0'),
(297351, 639, 412, '0'),
(297352, 639, 414, '0'),
(297353, 639, 416, '0'),
(297354, 639, 418, '0'),
(297355, 639, 420, '0'),
(297356, 639, 422, '0'),
(297357, 639, 424, '0'),
(297358, 639, 426, '0'),
(297359, 639, 428, '0'),
(297360, 639, 430, '0'),
(297361, 639, 432, '0'),
(297362, 639, 434, '0'),
(297363, 639, 436, '0'),
(297364, 639, 438, '0'),
(297365, 639, 440, '0'),
(297366, 639, 442, '0'),
(297367, 639, 444, '0'),
(297368, 639, 446, '0'),
(297369, 639, 449, '0'),
(297370, 639, 451, '0'),
(297371, 639, 453, '0'),
(297372, 639, 455, '0'),
(297373, 639, 457, '0'),
(297374, 639, 459, '0'),
(297375, 639, 461, '0'),
(297376, 639, 463, '0'),
(297377, 639, 465, '0'),
(297378, 639, 467, '0'),
(297379, 639, 469, '0'),
(297380, 639, 471, '0'),
(297381, 639, 474, '0'),
(297382, 639, 476, '0'),
(297383, 639, 478, '0'),
(297384, 639, 480, '0'),
(297385, 639, 482, '0'),
(297386, 639, 484, '0'),
(297387, 639, 486, '0'),
(297388, 639, 488, '0'),
(297389, 639, 490, '0'),
(297390, 639, 492, '0'),
(297391, 639, 494, '0'),
(297392, 639, 496, '0'),
(297393, 639, 498, '0'),
(297394, 639, 502, '0'),
(297395, 639, 504, '0'),
(297396, 639, 506, '0'),
(297397, 639, 508, '0'),
(297398, 639, 510, '0'),
(297399, 639, 512, '0'),
(297400, 639, 514, '0'),
(297401, 639, 516, '0'),
(297402, 639, 518, '0'),
(297403, 639, 520, '0'),
(297404, 639, 522, '0'),
(297405, 639, 526, '0'),
(297406, 639, 527, '0'),
(297407, 639, 529, '100.6'),
(297408, 639, 530, '51.3'),
(297409, 639, 531, '26.15'),
(297410, 639, 533, '0.99'),
(297411, 639, 534, '47.4'),
(297412, 639, 535, '58.76'),
(297413, 639, 537, '0.69'),
(297414, 639, 538, '0.14'),
(297415, 639, 539, '0.69'),
(297416, 639, 541, '0.49'),
(297417, 639, 542, '0.98'),
(297418, 639, 543, '1'),
(297419, 639, 544, '0'),
(297420, 639, 545, '0'),
(297421, 639, 548, '0.01'),
(297422, 639, 549, '0'),
(297423, 639, 551, '1'),
(297424, 639, 552, '1'),
(297425, 639, 553, '0.51'),
(297426, 639, 554, '1.99'),
(297427, 639, 556, '1'),
(297428, 639, 557, '0.92'),
(297429, 639, 558, '2'),
(297430, 639, 559, '0'),
(297431, 639, 560, '0.99'),
(297432, 639, 561, '0.02'),
(297433, 639, 562, '-0.16'),
(297434, 639, 563, '-0'),
(297435, 639, 564, '0'),
(297436, 639, 565, '2'),
(297437, 639, 566, '-2'),
(297438, 639, 568, '0.02'),
(297439, 639, 569, '0.93'),
(297440, 639, 570, '1'),
(297441, 639, 571, NULL),
(297442, 639, 572, '0.99'),
(297443, 639, 573, '0'),
(297444, 639, 574, '0'),
(297445, 639, 575, '-0'),
(297446, 639, 576, '0'),
(297447, 639, 577, '2'),
(297448, 639, 578, '-2'),
(297449, 639, 580, '1.99'),
(297450, 639, 581, '2'),
(297451, 639, 582, '2'),
(297452, 639, 583, '0'),
(297453, 639, 584, '0'),
(297454, 639, 585, '0'),
(297455, 639, 586, '-0.02'),
(297456, 639, 587, '-0'),
(297457, 639, 588, '0'),
(297458, 639, 589, '0.16'),
(297459, 639, 590, '-0.16'),
(297460, 639, 592, '0.38'),
(297461, 639, 593, '0.42'),
(297462, 639, 594, '0.57'),
(297463, 639, 595, '0'),
(297464, 639, 596, '0.02'),
(297465, 639, 597, '0.01'),
(297466, 639, 598, '0.29'),
(297467, 639, 599, '0.01'),
(297468, 639, 600, '0'),
(297469, 639, 601, '0.04'),
(297470, 639, 602, '-0.04'),
(297471, 639, 604, '8.01'),
(297472, 639, 605, '6.74'),
(297473, 639, 606, '25'),
(297474, 639, 607, '0'),
(297475, 639, 608, '28.81'),
(297476, 639, 609, '-0.39'),
(297477, 639, 610, '-0.1'),
(297478, 639, 611, '-0.21'),
(297479, 639, 612, '0'),
(297480, 639, 613, '9.42'),
(297481, 639, 614, '-12.54'),
(297482, 639, 616, '8.05'),
(297483, 639, 617, '6.79'),
(297484, 639, 618, '25'),
(297485, 639, 619, '0'),
(297486, 639, 620, '28.72'),
(297487, 639, 621, '-0.39'),
(297488, 639, 622, '-0.1'),
(297489, 639, 623, '-0.21'),
(297490, 639, 624, '0'),
(297491, 639, 625, '9.26'),
(297492, 639, 626, '-12.54'),
(297493, 639, 628, '1'),
(297494, 639, 629, '1'),
(297495, 639, 630, '1'),
(297496, 639, 631, '0'),
(297497, 639, 632, '0'),
(297498, 639, 633, '0'),
(297499, 639, 634, '0'),
(297500, 639, 635, '0'),
(297501, 639, 636, '0'),
(297502, 639, 637, '0'),
(297503, 639, 638, '0'),
(297504, 639, 640, '14.49'),
(297505, 639, 641, '14.83'),
(297506, 639, 642, '27.15'),
(297507, 639, 643, '0'),
(297508, 639, 644, '63.75'),
(297509, 639, 645, '0.53'),
(297510, 639, 646, '0.53'),
(297511, 639, 647, '0.51'),
(297512, 639, 648, '0'),
(297513, 639, 649, '1'),
(297514, 639, 650, '0'),
(297515, 639, 652, '0'),
(297516, 639, 653, '0'),
(297517, 639, 654, '0'),
(297518, 639, 655, '0'),
(297519, 639, 656, '0'),
(297520, 639, 657, '0'),
(297521, 639, 658, '0'),
(297522, 639, 659, '0'),
(297523, 639, 660, '0'),
(297524, 639, 661, '0'),
(297525, 639, 662, '0'),
(297526, 639, 777, '3051'),
(297527, 639, 778, '286435.71'),
(297528, 1448, 1, '1'),
(297529, 1448, 2, '1'),
(297530, 1448, 3, '1'),
(297531, 1448, 4, '1'),
(297532, 1448, 6, '1'),
(297533, 1448, 7, '1'),
(297534, 1448, 9, '1'),
(297535, 1448, 12, '1'),
(297536, 1448, 16, '1'),
(297537, 1448, 18, '1'),
(297538, 1448, 19, '1'),
(297539, 1448, 23, '1'),
(297540, 1448, 31, '1'),
(297541, 1448, 32, '1'),
(297542, 1448, 33, '1'),
(297543, 1448, 34, '1'),
(297544, 1448, 35, '1'),
(297545, 1448, 50, '1'),
(297546, 1448, 51, '1'),
(297547, 1448, 76, '1'),
(297548, 1448, 78, '1'),
(297549, 1448, 107, '1'),
(297550, 1448, 108, '1'),
(297551, 1448, 111, '1'),
(297552, 1448, 112, '1'),
(297553, 1448, 121, '1'),
(297554, 1448, 131, '1'),
(297555, 1448, 132, '1'),
(297556, 1448, 142, '1'),
(297557, 1448, 143, '1'),
(297558, 1448, 144, '1'),
(297559, 1448, 167, '1'),
(297560, 1448, 168, '1'),
(297561, 1448, 170, '1'),
(297562, 1448, 174, '1'),
(297563, 1448, 176, '1'),
(297564, 1448, 184, '1'),
(297565, 1448, 186, '1'),
(297566, 1448, 190, '1'),
(297567, 1448, 192, '1'),
(297568, 1448, 224, '1'),
(297569, 1448, 225, '1'),
(297570, 1448, 236, '1'),
(297571, 1448, 256, '1'),
(297572, 1448, 258, '1'),
(297573, 1448, 300, '1'),
(297574, 1448, 301, '1'),
(297575, 1448, 320, '1'),
(297576, 1448, 321, '1'),
(297577, 1448, 325, '1'),
(297578, 1448, 332, '1'),
(297579, 1448, 333, '1'),
(297580, 1448, 337, '1'),
(297581, 1448, 338, '1'),
(297582, 1448, 343, '1'),
(297583, 1448, 344, '1'),
(297584, 1448, 345, '1'),
(297585, 1448, 346, '1'),
(297586, 1448, 347, '1'),
(297587, 1448, 352, '1'),
(297588, 1448, 353, '1'),
(297589, 1448, 355, '1'),
(297590, 1448, 356, '1'),
(297591, 1448, 357, '1'),
(297592, 1448, 361, '1'),
(297593, 1448, 362, '1'),
(297594, 1448, 370, '1'),
(297595, 1448, 371, '1'),
(297596, 1448, 388, '1'),
(297597, 1448, 389, '1'),
(297598, 1448, 447, '1'),
(297599, 1448, 448, '1'),
(297600, 1448, 505, '1'),
(297601, 1448, 663, '1'),
(297602, 1448, 664, '1'),
(297603, 1448, 681, '1'),
(297604, 1448, 682, '1'),
(297605, 1448, 691, '1'),
(297606, 1448, 692, '1'),
(297607, 1448, 695, '1'),
(297608, 1448, 696, '1'),
(297609, 1448, 697, '1'),
(297610, 1448, 700, '1'),
(297611, 1448, 701, '1'),
(297612, 1448, 702, '1'),
(297613, 1448, 704, '1'),
(297614, 1448, 705, '1'),
(297615, 1448, 721, '1'),
(297616, 1448, 722, '1'),
(297617, 1448, 723, '1'),
(297618, 1448, 724, '1'),
(297619, 1448, 726, '1'),
(297620, 1448, 727, '1'),
(297621, 1448, 729, '1'),
(297622, 1448, 730, '1'),
(297623, 1448, 747, '1'),
(297624, 1448, 748, '1'),
(297625, 1448, 751, '1'),
(297626, 1448, 752, '1'),
(297627, 1448, 771, '1'),
(297628, 1448, 772, '1'),
(297629, 1448, 773, '1'),
(297630, 1448, 774, '1'),
(297631, 1448, 775, '1'),
(297632, 1448, 20, '2'),
(297633, 1448, 80, '64'),
(297634, 1448, 81, '8'),
(297635, 1448, 82, '8'),
(297636, 1448, 83, '4'),
(297637, 1448, 84, '6.56'),
(297638, 1448, 85, '3.5'),
(297639, 1448, 86, '3.06'),
(297640, 1448, 87, '6.56'),
(297641, 1448, 89, '28'),
(297642, 1448, 90, '36'),
(297643, 1448, 91, '1'),
(297644, 1448, 92, '144'),
(297645, 1448, 93, '64'),
(297646, 1448, 94, '81'),
(297647, 1448, 95, '28'),
(297648, 1448, 96, '8'),
(297649, 1448, 97, '8'),
(297650, 1448, 98, '8'),
(297651, 1448, 99, '8'),
(297652, 1448, 100, '4'),
(297653, 1448, 101, '4'),
(297654, 1448, 103, '2'),
(297655, 1448, 105, '2'),
(297656, 1448, 106, '65'),
(297657, 1448, 118, '8'),
(297658, 1448, 119, '3.5'),
(297659, 1448, 120, '1'),
(297660, 1448, 139, '0'),
(297661, 1448, 140, '0'),
(297662, 1448, 141, '0'),
(297663, 1448, 147, '0'),
(297664, 1448, 149, '0'),
(297665, 1448, 151, '0'),
(297666, 1448, 153, '0'),
(297667, 1448, 155, '0.09'),
(297668, 1448, 157, '0'),
(297669, 1448, 160, '0'),
(297670, 1448, 164, '0'),
(297671, 1448, 166, '0'),
(297672, 1448, 169, '0.38'),
(297673, 1448, 171, '0.37'),
(297674, 1448, 175, '0.01'),
(297675, 1448, 177, '0.25'),
(297676, 1448, 179, '0.24'),
(297677, 1448, 181, '0.01'),
(297678, 1448, 183, '0'),
(297679, 1448, 185, '0.15'),
(297680, 1448, 187, '0.14'),
(297681, 1448, 189, '0'),
(297682, 1448, 191, '0'),
(297683, 1448, 193, '0.13'),
(297684, 1448, 195, '0'),
(297685, 1448, 197, '0'),
(297686, 1448, 199, '0.04'),
(297687, 1448, 201, '0'),
(297688, 1448, 203, '0'),
(297689, 1448, 205, '0'),
(297690, 1448, 207, '0'),
(297691, 1448, 209, '0'),
(297692, 1448, 211, '0'),
(297693, 1448, 213, '0'),
(297694, 1448, 215, '0'),
(297695, 1448, 217, '0'),
(297696, 1448, 219, '0'),
(297697, 1448, 221, '0'),
(297698, 1448, 223, '0'),
(297699, 1448, 233, '0'),
(297700, 1448, 237, '0.49'),
(297701, 1448, 239, '0'),
(297702, 1448, 241, '0'),
(297703, 1448, 243, '0'),
(297704, 1448, 246, '0'),
(297705, 1448, 248, '0'),
(297706, 1448, 250, '0'),
(297707, 1448, 257, '0'),
(297708, 1448, 259, '0.02'),
(297709, 1448, 263, '0'),
(297710, 1448, 266, '0'),
(297711, 1448, 268, '0'),
(297712, 1448, 270, '0'),
(297713, 1448, 272, '0'),
(297714, 1448, 274, '0'),
(297715, 1448, 276, '0'),
(297716, 1448, 278, '0'),
(297717, 1448, 302, '0.02'),
(297718, 1448, 304, '0'),
(297719, 1448, 306, '0'),
(297720, 1448, 308, '0'),
(297721, 1448, 310, '0'),
(297722, 1448, 312, '0'),
(297723, 1448, 314, '0'),
(297724, 1448, 316, '0'),
(297725, 1448, 318, '0'),
(297726, 1448, 385, '1'),
(297727, 1448, 392, '0'),
(297728, 1448, 394, '0'),
(297729, 1448, 396, '0'),
(297730, 1448, 398, '0'),
(297731, 1448, 400, '0'),
(297732, 1448, 402, '0'),
(297733, 1448, 404, '0'),
(297734, 1448, 406, '0'),
(297735, 1448, 408, '0'),
(297736, 1448, 410, '0'),
(297737, 1448, 412, '0'),
(297738, 1448, 414, '0'),
(297739, 1448, 416, '0'),
(297740, 1448, 418, '0'),
(297741, 1448, 420, '0'),
(297742, 1448, 422, '0'),
(297743, 1448, 424, '0'),
(297744, 1448, 426, '0'),
(297745, 1448, 428, '0'),
(297746, 1448, 430, '0'),
(297747, 1448, 432, '0'),
(297748, 1448, 434, '0'),
(297749, 1448, 436, '0'),
(297750, 1448, 438, '0'),
(297751, 1448, 440, '0'),
(297752, 1448, 442, '0'),
(297753, 1448, 444, '0'),
(297754, 1448, 446, '0'),
(297755, 1448, 449, '0.22'),
(297756, 1448, 451, '0'),
(297757, 1448, 453, '0'),
(297758, 1448, 455, '0'),
(297759, 1448, 457, '0'),
(297760, 1448, 459, '0'),
(297761, 1448, 461, '0'),
(297762, 1448, 463, '0'),
(297763, 1448, 465, '0'),
(297764, 1448, 467, '0'),
(297765, 1448, 469, '0'),
(297766, 1448, 471, '0'),
(297767, 1448, 474, '0'),
(297768, 1448, 476, '0'),
(297769, 1448, 478, '0'),
(297770, 1448, 480, '0'),
(297771, 1448, 482, '0'),
(297772, 1448, 484, '0'),
(297773, 1448, 486, '0'),
(297774, 1448, 488, '0'),
(297775, 1448, 490, '0'),
(297776, 1448, 492, '0'),
(297777, 1448, 494, '0'),
(297778, 1448, 496, '0'),
(297779, 1448, 498, '0'),
(297780, 1448, 502, '0'),
(297781, 1448, 504, '0'),
(297782, 1448, 506, '0'),
(297783, 1448, 508, '0'),
(297784, 1448, 510, '0'),
(297785, 1448, 512, '0'),
(297786, 1448, 514, '0'),
(297787, 1448, 516, '0'),
(297788, 1448, 518, '0'),
(297789, 1448, 520, '0'),
(297790, 1448, 522, '0.78'),
(297791, 1448, 526, '0.92'),
(297792, 1448, 527, '0.2'),
(297793, 1448, 529, '275.73'),
(297794, 1448, 530, '136.76'),
(297795, 1448, 531, '136.76'),
(297796, 1448, 533, '0.86'),
(297797, 1448, 534, '168.15'),
(297798, 1448, 535, '228.96'),
(297799, 1448, 537, '0.83'),
(297800, 1448, 538, '0.18'),
(297801, 1448, 539, '0.83'),
(297802, 1448, 541, '0'),
(297803, 1448, 542, '0'),
(297804, 1448, 543, '1'),
(297805, 1448, 544, '0'),
(297806, 1448, 545, '0'),
(297807, 1448, 548, '0.22'),
(297808, 1448, 549, '0.01'),
(297809, 1448, 551, '0'),
(297810, 1448, 552, '-1'),
(297811, 1448, 553, '0.01'),
(297812, 1448, 554, '0'),
(297813, 1448, 556, '0'),
(297814, 1448, 557, '0'),
(297815, 1448, 558, '0'),
(297816, 1448, 559, '0'),
(297817, 1448, 560, '0'),
(297818, 1448, 561, '0'),
(297819, 1448, 562, '0'),
(297820, 1448, 563, '0'),
(297821, 1448, 564, '0'),
(297822, 1448, 565, '0'),
(297823, 1448, 566, '0'),
(297824, 1448, 568, '0'),
(297825, 1448, 569, '-0.24'),
(297826, 1448, 570, '1'),
(297827, 1448, 571, '-1'),
(297828, 1448, 572, '1'),
(297829, 1448, 573, '-0.01'),
(297830, 1448, 574, '-0.01'),
(297831, 1448, 575, '-0'),
(297832, 1448, 576, '0'),
(297833, 1448, 577, '2'),
(297834, 1448, 578, '-2'),
(297835, 1448, 580, '2'),
(297836, 1448, 581, '2'),
(297837, 1448, 582, '2'),
(297838, 1448, 583, '0'),
(297839, 1448, 584, '0'),
(297840, 1448, 585, '0'),
(297841, 1448, 586, '-0.01'),
(297842, 1448, 587, '0'),
(297843, 1448, 588, '0'),
(297844, 1448, 589, '0'),
(297845, 1448, 590, '0'),
(297846, 1448, 592, '0.25'),
(297847, 1448, 593, '0.25'),
(297848, 1448, 594, '0.27'),
(297849, 1448, 595, '0'),
(297850, 1448, 596, '0'),
(297851, 1448, 597, '-0'),
(297852, 1448, 598, '-0.03'),
(297853, 1448, 599, '-0'),
(297854, 1448, 600, '0'),
(297855, 1448, 601, '0'),
(297856, 1448, 602, '-0.01'),
(297857, 1448, 604, '14.09'),
(297858, 1448, 605, '10.95'),
(297859, 1448, 606, '36.14'),
(297860, 1448, 607, '0'),
(297861, 1448, 608, '128.02'),
(297862, 1448, 609, '0.1'),
(297863, 1448, 610, '0'),
(297864, 1448, 611, '0'),
(297865, 1448, 612, '0'),
(297866, 1448, 613, '34.41'),
(297867, 1448, 614, '-33.87'),
(297868, 1448, 616, '16.4'),
(297869, 1448, 617, '17.64'),
(297870, 1448, 618, '36.14'),
(297871, 1448, 619, '0'),
(297872, 1448, 620, '113.27'),
(297873, 1448, 621, '0.11'),
(297874, 1448, 622, '0.02'),
(297875, 1448, 623, '-0.07'),
(297876, 1448, 624, '0'),
(297877, 1448, 625, '31.11'),
(297878, 1448, 626, '-31.81'),
(297879, 1448, 628, '1.65'),
(297880, 1448, 629, '1.2'),
(297881, 1448, 630, '5.97'),
(297882, 1448, 631, '0'),
(297883, 1448, 632, '0.97'),
(297884, 1448, 633, '0.01'),
(297885, 1448, 634, '0'),
(297886, 1448, 635, '0'),
(297887, 1448, 636, '0'),
(297888, 1448, 637, '4.56'),
(297889, 1448, 638, '-4.6'),
(297890, 1448, 640, '15.89'),
(297891, 1448, 641, '16.05'),
(297892, 1448, 642, '17'),
(297893, 1448, 643, '0'),
(297894, 1448, 644, '1.77'),
(297895, 1448, 645, '-0.03'),
(297896, 1448, 646, '-0.03'),
(297897, 1448, 647, '-0.02'),
(297898, 1448, 648, '0'),
(297899, 1448, 649, '0'),
(297900, 1448, 650, '-0.92'),
(297901, 1448, 652, '0'),
(297902, 1448, 653, '0'),
(297903, 1448, 654, '0'),
(297904, 1448, 655, '0'),
(297905, 1448, 656, '0'),
(297906, 1448, 657, '0'),
(297907, 1448, 658, '0'),
(297908, 1448, 659, '0'),
(297909, 1448, 660, '0'),
(297910, 1448, 661, '0'),
(297911, 1448, 662, '0'),
(297912, 1448, 777, '32.06'),
(297913, 1448, 778, '4484.46'),
(297914, 921, 1, '1'),
(297915, 921, 2, '1'),
(297916, 921, 3, '1'),
(297917, 921, 4, '1'),
(297918, 921, 6, '1'),
(297919, 921, 7, '1'),
(297920, 921, 19, '1'),
(297921, 921, 23, '1'),
(297922, 921, 31, '1'),
(297923, 921, 32, '1'),
(297924, 921, 33, '1'),
(297925, 921, 34, '1'),
(297926, 921, 41, '1'),
(297927, 921, 50, '1'),
(297928, 921, 59, '1'),
(297929, 921, 60, '1'),
(297930, 921, 63, '1'),
(297931, 921, 69, '1'),
(297932, 921, 70, '1'),
(297933, 921, 71, '1'),
(297934, 921, 76, '1'),
(297935, 921, 77, '1'),
(297936, 921, 78, '1'),
(297937, 921, 104, '1'),
(297938, 921, 107, '1'),
(297939, 921, 108, '1'),
(297940, 921, 121, '1'),
(297941, 921, 131, '1'),
(297942, 921, 132, '1'),
(297943, 921, 142, '1'),
(297944, 921, 143, '1'),
(297945, 921, 224, '1'),
(297946, 921, 225, '1'),
(297947, 921, 242, '1'),
(297948, 921, 244, '1'),
(297949, 921, 245, '1'),
(297950, 921, 251, '1'),
(297951, 921, 253, '1'),
(297952, 921, 255, '1'),
(297953, 921, 264, '1'),
(297954, 921, 267, '1'),
(297955, 921, 289, '1'),
(297956, 921, 386, '1'),
(297957, 921, 387, '1'),
(297958, 921, 389, '1'),
(297959, 921, 497, '1'),
(297960, 921, 499, '1'),
(297961, 921, 663, '1'),
(297962, 921, 664, '1'),
(297963, 921, 681, '1'),
(297964, 921, 682, '1'),
(297965, 921, 683, '1'),
(297966, 921, 686, '1'),
(297967, 921, 696, '1'),
(297968, 921, 697, '1'),
(297969, 921, 700, '1'),
(297970, 921, 701, '1'),
(297971, 921, 704, '1'),
(297972, 921, 705, '1'),
(297973, 921, 706, '1'),
(297974, 921, 707, '1'),
(297975, 921, 710, '1'),
(297976, 921, 747, '1'),
(297977, 921, 748, '1'),
(297978, 921, 755, '1'),
(297979, 921, 756, '1'),
(297980, 921, 759, '1'),
(297981, 921, 771, '1'),
(297982, 921, 772, '1'),
(297983, 921, 773, '1'),
(297984, 921, 20, '2'),
(297985, 921, 80, '7'),
(297986, 921, 81, '7'),
(297987, 921, 82, '4'),
(297988, 921, 83, '7'),
(297989, 921, 84, '2'),
(297990, 921, 85, '2'),
(297991, 921, 87, '2'),
(297992, 921, 89, '7'),
(297993, 921, 91, '1'),
(297994, 921, 92, '7'),
(297995, 921, 94, '7'),
(297996, 921, 95, '7'),
(297997, 921, 96, '1'),
(297998, 921, 97, '2'),
(297999, 921, 98, '1'),
(298000, 921, 99, '1'),
(298001, 921, 100, '7'),
(298002, 921, 101, '7'),
(298003, 921, 103, '3'),
(298004, 921, 105, '3'),
(298005, 921, 106, '9'),
(298006, 921, 118, '1'),
(298007, 921, 139, '0'),
(298008, 921, 140, '0'),
(298009, 921, 141, '0'),
(298010, 921, 147, '0'),
(298011, 921, 149, '0'),
(298012, 921, 151, '0'),
(298013, 921, 153, '0'),
(298014, 921, 155, '0'),
(298015, 921, 157, '0'),
(298016, 921, 160, '0'),
(298017, 921, 164, '0'),
(298018, 921, 166, '0'),
(298019, 921, 169, '0'),
(298020, 921, 171, '0'),
(298021, 921, 175, '0'),
(298022, 921, 177, '0'),
(298023, 921, 179, '0'),
(298024, 921, 181, '0'),
(298025, 921, 183, '0'),
(298026, 921, 185, '0'),
(298027, 921, 187, '0'),
(298028, 921, 189, '0'),
(298029, 921, 191, '0'),
(298030, 921, 193, '0'),
(298031, 921, 195, '0'),
(298032, 921, 197, '0'),
(298033, 921, 199, '0'),
(298034, 921, 201, '0'),
(298035, 921, 203, '0'),
(298036, 921, 205, '0'),
(298037, 921, 207, '0'),
(298038, 921, 209, '0'),
(298039, 921, 211, '0'),
(298040, 921, 213, '0'),
(298041, 921, 215, '0'),
(298042, 921, 217, '0'),
(298043, 921, 219, '0'),
(298044, 921, 221, '0'),
(298045, 921, 223, '0'),
(298046, 921, 233, '0'),
(298047, 921, 237, '0'),
(298048, 921, 239, '0'),
(298049, 921, 241, '0'),
(298050, 921, 243, '0'),
(298051, 921, 246, '1'),
(298052, 921, 248, '0'),
(298053, 921, 250, '0'),
(298054, 921, 257, '0'),
(298055, 921, 259, '0'),
(298056, 921, 263, '0'),
(298057, 921, 266, '0.8'),
(298058, 921, 268, '0.8'),
(298059, 921, 270, '0'),
(298060, 921, 272, '0'),
(298061, 921, 274, '0'),
(298062, 921, 276, '0'),
(298063, 921, 278, '0'),
(298064, 921, 302, '0'),
(298065, 921, 304, '0'),
(298066, 921, 306, '0'),
(298067, 921, 308, '0'),
(298068, 921, 310, '0'),
(298069, 921, 312, '0'),
(298070, 921, 314, '0'),
(298071, 921, 316, '0'),
(298072, 921, 318, '0'),
(298073, 921, 385, '1'),
(298074, 921, 392, '0'),
(298075, 921, 394, '0'),
(298076, 921, 396, '0'),
(298077, 921, 398, '0'),
(298078, 921, 400, '0'),
(298079, 921, 402, '0'),
(298080, 921, 404, '0'),
(298081, 921, 406, '0'),
(298082, 921, 408, '0'),
(298083, 921, 410, '0'),
(298084, 921, 412, '0'),
(298085, 921, 414, '0'),
(298086, 921, 416, '0'),
(298087, 921, 418, '0'),
(298088, 921, 420, '0'),
(298089, 921, 422, '0'),
(298090, 921, 424, '0'),
(298091, 921, 426, '0'),
(298092, 921, 428, '0'),
(298093, 921, 430, '0'),
(298094, 921, 432, '0'),
(298095, 921, 434, '0'),
(298096, 921, 436, '0'),
(298097, 921, 438, '0'),
(298098, 921, 440, '0'),
(298099, 921, 442, '0'),
(298100, 921, 444, '0'),
(298101, 921, 446, '0'),
(298102, 921, 449, '0'),
(298103, 921, 451, '0'),
(298104, 921, 453, '0'),
(298105, 921, 455, '0'),
(298106, 921, 457, '0'),
(298107, 921, 459, '0'),
(298108, 921, 461, '0'),
(298109, 921, 463, '0'),
(298110, 921, 465, '0'),
(298111, 921, 467, '0'),
(298112, 921, 469, '0'),
(298113, 921, 471, '0'),
(298114, 921, 474, '0'),
(298115, 921, 476, '0'),
(298116, 921, 478, '0'),
(298117, 921, 480, '0'),
(298118, 921, 482, '0'),
(298119, 921, 484, '0'),
(298120, 921, 486, '0'),
(298121, 921, 488, '0'),
(298122, 921, 490, '0'),
(298123, 921, 492, '0'),
(298124, 921, 494, '0'),
(298125, 921, 496, '0'),
(298126, 921, 498, '1'),
(298127, 921, 502, '0'),
(298128, 921, 504, '0'),
(298129, 921, 506, '0'),
(298130, 921, 508, '0'),
(298131, 921, 510, '0'),
(298132, 921, 512, '0'),
(298133, 921, 514, '0'),
(298134, 921, 516, '0'),
(298135, 921, 518, '0'),
(298136, 921, 520, '0'),
(298137, 921, 522, '0'),
(298138, 921, 526, '0'),
(298139, 921, 527, '0'),
(298140, 921, 529, '245'),
(298141, 921, 530, '40'),
(298142, 921, 531, '8'),
(298143, 921, 533, '0.02'),
(298144, 921, 534, '-0.44'),
(298145, 921, 535, '12.24'),
(298146, 921, 537, '1'),
(298147, 921, 538, '0.5'),
(298148, 921, 539, '1'),
(298149, 921, 541, '0'),
(298150, 921, 542, '0'),
(298151, 921, 543, '1'),
(298152, 921, 544, '0'),
(298153, 921, 545, '0'),
(298154, 921, 548, '0.97'),
(298155, 921, 549, '0'),
(298156, 921, 551, '1'),
(298157, 921, 552, '0'),
(298158, 921, 553, '0.02'),
(298159, 921, 554, '0'),
(298160, 921, 556, '0'),
(298161, 921, 557, '0'),
(298162, 921, 558, '0'),
(298163, 921, 559, '0'),
(298164, 921, 560, '0'),
(298165, 921, 561, '0'),
(298166, 921, 562, '0'),
(298167, 921, 563, '0'),
(298168, 921, 564, '0'),
(298169, 921, 565, '0'),
(298170, 921, 566, '0'),
(298171, 921, 568, '0.02'),
(298172, 921, 569, '0'),
(298173, 921, 570, '1'),
(298174, 921, 571, '0'),
(298175, 921, 572, '0.02'),
(298176, 921, 573, '0.03'),
(298177, 921, 574, '0.03'),
(298178, 921, 575, '0'),
(298179, 921, 576, '0'),
(298180, 921, 577, '1'),
(298181, 921, 578, '0'),
(298182, 921, 580, '0.05'),
(298183, 921, 581, '0'),
(298184, 921, 582, '2'),
(298185, 921, 583, '0'),
(298186, 921, 584, '0.1'),
(298187, 921, 585, '0.05'),
(298188, 921, 586, '0.02'),
(298189, 921, 587, '0.01'),
(298190, 921, 588, '0'),
(298191, 921, 589, '2'),
(298192, 921, 590, '0'),
(298193, 921, 592, '0.76'),
(298194, 921, 593, '0.86'),
(298195, 921, 594, '1'),
(298196, 921, 595, '0'),
(298197, 921, 596, '0.04'),
(298198, 921, 597, '-0.02'),
(298199, 921, 598, '-0.32'),
(298200, 921, 599, '-0.01'),
(298201, 921, 600, '0'),
(298202, 921, 601, '0.57'),
(298203, 921, 602, '-0.29'),
(298204, 921, 604, '1.15'),
(298205, 921, 605, '1'),
(298206, 921, 606, '7'),
(298207, 921, 607, '0'),
(298208, 921, 608, '0.88'),
(298209, 921, 609, '-0.15'),
(298210, 921, 610, '-0.03'),
(298211, 921, 611, '-0.02'),
(298212, 921, 612, '0'),
(298213, 921, 613, '0'),
(298214, 921, 614, '-6'),
(298215, 921, 616, '7'),
(298216, 921, 617, '0'),
(298217, 921, 618, '7'),
(298218, 921, 619, '0'),
(298219, 921, 620, '0'),
(298220, 921, 621, '0'),
(298221, 921, 622, '0'),
(298222, 921, 623, '0'),
(298223, 921, 624, '0'),
(298224, 921, 625, '0'),
(298225, 921, 626, '0'),
(298226, 921, 628, '0'),
(298227, 921, 629, '0'),
(298228, 921, 630, '0'),
(298229, 921, 631, '0'),
(298230, 921, 632, '0'),
(298231, 921, 633, '0'),
(298232, 921, 634, '0'),
(298233, 921, 635, '0'),
(298234, 921, 636, '0'),
(298235, 921, 637, '0'),
(298236, 921, 638, '0'),
(298237, 921, 640, '21.56'),
(298238, 921, 641, '27'),
(298239, 921, 642, '28'),
(298240, 921, 643, '0'),
(298241, 921, 644, '57.37'),
(298242, 921, 645, '-0.62'),
(298243, 921, 646, '-0.15'),
(298244, 921, 647, '-0.56'),
(298245, 921, 648, '0'),
(298246, 921, 649, '0'),
(298247, 921, 650, '-8'),
(298248, 921, 652, '0.32'),
(298249, 921, 653, '0'),
(298250, 921, 654, '13'),
(298251, 921, 655, '0'),
(298252, 921, 656, '4.02'),
(298253, 921, 657, '0.32'),
(298254, 921, 658, '0.02'),
(298255, 921, 659, '0.05'),
(298256, 921, 660, '0'),
(298257, 921, 661, '13'),
(298258, 921, 662, '0'),
(298259, 921, 777, '2874.48'),
(298260, 921, 778, '135100.38'),
(298261, 805, 1, '1'),
(298262, 805, 2, '1'),
(298263, 805, 3, '1'),
(298264, 805, 4, '1'),
(298265, 805, 6, '1'),
(298266, 805, 7, '1'),
(298267, 805, 19, '1'),
(298268, 805, 23, '1'),
(298269, 805, 31, '1'),
(298270, 805, 32, '1'),
(298271, 805, 33, '1'),
(298272, 805, 76, '1'),
(298273, 805, 77, '1'),
(298274, 805, 107, '1'),
(298275, 805, 108, '1'),
(298276, 805, 121, '1'),
(298277, 805, 131, '1'),
(298278, 805, 132, '1'),
(298279, 805, 142, '1'),
(298280, 805, 143, '1'),
(298281, 805, 144, '1'),
(298282, 805, 145, '1'),
(298283, 805, 154, '1'),
(298284, 805, 167, '1'),
(298285, 805, 168, '1'),
(298286, 805, 170, '1'),
(298287, 805, 192, '1'),
(298288, 805, 196, '1'),
(298289, 805, 224, '1'),
(298290, 805, 225, '1'),
(298291, 805, 258, '1'),
(298292, 805, 264, '1'),
(298293, 805, 267, '1'),
(298294, 805, 287, '1'),
(298295, 805, 300, '1'),
(298296, 805, 303, '1'),
(298297, 805, 320, '1'),
(298298, 805, 332, '1'),
(298299, 805, 336, '1'),
(298300, 805, 338, '1'),
(298301, 805, 339, '1'),
(298302, 805, 344, '1'),
(298303, 805, 345, '1'),
(298304, 805, 352, '1'),
(298305, 805, 353, '1'),
(298306, 805, 355, '1'),
(298307, 805, 663, '1'),
(298308, 805, 664, '1'),
(298309, 805, 665, '1'),
(298310, 805, 668, '1'),
(298311, 805, 681, '1'),
(298312, 805, 684, '1'),
(298313, 805, 686, '1'),
(298314, 805, 691, '1'),
(298315, 805, 692, '1'),
(298316, 805, 695, '1'),
(298317, 805, 696, '1'),
(298318, 805, 697, '1'),
(298319, 805, 700, '1'),
(298320, 805, 701, '1'),
(298321, 805, 702, '1'),
(298322, 805, 704, '1'),
(298323, 805, 705, '1'),
(298324, 805, 706, '1'),
(298325, 805, 707, '1'),
(298326, 805, 721, '1'),
(298327, 805, 741, '1'),
(298328, 805, 747, '1'),
(298329, 805, 771, '1'),
(298330, 805, 773, '1'),
(298331, 805, 774, '1'),
(298332, 805, 20, '2'),
(298333, 805, 80, '93'),
(298334, 805, 81, '9'),
(298335, 805, 82, '13'),
(298336, 805, 83, '10'),
(298337, 805, 84, '5.08'),
(298338, 805, 85, '4.9'),
(298339, 805, 86, '0.17'),
(298340, 805, 87, '4.9'),
(298341, 805, 89, '42'),
(298342, 805, 90, '51'),
(298343, 805, 91, '1'),
(298344, 805, 92, '228'),
(298345, 805, 93, '136'),
(298346, 805, 94, '93'),
(298347, 805, 95, '42'),
(298348, 805, 96, '3'),
(298349, 805, 97, '3'),
(298350, 805, 98, '9'),
(298351, 805, 99, '9'),
(298352, 805, 100, '1'),
(298353, 805, 101, '8'),
(298354, 805, 102, '2'),
(298355, 805, 103, '3'),
(298356, 805, 105, '1'),
(298357, 805, 106, '93'),
(298358, 805, 118, '2'),
(298359, 805, 119, '1'),
(298360, 805, 139, '0'),
(298361, 805, 140, '0'),
(298362, 805, 141, '0'),
(298363, 805, 147, '0'),
(298364, 805, 149, '0'),
(298365, 805, 151, '0'),
(298366, 805, 153, '0'),
(298367, 805, 155, '0.01'),
(298368, 805, 157, '0'),
(298369, 805, 160, '0'),
(298370, 805, 164, '0'),
(298371, 805, 166, '0'),
(298372, 805, 169, '0.94'),
(298373, 805, 171, '0.94'),
(298374, 805, 175, '0'),
(298375, 805, 177, '0'),
(298376, 805, 179, '0'),
(298377, 805, 181, '0'),
(298378, 805, 183, '0'),
(298379, 805, 185, '0'),
(298380, 805, 187, '0'),
(298381, 805, 189, '0'),
(298382, 805, 191, '0'),
(298383, 805, 193, '0.05'),
(298384, 805, 195, '0'),
(298385, 805, 197, '0.05'),
(298386, 805, 199, '0'),
(298387, 805, 201, '0'),
(298388, 805, 203, '0'),
(298389, 805, 205, '0'),
(298390, 805, 207, '0'),
(298391, 805, 209, '0'),
(298392, 805, 211, '0'),
(298393, 805, 213, '0'),
(298394, 805, 215, '0'),
(298395, 805, 217, '0'),
(298396, 805, 219, '0'),
(298397, 805, 221, '0'),
(298398, 805, 223, '0'),
(298399, 805, 233, '0'),
(298400, 805, 237, '0'),
(298401, 805, 239, '0'),
(298402, 805, 241, '0'),
(298403, 805, 243, '0'),
(298404, 805, 246, '0'),
(298405, 805, 248, '0'),
(298406, 805, 250, '0'),
(298407, 805, 257, '0'),
(298408, 805, 259, '0.05'),
(298409, 805, 263, '0'),
(298410, 805, 266, '0.02'),
(298411, 805, 268, '0.02'),
(298412, 805, 270, '0'),
(298413, 805, 272, '0'),
(298414, 805, 274, '0'),
(298415, 805, 276, '0'),
(298416, 805, 278, '0'),
(298417, 805, 302, '0'),
(298418, 805, 304, '0.05'),
(298419, 805, 306, '0'),
(298420, 805, 308, '0'),
(298421, 805, 310, '0'),
(298422, 805, 312, '0'),
(298423, 805, 314, '0'),
(298424, 805, 316, '0'),
(298425, 805, 318, '0'),
(298426, 805, 385, '1'),
(298427, 805, 392, '0'),
(298428, 805, 394, '0'),
(298429, 805, 396, '0'),
(298430, 805, 398, '0'),
(298431, 805, 400, '0'),
(298432, 805, 402, '0'),
(298433, 805, 404, '0'),
(298434, 805, 406, '0'),
(298435, 805, 408, '0'),
(298436, 805, 410, '0'),
(298437, 805, 412, '0'),
(298438, 805, 414, '0'),
(298439, 805, 416, '0'),
(298440, 805, 418, '0'),
(298441, 805, 420, '0'),
(298442, 805, 422, '0'),
(298443, 805, 424, '0'),
(298444, 805, 426, '0'),
(298445, 805, 428, '0'),
(298446, 805, 430, '0'),
(298447, 805, 432, '0'),
(298448, 805, 434, '0'),
(298449, 805, 436, '0'),
(298450, 805, 438, '0'),
(298451, 805, 440, '0'),
(298452, 805, 442, '0'),
(298453, 805, 444, '0'),
(298454, 805, 446, '0'),
(298455, 805, 449, '0'),
(298456, 805, 451, '0'),
(298457, 805, 453, '0'),
(298458, 805, 455, '0'),
(298459, 805, 457, '0'),
(298460, 805, 459, '0'),
(298461, 805, 461, '0'),
(298462, 805, 463, '0'),
(298463, 805, 465, '0'),
(298464, 805, 467, '0'),
(298465, 805, 469, '0'),
(298466, 805, 471, '0'),
(298467, 805, 474, '0'),
(298468, 805, 476, '0'),
(298469, 805, 478, '0'),
(298470, 805, 480, '0'),
(298471, 805, 482, '0'),
(298472, 805, 484, '0'),
(298473, 805, 486, '0'),
(298474, 805, 488, '0'),
(298475, 805, 490, '0'),
(298476, 805, 492, '0'),
(298477, 805, 494, '0'),
(298478, 805, 496, '0'),
(298479, 805, 498, '0'),
(298480, 805, 502, '0'),
(298481, 805, 504, '0'),
(298482, 805, 506, '0'),
(298483, 805, 508, '0'),
(298484, 805, 510, '0'),
(298485, 805, 512, '0'),
(298486, 805, 514, '0'),
(298487, 805, 516, '0'),
(298488, 805, 518, '0'),
(298489, 805, 520, '0'),
(298490, 805, 522, '0.29'),
(298491, 805, 526, '1'),
(298492, 805, 527, '0.83'),
(298493, 805, 529, '1601.44'),
(298494, 805, 530, '1502.29'),
(298495, 805, 531, '1474.12'),
(298496, 805, 533, '1'),
(298497, 805, 534, '2302.32'),
(298498, 805, 535, '44.37'),
(298499, 805, 537, '1'),
(298500, 805, 538, '0.2'),
(298501, 805, 539, '1'),
(298502, 805, 541, '0.51'),
(298503, 805, 542, '0.99'),
(298504, 805, 543, '0.71'),
(298505, 805, 544, '0'),
(298506, 805, 545, '0.29'),
(298507, 805, 548, '0.07'),
(298508, 805, 549, '0'),
(298509, 805, 551, '0.68'),
(298510, 805, 552, '0.42'),
(298511, 805, 553, '0.01'),
(298512, 805, 554, '0.68'),
(298513, 805, 556, '1.37'),
(298514, 805, 557, '1.51'),
(298515, 805, 558, '1.71'),
(298516, 805, 559, '0'),
(298517, 805, 560, '0.33'),
(298518, 805, 561, '0'),
(298519, 805, 562, '0.01'),
(298520, 805, 563, '0'),
(298521, 805, 564, '0'),
(298522, 805, 565, '1.3'),
(298523, 805, 566, '-1.03'),
(298524, 805, 568, '0.01'),
(298525, 805, 569, '0.08'),
(298526, 805, 570, '1'),
(298527, 805, 571, '-1'),
(298528, 805, 572, '0.84'),
(298529, 805, 573, '0'),
(298530, 805, 574, '0.01'),
(298531, 805, 575, '-0'),
(298532, 805, 576, '0'),
(298533, 805, 577, '2'),
(298534, 805, 578, '-2'),
(298535, 805, 580, '1.76'),
(298536, 805, 581, '1.88'),
(298537, 805, 582, '2'),
(298538, 805, 583, '0'),
(298539, 805, 584, '0.23'),
(298540, 805, 585, '0'),
(298541, 805, 586, '0.01'),
(298542, 805, 587, '0'),
(298543, 805, 588, '0'),
(298544, 805, 589, '1.52'),
(298545, 805, 590, '-1.39'),
(298546, 805, 592, '0.34'),
(298547, 805, 593, '0.27'),
(298548, 805, 594, '0.86'),
(298549, 805, 595, '0'),
(298550, 805, 596, '0.05'),
(298551, 805, 597, '-0'),
(298552, 805, 598, '-0.06'),
(298553, 805, 599, '-0'),
(298554, 805, 600, '0'),
(298555, 805, 601, '0'),
(298556, 805, 602, '-0.01'),
(298557, 805, 604, '36.02'),
(298558, 805, 605, '35.78'),
(298559, 805, 606, '78.7'),
(298560, 805, 607, '0'),
(298561, 805, 608, '382.36'),
(298562, 805, 609, '0.03'),
(298563, 805, 610, '0.01'),
(298564, 805, 611, '-0.01'),
(298565, 805, 612, '0'),
(298566, 805, 613, '66.4'),
(298567, 805, 614, '-68.49'),
(298568, 805, 616, '36.03'),
(298569, 805, 617, '35.78'),
(298570, 805, 618, '78.7'),
(298571, 805, 619, '0'),
(298572, 805, 620, '382.36'),
(298573, 805, 621, '0.03'),
(298574, 805, 622, '0.01'),
(298575, 805, 623, '-0.01'),
(298576, 805, 624, '0'),
(298577, 805, 625, '66.4'),
(298578, 805, 626, '-68.49'),
(298579, 805, 628, '1.06'),
(298580, 805, 629, '1'),
(298581, 805, 630, '2'),
(298582, 805, 631, '0'),
(298583, 805, 632, '0.05'),
(298584, 805, 633, '0'),
(298585, 805, 634, '0'),
(298586, 805, 635, '-0'),
(298587, 805, 636, '0'),
(298588, 805, 637, '1'),
(298589, 805, 638, NULL),
(298590, 805, 640, '31.95'),
(298591, 805, 641, '25.19'),
(298592, 805, 642, '80'),
(298593, 805, 643, '0'),
(298594, 805, 644, '412.56'),
(298595, 805, 645, '-0.06'),
(298596, 805, 646, '-0.06'),
(298597, 805, 647, '-0.05'),
(298598, 805, 648, '0'),
(298599, 805, 649, '0'),
(298600, 805, 650, NULL),
(298601, 805, 652, '0'),
(298602, 805, 653, '0'),
(298603, 805, 654, '0'),
(298604, 805, 655, '0'),
(298605, 805, 656, '0'),
(298606, 805, 657, '0'),
(298607, 805, 658, '0'),
(298608, 805, 659, '0'),
(298609, 805, 660, '0'),
(298610, 805, 661, '0'),
(298611, 805, 662, '0'),
(298612, 805, 777, '49.23'),
(298613, 805, 778, '82568.55'),
(298614, 197, 1, '1'),
(298615, 197, 2, '1'),
(298616, 197, 3, '1'),
(298617, 197, 4, '1'),
(298618, 197, 6, '1'),
(298619, 197, 7, '1'),
(298620, 197, 9, '1'),
(298621, 197, 19, '1'),
(298622, 197, 24, '1'),
(298623, 197, 31, '1'),
(298624, 197, 32, '1'),
(298625, 197, 33, '1'),
(298626, 197, 34, '1'),
(298627, 197, 35, '1'),
(298628, 197, 50, '1'),
(298629, 197, 51, '1'),
(298630, 197, 70, '1'),
(298631, 197, 72, '1'),
(298632, 197, 74, '1'),
(298633, 197, 76, '1'),
(298634, 197, 78, '1'),
(298635, 197, 104, '1'),
(298636, 197, 107, '1'),
(298637, 197, 108, '1'),
(298638, 197, 112, '1'),
(298639, 197, 121, '1'),
(298640, 197, 131, '1'),
(298641, 197, 132, '1'),
(298642, 197, 142, '1'),
(298643, 197, 143, '1'),
(298644, 197, 144, '1'),
(298645, 197, 145, '1'),
(298646, 197, 154, '1'),
(298647, 197, 167, '1'),
(298648, 197, 208, '1'),
(298649, 197, 224, '1'),
(298650, 197, 225, '1'),
(298651, 197, 236, '1'),
(298652, 197, 264, '1'),
(298653, 197, 267, '1'),
(298654, 197, 289, '1'),
(298655, 197, 300, '1'),
(298656, 197, 301, '1'),
(298657, 197, 320, '1'),
(298658, 197, 332, '1'),
(298659, 197, 336, '1'),
(298660, 197, 338, '1'),
(298661, 197, 345, '1'),
(298662, 197, 348, '1'),
(298663, 197, 349, '1'),
(298664, 197, 387, '1'),
(298665, 197, 388, '1'),
(298666, 197, 663, '1'),
(298667, 197, 664, '1'),
(298668, 197, 665, '1'),
(298669, 197, 667, '1'),
(298670, 197, 669, '1'),
(298671, 197, 681, '1'),
(298672, 197, 682, '1'),
(298673, 197, 684, '1'),
(298674, 197, 691, '1'),
(298675, 197, 692, '1'),
(298676, 197, 693, '1'),
(298677, 197, 695, '1'),
(298678, 197, 696, '1'),
(298679, 197, 697, '1'),
(298680, 197, 700, '1'),
(298681, 197, 701, '1'),
(298682, 197, 702, '1'),
(298683, 197, 704, '1'),
(298684, 197, 705, '1'),
(298685, 197, 721, '1'),
(298686, 197, 741, '1'),
(298687, 197, 742, '1'),
(298688, 197, 744, '1'),
(298689, 197, 747, '1'),
(298690, 197, 748, '1'),
(298691, 197, 749, '1'),
(298692, 197, 750, '1'),
(298693, 197, 751, '1'),
(298694, 197, 752, '1'),
(298695, 197, 755, '1'),
(298696, 197, 756, '1'),
(298697, 197, 762, '1'),
(298698, 197, 771, '1'),
(298699, 197, 772, '1'),
(298700, 197, 773, '1'),
(298701, 197, 774, '1'),
(298702, 197, 775, '1'),
(298703, 197, 20, '4'),
(298704, 197, 80, '81'),
(298705, 197, 81, '9'),
(298706, 197, 82, '9'),
(298707, 197, 83, '4'),
(298708, 197, 84, '6.72'),
(298709, 197, 85, '3.56'),
(298710, 197, 86, '3.16'),
(298711, 197, 87, '6.72'),
(298712, 197, 88, '0'),
(298713, 197, 89, '32'),
(298714, 197, 90, '49'),
(298715, 197, 91, '1'),
(298716, 197, 92, '180'),
(298717, 197, 93, '81'),
(298718, 197, 94, '100'),
(298719, 197, 95, '32'),
(298720, 197, 96, '9'),
(298721, 197, 97, '9'),
(298722, 197, 98, '9'),
(298723, 197, 99, '9'),
(298724, 197, 100, '1'),
(298725, 197, 101, '4'),
(298726, 197, 102, '0'),
(298727, 197, 103, '2'),
(298728, 197, 105, '6'),
(298729, 197, 106, '87'),
(298730, 197, 118, '6'),
(298731, 197, 119, '1'),
(298732, 197, 120, '2'),
(298733, 197, 139, '0'),
(298734, 197, 140, '0'),
(298735, 197, 141, '0'),
(298736, 197, 147, '0'),
(298737, 197, 149, '0'),
(298738, 197, 151, '0'),
(298739, 197, 153, '0'),
(298740, 197, 155, '0.5'),
(298741, 197, 157, '0'),
(298742, 197, 160, '0'),
(298743, 197, 164, '0'),
(298744, 197, 166, '0'),
(298745, 197, 169, '0'),
(298746, 197, 171, '0'),
(298747, 197, 175, '0'),
(298748, 197, 177, '0'),
(298749, 197, 179, '0'),
(298750, 197, 181, '0'),
(298751, 197, 183, '0'),
(298752, 197, 185, '0'),
(298753, 197, 187, '0'),
(298754, 197, 189, '0'),
(298755, 197, 191, '0'),
(298756, 197, 193, '0'),
(298757, 197, 195, '0'),
(298758, 197, 197, '0'),
(298759, 197, 199, '0'),
(298760, 197, 201, '0'),
(298761, 197, 203, '0'),
(298762, 197, 205, '0'),
(298763, 197, 207, '0'),
(298764, 197, 209, '0'),
(298765, 197, 211, '0.49'),
(298766, 197, 213, '0.02'),
(298767, 197, 215, '0.48'),
(298768, 197, 217, '0.02'),
(298769, 197, 219, '0.01'),
(298770, 197, 221, '0'),
(298771, 197, 223, '0'),
(298772, 197, 233, '0'),
(298773, 197, 237, '0.35'),
(298774, 197, 239, '0'),
(298775, 197, 241, '0'),
(298776, 197, 243, '0'),
(298777, 197, 246, '0'),
(298778, 197, 248, '0'),
(298779, 197, 250, '0'),
(298780, 197, 257, '0'),
(298781, 197, 259, '0'),
(298782, 197, 263, '0'),
(298783, 197, 266, '0.71'),
(298784, 197, 268, '0.71'),
(298785, 197, 270, '0'),
(298786, 197, 272, '0'),
(298787, 197, 274, '0'),
(298788, 197, 276, '0'),
(298789, 197, 278, '0'),
(298790, 197, 302, '0'),
(298791, 197, 304, '0'),
(298792, 197, 306, '0'),
(298793, 197, 308, '0'),
(298794, 197, 310, '0'),
(298795, 197, 312, '0'),
(298796, 197, 314, '0'),
(298797, 197, 316, '0'),
(298798, 197, 318, '0'),
(298799, 197, 385, '1'),
(298800, 197, 392, '0'),
(298801, 197, 394, '0'),
(298802, 197, 396, '0'),
(298803, 197, 398, '0'),
(298804, 197, 400, '0'),
(298805, 197, 402, '0'),
(298806, 197, 404, '0'),
(298807, 197, 406, '0'),
(298808, 197, 408, '0'),
(298809, 197, 410, '0'),
(298810, 197, 412, '0'),
(298811, 197, 414, '0'),
(298812, 197, 416, '0'),
(298813, 197, 418, '0'),
(298814, 197, 420, '0'),
(298815, 197, 422, '0'),
(298816, 197, 424, '0'),
(298817, 197, 426, '0'),
(298818, 197, 428, '0'),
(298819, 197, 430, '0'),
(298820, 197, 432, '0'),
(298821, 197, 434, '0'),
(298822, 197, 436, '0'),
(298823, 197, 438, '0'),
(298824, 197, 440, '0'),
(298825, 197, 442, '0'),
(298826, 197, 444, '0'),
(298827, 197, 446, '0'),
(298828, 197, 449, '0'),
(298829, 197, 451, '0'),
(298830, 197, 453, '0'),
(298831, 197, 455, '0'),
(298832, 197, 457, '0'),
(298833, 197, 459, '0'),
(298834, 197, 461, '0'),
(298835, 197, 463, '0'),
(298836, 197, 465, '0'),
(298837, 197, 467, '0'),
(298838, 197, 469, '0'),
(298839, 197, 471, '0'),
(298840, 197, 474, '0'),
(298841, 197, 476, '0'),
(298842, 197, 478, '0'),
(298843, 197, 480, '0'),
(298844, 197, 482, '0'),
(298845, 197, 484, '0'),
(298846, 197, 486, '0'),
(298847, 197, 488, '0'),
(298848, 197, 490, '0'),
(298849, 197, 492, '0'),
(298850, 197, 494, '0'),
(298851, 197, 496, '0'),
(298852, 197, 498, '0'),
(298853, 197, 502, '0'),
(298854, 197, 504, '0'),
(298855, 197, 506, '0'),
(298856, 197, 508, '0'),
(298857, 197, 510, '0'),
(298858, 197, 512, '0'),
(298859, 197, 514, '0'),
(298860, 197, 516, '0'),
(298861, 197, 518, '0'),
(298862, 197, 520, '0'),
(298863, 197, 522, '0'),
(298864, 197, 526, '1'),
(298865, 197, 527, '0.27'),
(298866, 197, 529, '2492.14'),
(298867, 197, 530, '617.41'),
(298868, 197, 531, '182.77'),
(298869, 197, 533, '0.44'),
(298870, 197, 534, '347.47'),
(298871, 197, 535, '239.14'),
(298872, 197, 537, '0.97'),
(298873, 197, 538, '0.22'),
(298874, 197, 539, '0.97'),
(298875, 197, 541, '0.19'),
(298876, 197, 542, '0.91'),
(298877, 197, 543, '1'),
(298878, 197, 544, '0'),
(298879, 197, 545, '0'),
(298880, 197, 548, '0.56'),
(298881, 197, 549, '0'),
(298882, 197, 551, '1'),
(298883, 197, 552, '1'),
(298884, 197, 553, '0'),
(298885, 197, 554, '1.16'),
(298886, 197, 556, '0.85'),
(298887, 197, 557, '0.54'),
(298888, 197, 558, '2'),
(298889, 197, 559, '0'),
(298890, 197, 560, '0.91'),
(298891, 197, 561, '0'),
(298892, 197, 562, '0'),
(298893, 197, 563, '0'),
(298894, 197, 564, '0'),
(298895, 197, 565, '2'),
(298896, 197, 566, '0'),
(298897, 197, 568, '-0.99'),
(298898, 197, 569, '-1'),
(298899, 197, 570, '1'),
(298900, 197, 571, '-1'),
(298901, 197, 572, '0.02'),
(298902, 197, 573, '0'),
(298903, 197, 574, '0'),
(298904, 197, 575, '0'),
(298905, 197, 576, '0'),
(298906, 197, 577, '2'),
(298907, 197, 578, '-2'),
(298908, 197, 580, '0.85'),
(298909, 197, 581, '0.54'),
(298910, 197, 582, '2'),
(298911, 197, 583, '0'),
(298912, 197, 584, '0.91'),
(298913, 197, 585, '0'),
(298914, 197, 586, '0'),
(298915, 197, 587, '0'),
(298916, 197, 588, '0'),
(298917, 197, 589, '2'),
(298918, 197, 590, '0'),
(298919, 197, 592, '0.04'),
(298920, 197, 593, '0.04'),
(298921, 197, 594, '0.09'),
(298922, 197, 595, '0'),
(298923, 197, 596, '0'),
(298924, 197, 597, '-0'),
(298925, 197, 598, '-0'),
(298926, 197, 599, '-0'),
(298927, 197, 600, '0'),
(298928, 197, 601, '0.01'),
(298929, 197, 602, '-0.01'),
(298930, 197, 604, '3.72'),
(298931, 197, 605, '1.16'),
(298932, 197, 606, '23.82'),
(298933, 197, 607, '0'),
(298934, 197, 608, '20.1'),
(298935, 197, 609, '0'),
(298936, 197, 610, '-0.24'),
(298937, 197, 611, '-0'),
(298938, 197, 612, '0'),
(298939, 197, 613, '22.82'),
(298940, 197, 614, '-19.98'),
(298941, 197, 616, '7.17'),
(298942, 197, 617, '6'),
(298943, 197, 618, '23.82'),
(298944, 197, 619, '0'),
(298945, 197, 620, '24.33'),
(298946, 197, 621, '-0.03'),
(298947, 197, 622, '-0.25'),
(298948, 197, 623, '-0.01'),
(298949, 197, 624, '0'),
(298950, 197, 625, '21.29'),
(298951, 197, 626, '-18.61'),
(298952, 197, 628, '2.16'),
(298953, 197, 629, '1.96'),
(298954, 197, 630, '7.63'),
(298955, 197, 631, '0'),
(298956, 197, 632, '2'),
(298957, 197, 633, '-0.01'),
(298958, 197, 634, '-0.01'),
(298959, 197, 635, '-0'),
(298960, 197, 636, '0'),
(298961, 197, 637, '6.27'),
(298962, 197, 638, '-6.16'),
(298963, 197, 640, '5.25'),
(298964, 197, 641, '5.2'),
(298965, 197, 642, '8'),
(298966, 197, 643, '0'),
(298967, 197, 644, '2.01'),
(298968, 197, 645, '-0'),
(298969, 197, 646, '-0'),
(298970, 197, 647, '0'),
(298971, 197, 648, '0'),
(298972, 197, 649, '1'),
(298973, 197, 650, '-1.1'),
(298974, 197, 652, '0'),
(298975, 197, 653, '0'),
(298976, 197, 654, '0'),
(298977, 197, 655, '0'),
(298978, 197, 656, '0'),
(298979, 197, 657, '0'),
(298980, 197, 658, '0'),
(298981, 197, 659, '0'),
(298982, 197, 660, '0'),
(298983, 197, 661, '0'),
(298984, 197, 662, '0'),
(298985, 197, 777, '108.66'),
(298986, 197, 778, '66000'),
(298987, 319, 1, '1'),
(298988, 319, 2, '1'),
(298989, 319, 3, '1'),
(298990, 319, 4, '1'),
(298991, 319, 6, '1'),
(298992, 319, 7, '1'),
(298993, 319, 19, '1'),
(298994, 319, 23, '1'),
(298995, 319, 31, '1'),
(298996, 319, 32, '1'),
(298997, 319, 33, '1'),
(298998, 319, 34, '1'),
(298999, 319, 35, '1'),
(299000, 319, 50, '1'),
(299001, 319, 51, '1'),
(299002, 319, 76, '1'),
(299003, 319, 78, '1'),
(299004, 319, 107, '1'),
(299005, 319, 108, '1'),
(299006, 319, 111, '1'),
(299007, 319, 121, '1'),
(299008, 319, 131, '1'),
(299009, 319, 132, '1'),
(299010, 319, 142, '1'),
(299011, 319, 143, '1'),
(299012, 319, 144, '1'),
(299013, 319, 167, '1'),
(299014, 319, 168, '1'),
(299015, 319, 170, '1'),
(299016, 319, 174, '1'),
(299017, 319, 176, '1'),
(299018, 319, 184, '1'),
(299019, 319, 186, '1'),
(299020, 319, 190, '1'),
(299021, 319, 224, '1'),
(299022, 319, 225, '1'),
(299023, 319, 258, '1'),
(299024, 319, 300, '1'),
(299025, 319, 301, '1'),
(299026, 319, 320, '1'),
(299027, 319, 321, '1'),
(299028, 319, 325, '1'),
(299029, 319, 332, '1'),
(299030, 319, 337, '1'),
(299031, 319, 338, '1'),
(299032, 319, 343, '1'),
(299033, 319, 344, '1'),
(299034, 319, 345, '1'),
(299035, 319, 346, '1'),
(299036, 319, 347, '1'),
(299037, 319, 352, '1'),
(299038, 319, 353, '1'),
(299039, 319, 355, '1'),
(299040, 319, 356, '1'),
(299041, 319, 357, '1'),
(299042, 319, 361, '1'),
(299043, 319, 362, '1'),
(299044, 319, 370, '1'),
(299045, 319, 371, '1'),
(299046, 319, 389, '1'),
(299047, 319, 447, '1'),
(299048, 319, 448, '1'),
(299049, 319, 450, '1'),
(299050, 319, 663, '1'),
(299051, 319, 691, '1'),
(299052, 319, 692, '1'),
(299053, 319, 695, '1'),
(299054, 319, 696, '1'),
(299055, 319, 697, '1'),
(299056, 319, 700, '1'),
(299057, 319, 701, '1'),
(299058, 319, 702, '1'),
(299059, 319, 704, '1'),
(299060, 319, 705, '1'),
(299061, 319, 708, '1'),
(299062, 319, 721, '1'),
(299063, 319, 723, '1'),
(299064, 319, 724, '1'),
(299065, 319, 725, '1'),
(299066, 319, 726, '1'),
(299067, 319, 727, '1'),
(299068, 319, 728, '1'),
(299069, 319, 729, '1'),
(299070, 319, 747, '1'),
(299071, 319, 771, '1'),
(299072, 319, 772, '1'),
(299073, 319, 774, '1'),
(299074, 319, 775, '1'),
(299075, 319, 20, '2'),
(299076, 319, 80, '64'),
(299077, 319, 81, '8'),
(299078, 319, 82, '8'),
(299079, 319, 83, '4'),
(299080, 319, 84, '6.56'),
(299081, 319, 85, '3.5'),
(299082, 319, 86, '3.06'),
(299083, 319, 87, '6.56'),
(299084, 319, 89, '28'),
(299085, 319, 90, '36'),
(299086, 319, 91, '1'),
(299087, 319, 92, '144'),
(299088, 319, 93, '64'),
(299089, 319, 94, '81'),
(299090, 319, 95, '28'),
(299091, 319, 96, '8'),
(299092, 319, 97, '8'),
(299093, 319, 98, '8'),
(299094, 319, 99, '8'),
(299095, 319, 100, '4'),
(299096, 319, 101, '4'),
(299097, 319, 103, '2'),
(299098, 319, 105, '1'),
(299099, 319, 106, '64'),
(299100, 319, 118, '12'),
(299101, 319, 119, '6'),
(299102, 319, 139, '0'),
(299103, 319, 140, '0'),
(299104, 319, 141, '0'),
(299105, 319, 147, '0'),
(299106, 319, 149, '0'),
(299107, 319, 151, '0'),
(299108, 319, 153, '0'),
(299109, 319, 155, '0'),
(299110, 319, 157, '0'),
(299111, 319, 160, '0'),
(299112, 319, 164, '0'),
(299113, 319, 166, '0'),
(299114, 319, 169, '0.41'),
(299115, 319, 171, '0.36'),
(299116, 319, 175, '0.05'),
(299117, 319, 177, '0.48'),
(299118, 319, 179, '0.43'),
(299119, 319, 181, '0.05'),
(299120, 319, 183, '0'),
(299121, 319, 185, '0.11'),
(299122, 319, 187, '0.1'),
(299123, 319, 189, '0'),
(299124, 319, 191, '0.01'),
(299125, 319, 193, '0'),
(299126, 319, 195, '0'),
(299127, 319, 197, '0'),
(299128, 319, 199, '0'),
(299129, 319, 201, '0'),
(299130, 319, 203, '0'),
(299131, 319, 205, '0'),
(299132, 319, 207, '0'),
(299133, 319, 209, '0'),
(299134, 319, 211, '0'),
(299135, 319, 213, '0'),
(299136, 319, 215, '0'),
(299137, 319, 217, '0'),
(299138, 319, 219, '0'),
(299139, 319, 221, '0'),
(299140, 319, 223, '0'),
(299141, 319, 233, '0'),
(299142, 319, 237, '0'),
(299143, 319, 239, '0'),
(299144, 319, 241, '0'),
(299145, 319, 243, '0'),
(299146, 319, 246, '0'),
(299147, 319, 248, '0'),
(299148, 319, 250, '0'),
(299149, 319, 257, '0'),
(299150, 319, 259, '0.11'),
(299151, 319, 263, '0'),
(299152, 319, 266, '0'),
(299153, 319, 268, '0'),
(299154, 319, 270, '0'),
(299155, 319, 272, '0'),
(299156, 319, 274, '0'),
(299157, 319, 276, '0'),
(299158, 319, 278, '0'),
(299159, 319, 302, '0.11'),
(299160, 319, 304, '0'),
(299161, 319, 306, '0'),
(299162, 319, 308, '0'),
(299163, 319, 310, '0'),
(299164, 319, 312, '0'),
(299165, 319, 314, '0'),
(299166, 319, 316, '0'),
(299167, 319, 318, '0'),
(299168, 319, 385, '1'),
(299169, 319, 392, '0'),
(299170, 319, 394, '0'),
(299171, 319, 396, '0'),
(299172, 319, 398, '0'),
(299173, 319, 400, '0'),
(299174, 319, 402, '0'),
(299175, 319, 404, '0'),
(299176, 319, 406, '0'),
(299177, 319, 408, '0'),
(299178, 319, 410, '0'),
(299179, 319, 412, '0'),
(299180, 319, 414, '0'),
(299181, 319, 416, '0'),
(299182, 319, 418, '0'),
(299183, 319, 420, '0'),
(299184, 319, 422, '0'),
(299185, 319, 424, '0'),
(299186, 319, 426, '0'),
(299187, 319, 428, '0'),
(299188, 319, 430, '0'),
(299189, 319, 432, '0'),
(299190, 319, 434, '0'),
(299191, 319, 436, '0'),
(299192, 319, 438, '0'),
(299193, 319, 440, '0'),
(299194, 319, 442, '0'),
(299195, 319, 444, '0'),
(299196, 319, 446, '0'),
(299197, 319, 449, '0.83'),
(299198, 319, 451, '0.83'),
(299199, 319, 453, '0'),
(299200, 319, 455, '0'),
(299201, 319, 457, '0'),
(299202, 319, 459, '0'),
(299203, 319, 461, '0'),
(299204, 319, 463, '0'),
(299205, 319, 465, '0'),
(299206, 319, 467, '0'),
(299207, 319, 469, '0'),
(299208, 319, 471, '0'),
(299209, 319, 474, '0'),
(299210, 319, 476, '0'),
(299211, 319, 478, '0'),
(299212, 319, 480, '0'),
(299213, 319, 482, '0'),
(299214, 319, 484, '0'),
(299215, 319, 486, '0'),
(299216, 319, 488, '0'),
(299217, 319, 490, '0'),
(299218, 319, 492, '0'),
(299219, 319, 494, '0'),
(299220, 319, 496, '0'),
(299221, 319, 498, '0'),
(299222, 319, 502, '0'),
(299223, 319, 504, '0'),
(299224, 319, 506, '0'),
(299225, 319, 508, '0'),
(299226, 319, 510, '0'),
(299227, 319, 512, '0'),
(299228, 319, 514, '0'),
(299229, 319, 516, '0'),
(299230, 319, 518, '0'),
(299231, 319, 520, '0'),
(299232, 319, 522, '0.17'),
(299233, 319, 526, '0.21'),
(299234, 319, 527, '0.21'),
(299235, 319, 529, '508.47'),
(299236, 319, 530, '493.04'),
(299237, 319, 531, '493.04'),
(299238, 319, 533, '1'),
(299239, 319, 534, '517.76'),
(299240, 319, 535, '71.29'),
(299241, 319, 537, '0.88'),
(299242, 319, 538, '0.2'),
(299243, 319, 539, '0.88'),
(299244, 319, 541, '0.55'),
(299245, 319, 542, '0.91'),
(299246, 319, 543, '0.83'),
(299247, 319, 544, '0'),
(299248, 319, 545, '0.17'),
(299249, 319, 548, '0'),
(299250, 319, 549, '0.09'),
(299251, 319, 551, '0.54'),
(299252, 319, 552, '0.39'),
(299253, 319, 553, '0.13'),
(299254, 319, 554, '0.79'),
(299255, 319, 556, '1.06'),
(299256, 319, 557, '1.17'),
(299257, 319, 558, '1.54'),
(299258, 319, 559, '0'),
(299259, 319, 560, '0.38'),
(299260, 319, 561, '0'),
(299261, 319, 562, '-0.02'),
(299262, 319, 563, '0'),
(299263, 319, 564, '0'),
(299264, 319, 565, '1.16'),
(299265, 319, 566, '-1.13'),
(299266, 319, 568, '0.05'),
(299267, 319, 569, '0.49'),
(299268, 319, 570, '1'),
(299269, 319, 571, '-1'),
(299270, 319, 572, '0.86'),
(299271, 319, 573, '-0'),
(299272, 319, 574, '0'),
(299273, 319, 575, '0'),
(299274, 319, 576, '0'),
(299275, 319, 577, '2'),
(299276, 319, 578, '-2');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(299277, 319, 580, '1.78'),
(299278, 319, 581, '1.92'),
(299279, 319, 582, '2'),
(299280, 319, 583, '0'),
(299281, 319, 584, '0.23'),
(299282, 319, 585, '-0'),
(299283, 319, 586, '-0.01'),
(299284, 319, 587, '-0'),
(299285, 319, 588, '0'),
(299286, 319, 589, '1.33'),
(299287, 319, 590, '-1.29'),
(299288, 319, 592, '0.35'),
(299289, 319, 593, '0.34'),
(299290, 319, 594, '0.5'),
(299291, 319, 595, '0'),
(299292, 319, 596, '0.01'),
(299293, 319, 597, '-0'),
(299294, 319, 598, '-0.14'),
(299295, 319, 599, '-0'),
(299296, 319, 600, '0'),
(299297, 319, 601, '0'),
(299298, 319, 602, '-0.02'),
(299299, 319, 604, '27.3'),
(299300, 319, 605, '27.47'),
(299301, 319, 606, '47.74'),
(299302, 319, 607, '0'),
(299303, 319, 608, '74.29'),
(299304, 319, 609, '0.34'),
(299305, 319, 610, '0.03'),
(299306, 319, 611, '0.12'),
(299307, 319, 612, '0'),
(299308, 319, 613, '33.36'),
(299309, 319, 614, '-33.08'),
(299310, 319, 616, '27.33'),
(299311, 319, 617, '27.49'),
(299312, 319, 618, '47.74'),
(299313, 319, 619, '0'),
(299314, 319, 620, '73.52'),
(299315, 319, 621, '0.34'),
(299316, 319, 622, '0.03'),
(299317, 319, 623, '0.13'),
(299318, 319, 624, '0'),
(299319, 319, 625, '33.24'),
(299320, 319, 626, '-32.84'),
(299321, 319, 628, '1.55'),
(299322, 319, 629, '1.11'),
(299323, 319, 630, '5.57'),
(299324, 319, 631, '0'),
(299325, 319, 632, '0.92'),
(299326, 319, 633, '0.06'),
(299327, 319, 634, '0.02'),
(299328, 319, 635, '0.03'),
(299329, 319, 636, '0'),
(299330, 319, 637, '4.21'),
(299331, 319, 638, '-3.99'),
(299332, 319, 640, '22.11'),
(299333, 319, 641, '21.76'),
(299334, 319, 642, '32'),
(299335, 319, 643, '0'),
(299336, 319, 644, '21.17'),
(299337, 319, 645, '-0.14'),
(299338, 319, 646, '-0.14'),
(299339, 319, 647, '-0.15'),
(299340, 319, 648, '0'),
(299341, 319, 649, '0'),
(299342, 319, 650, NULL),
(299343, 319, 652, '0'),
(299344, 319, 653, '0'),
(299345, 319, 654, '0'),
(299346, 319, 655, '0'),
(299347, 319, 656, '0'),
(299348, 319, 657, '0'),
(299349, 319, 658, '0'),
(299350, 319, 659, '0'),
(299351, 319, 660, '0'),
(299352, 319, 661, '0'),
(299353, 319, 662, '0'),
(299354, 319, 777, '34.23'),
(299355, 319, 778, '78636.87'),
(299356, 1415, 1, '1'),
(299357, 1415, 2, '1'),
(299358, 1415, 3, '1'),
(299359, 1415, 4, '1'),
(299360, 1415, 6, '1'),
(299361, 1415, 7, '1'),
(299362, 1415, 19, '1'),
(299363, 1415, 23, '1'),
(299364, 1415, 31, '1'),
(299365, 1415, 32, '1'),
(299366, 1415, 33, '1'),
(299367, 1415, 34, '1'),
(299368, 1415, 35, '1'),
(299369, 1415, 50, '1'),
(299370, 1415, 51, '1'),
(299371, 1415, 74, '1'),
(299372, 1415, 76, '1'),
(299373, 1415, 78, '1'),
(299374, 1415, 107, '1'),
(299375, 1415, 108, '1'),
(299376, 1415, 111, '1'),
(299377, 1415, 121, '1'),
(299378, 1415, 131, '1'),
(299379, 1415, 132, '1'),
(299380, 1415, 142, '1'),
(299381, 1415, 143, '1'),
(299382, 1415, 144, '1'),
(299383, 1415, 167, '1'),
(299384, 1415, 168, '1'),
(299385, 1415, 170, '1'),
(299386, 1415, 174, '1'),
(299387, 1415, 176, '1'),
(299388, 1415, 178, '1'),
(299389, 1415, 184, '1'),
(299390, 1415, 186, '1'),
(299391, 1415, 190, '1'),
(299392, 1415, 224, '1'),
(299393, 1415, 225, '1'),
(299394, 1415, 256, '1'),
(299395, 1415, 258, '1'),
(299396, 1415, 283, '1'),
(299397, 1415, 300, '1'),
(299398, 1415, 301, '1'),
(299399, 1415, 320, '1'),
(299400, 1415, 321, '1'),
(299401, 1415, 325, '1'),
(299402, 1415, 332, '1'),
(299403, 1415, 333, '1'),
(299404, 1415, 335, '1'),
(299405, 1415, 336, '1'),
(299406, 1415, 337, '1'),
(299407, 1415, 338, '1'),
(299408, 1415, 342, '1'),
(299409, 1415, 343, '1'),
(299410, 1415, 344, '1'),
(299411, 1415, 345, '1'),
(299412, 1415, 346, '1'),
(299413, 1415, 347, '1'),
(299414, 1415, 348, '1'),
(299415, 1415, 350, '1'),
(299416, 1415, 352, '1'),
(299417, 1415, 353, '1'),
(299418, 1415, 355, '1'),
(299419, 1415, 356, '1'),
(299420, 1415, 357, '1'),
(299421, 1415, 361, '1'),
(299422, 1415, 362, '1'),
(299423, 1415, 363, '1'),
(299424, 1415, 370, '1'),
(299425, 1415, 371, '1'),
(299426, 1415, 389, '1'),
(299427, 1415, 447, '1'),
(299428, 1415, 448, '1'),
(299429, 1415, 450, '1'),
(299430, 1415, 464, '1'),
(299431, 1415, 466, '1'),
(299432, 1415, 505, '1'),
(299433, 1415, 507, '1'),
(299434, 1415, 663, '1'),
(299435, 1415, 664, '1'),
(299436, 1415, 681, '1'),
(299437, 1415, 682, '1'),
(299438, 1415, 683, '1'),
(299439, 1415, 691, '1'),
(299440, 1415, 692, '1'),
(299441, 1415, 695, '1'),
(299442, 1415, 696, '1'),
(299443, 1415, 697, '1'),
(299444, 1415, 700, '1'),
(299445, 1415, 701, '1'),
(299446, 1415, 702, '1'),
(299447, 1415, 704, '1'),
(299448, 1415, 705, '1'),
(299449, 1415, 708, '1'),
(299450, 1415, 721, '1'),
(299451, 1415, 723, '1'),
(299452, 1415, 724, '1'),
(299453, 1415, 725, '1'),
(299454, 1415, 726, '1'),
(299455, 1415, 727, '1'),
(299456, 1415, 728, '1'),
(299457, 1415, 729, '1'),
(299458, 1415, 747, '1'),
(299459, 1415, 748, '1'),
(299460, 1415, 751, '1'),
(299461, 1415, 752, '1'),
(299462, 1415, 753, '1'),
(299463, 1415, 755, '1'),
(299464, 1415, 759, '1'),
(299465, 1415, 771, '1'),
(299466, 1415, 772, '1'),
(299467, 1415, 773, '1'),
(299468, 1415, 774, '1'),
(299469, 1415, 775, '1'),
(299470, 1415, 20, '2'),
(299471, 1415, 80, '64'),
(299472, 1415, 81, '8'),
(299473, 1415, 82, '8'),
(299474, 1415, 83, '4'),
(299475, 1415, 84, '6.56'),
(299476, 1415, 85, '3.5'),
(299477, 1415, 86, '3.06'),
(299478, 1415, 87, '6.56'),
(299479, 1415, 89, '28'),
(299480, 1415, 90, '36'),
(299481, 1415, 91, '1'),
(299482, 1415, 92, '144'),
(299483, 1415, 93, '64'),
(299484, 1415, 94, '81'),
(299485, 1415, 95, '28'),
(299486, 1415, 96, '8'),
(299487, 1415, 97, '8'),
(299488, 1415, 98, '8'),
(299489, 1415, 99, '8'),
(299490, 1415, 100, '4'),
(299491, 1415, 101, '4'),
(299492, 1415, 103, '2'),
(299493, 1415, 105, '1'),
(299494, 1415, 106, '64'),
(299495, 1415, 118, '12'),
(299496, 1415, 119, '6'),
(299497, 1415, 139, '0'),
(299498, 1415, 140, '0'),
(299499, 1415, 141, '0'),
(299500, 1415, 147, '0'),
(299501, 1415, 149, '0'),
(299502, 1415, 151, '0'),
(299503, 1415, 153, '0'),
(299504, 1415, 155, '0'),
(299505, 1415, 157, '0'),
(299506, 1415, 160, '0'),
(299507, 1415, 164, '0'),
(299508, 1415, 166, '0'),
(299509, 1415, 169, '0.32'),
(299510, 1415, 171, '0.28'),
(299511, 1415, 175, '0.04'),
(299512, 1415, 177, '0.52'),
(299513, 1415, 179, '0.47'),
(299514, 1415, 181, '0.05'),
(299515, 1415, 183, '0'),
(299516, 1415, 185, '0.16'),
(299517, 1415, 187, '0.14'),
(299518, 1415, 189, '0'),
(299519, 1415, 191, '0.02'),
(299520, 1415, 193, '0'),
(299521, 1415, 195, '0'),
(299522, 1415, 197, '0'),
(299523, 1415, 199, '0'),
(299524, 1415, 201, '0'),
(299525, 1415, 203, '0'),
(299526, 1415, 205, '0'),
(299527, 1415, 207, '0'),
(299528, 1415, 209, '0'),
(299529, 1415, 211, '0'),
(299530, 1415, 213, '0'),
(299531, 1415, 215, '0'),
(299532, 1415, 217, '0'),
(299533, 1415, 219, '0'),
(299534, 1415, 221, '0'),
(299535, 1415, 223, '0'),
(299536, 1415, 233, '0'),
(299537, 1415, 237, '0'),
(299538, 1415, 239, '0'),
(299539, 1415, 241, '0'),
(299540, 1415, 243, '0'),
(299541, 1415, 246, '0'),
(299542, 1415, 248, '0'),
(299543, 1415, 250, '0'),
(299544, 1415, 257, '0'),
(299545, 1415, 259, '0.1'),
(299546, 1415, 263, '0'),
(299547, 1415, 266, '0'),
(299548, 1415, 268, '0'),
(299549, 1415, 270, '0'),
(299550, 1415, 272, '0'),
(299551, 1415, 274, '0'),
(299552, 1415, 276, '0'),
(299553, 1415, 278, '0'),
(299554, 1415, 302, '0.1'),
(299555, 1415, 304, '0'),
(299556, 1415, 306, '0'),
(299557, 1415, 308, '0'),
(299558, 1415, 310, '0'),
(299559, 1415, 312, '0'),
(299560, 1415, 314, '0'),
(299561, 1415, 316, '0'),
(299562, 1415, 318, '0'),
(299563, 1415, 385, '1'),
(299564, 1415, 392, '0'),
(299565, 1415, 394, '0'),
(299566, 1415, 396, '0'),
(299567, 1415, 398, '0'),
(299568, 1415, 400, '0'),
(299569, 1415, 402, '0'),
(299570, 1415, 404, '0'),
(299571, 1415, 406, '0'),
(299572, 1415, 408, '0'),
(299573, 1415, 410, '0'),
(299574, 1415, 412, '0'),
(299575, 1415, 414, '0'),
(299576, 1415, 416, '0'),
(299577, 1415, 418, '0'),
(299578, 1415, 420, '0'),
(299579, 1415, 422, '0'),
(299580, 1415, 424, '0'),
(299581, 1415, 426, '0'),
(299582, 1415, 428, '0'),
(299583, 1415, 430, '0'),
(299584, 1415, 432, '0'),
(299585, 1415, 434, '0'),
(299586, 1415, 436, '0'),
(299587, 1415, 438, '0'),
(299588, 1415, 440, '0'),
(299589, 1415, 442, '0'),
(299590, 1415, 444, '0'),
(299591, 1415, 446, '0'),
(299592, 1415, 449, '0.71'),
(299593, 1415, 451, '0.71'),
(299594, 1415, 453, '0'),
(299595, 1415, 455, '0'),
(299596, 1415, 457, '0'),
(299597, 1415, 459, '0'),
(299598, 1415, 461, '0'),
(299599, 1415, 463, '0'),
(299600, 1415, 465, '0.29'),
(299601, 1415, 467, '0.29'),
(299602, 1415, 469, '0'),
(299603, 1415, 471, '0'),
(299604, 1415, 474, '0'),
(299605, 1415, 476, '0'),
(299606, 1415, 478, '0'),
(299607, 1415, 480, '0'),
(299608, 1415, 482, '0'),
(299609, 1415, 484, '0'),
(299610, 1415, 486, '0'),
(299611, 1415, 488, '0'),
(299612, 1415, 490, '0'),
(299613, 1415, 492, '0'),
(299614, 1415, 494, '0'),
(299615, 1415, 496, '0'),
(299616, 1415, 498, '0'),
(299617, 1415, 502, '0'),
(299618, 1415, 504, '0'),
(299619, 1415, 506, '0'),
(299620, 1415, 508, '0'),
(299621, 1415, 510, '0'),
(299622, 1415, 512, '0'),
(299623, 1415, 514, '0'),
(299624, 1415, 516, '0'),
(299625, 1415, 518, '0'),
(299626, 1415, 520, '0'),
(299627, 1415, 522, '0'),
(299628, 1415, 526, '0.11'),
(299629, 1415, 527, '0.09'),
(299630, 1415, 529, '148.3'),
(299631, 1415, 530, '119.64'),
(299632, 1415, 531, '119.64'),
(299633, 1415, 533, '1'),
(299634, 1415, 534, '200.37'),
(299635, 1415, 535, '101.83'),
(299636, 1415, 537, '0.93'),
(299637, 1415, 538, '0.21'),
(299638, 1415, 539, '0.93'),
(299639, 1415, 541, '0.46'),
(299640, 1415, 542, '0.92'),
(299641, 1415, 543, '1'),
(299642, 1415, 544, '0'),
(299643, 1415, 545, '0'),
(299644, 1415, 548, '0.01'),
(299645, 1415, 549, '0.02'),
(299646, 1415, 551, '0.63'),
(299647, 1415, 552, '0.77'),
(299648, 1415, 553, '0.07'),
(299649, 1415, 554, '0.49'),
(299650, 1415, 556, '0.62'),
(299651, 1415, 557, '0.63'),
(299652, 1415, 558, '1.54'),
(299653, 1415, 559, '0'),
(299654, 1415, 560, '0.43'),
(299655, 1415, 561, '0.01'),
(299656, 1415, 562, '0.02'),
(299657, 1415, 563, '0.01'),
(299658, 1415, 564, '0'),
(299659, 1415, 565, '1.25'),
(299660, 1415, 566, '-0.94'),
(299661, 1415, 568, '0.04'),
(299662, 1415, 569, '0'),
(299663, 1415, 570, '1'),
(299664, 1415, 571, '-0.93'),
(299665, 1415, 572, '0.5'),
(299666, 1415, 573, '0.01'),
(299667, 1415, 574, '0.02'),
(299668, 1415, 575, '0'),
(299669, 1415, 576, '0'),
(299670, 1415, 577, '1.91'),
(299671, 1415, 578, '-1.88'),
(299672, 1415, 580, '1.11'),
(299673, 1415, 581, '1.35'),
(299674, 1415, 582, '2'),
(299675, 1415, 583, '0'),
(299676, 1415, 584, '0.59'),
(299677, 1415, 585, '0.03'),
(299678, 1415, 586, '0.04'),
(299679, 1415, 587, '0.02'),
(299680, 1415, 588, '0'),
(299681, 1415, 589, '1.65'),
(299682, 1415, 590, '-1.25'),
(299683, 1415, 592, '0.37'),
(299684, 1415, 593, '0.37'),
(299685, 1415, 594, '0.5'),
(299686, 1415, 595, '0'),
(299687, 1415, 596, '0.01'),
(299688, 1415, 597, '-0'),
(299689, 1415, 598, '-0.15'),
(299690, 1415, 599, '-0'),
(299691, 1415, 600, '0'),
(299692, 1415, 601, '0'),
(299693, 1415, 602, '-0.02'),
(299694, 1415, 604, '28.39'),
(299695, 1415, 605, '29'),
(299696, 1415, 606, '47.75'),
(299697, 1415, 607, '0'),
(299698, 1415, 608, '92.58'),
(299699, 1415, 609, '0.23'),
(299700, 1415, 610, '0.03'),
(299701, 1415, 611, '0.09'),
(299702, 1415, 612, '0'),
(299703, 1415, 613, '34.77'),
(299704, 1415, 614, '-34.75'),
(299705, 1415, 616, '28.5'),
(299706, 1415, 617, '29.02'),
(299707, 1415, 618, '47.75'),
(299708, 1415, 619, '0'),
(299709, 1415, 620, '90.14'),
(299710, 1415, 621, '0.23'),
(299711, 1415, 622, '0.03'),
(299712, 1415, 623, '0.09'),
(299713, 1415, 624, '0'),
(299714, 1415, 625, '33.84'),
(299715, 1415, 626, '-33.62'),
(299716, 1415, 628, '1.69'),
(299717, 1415, 629, '1.32'),
(299718, 1415, 630, '5.57'),
(299719, 1415, 631, '0'),
(299720, 1415, 632, '0.95'),
(299721, 1415, 633, '0.01'),
(299722, 1415, 634, '0'),
(299723, 1415, 635, '0'),
(299724, 1415, 636, '0'),
(299725, 1415, 637, '4.32'),
(299726, 1415, 638, '-4.22'),
(299727, 1415, 640, '23.95'),
(299728, 1415, 641, '23.75'),
(299729, 1415, 642, '32'),
(299730, 1415, 643, '0'),
(299731, 1415, 644, '39.68'),
(299732, 1415, 645, '-0.15'),
(299733, 1415, 646, '-0.15'),
(299734, 1415, 647, '-0.16'),
(299735, 1415, 648, '0'),
(299736, 1415, 649, '0'),
(299737, 1415, 650, '-0.98'),
(299738, 1415, 652, '0'),
(299739, 1415, 653, '0'),
(299740, 1415, 654, '0'),
(299741, 1415, 655, '0'),
(299742, 1415, 656, '0'),
(299743, 1415, 657, '0'),
(299744, 1415, 658, '0'),
(299745, 1415, 659, '0'),
(299746, 1415, 660, '0'),
(299747, 1415, 661, '0'),
(299748, 1415, 662, '0'),
(299749, 1415, 777, '30.8'),
(299750, 1415, 778, '10137.81'),
(299751, 1331, 1, '1'),
(299752, 1331, 2, '1'),
(299753, 1331, 3, '1'),
(299754, 1331, 4, '1'),
(299755, 1331, 6, '1'),
(299756, 1331, 7, '1'),
(299757, 1331, 19, '1'),
(299758, 1331, 23, '1'),
(299759, 1331, 31, '1'),
(299760, 1331, 32, '1'),
(299761, 1331, 33, '1'),
(299762, 1331, 34, '1'),
(299763, 1331, 35, '1'),
(299764, 1331, 50, '1'),
(299765, 1331, 51, '1'),
(299766, 1331, 74, '1'),
(299767, 1331, 76, '1'),
(299768, 1331, 78, '1'),
(299769, 1331, 107, '1'),
(299770, 1331, 108, '1'),
(299771, 1331, 111, '1'),
(299772, 1331, 121, '1'),
(299773, 1331, 131, '1'),
(299774, 1331, 132, '1'),
(299775, 1331, 142, '1'),
(299776, 1331, 143, '1'),
(299777, 1331, 144, '1'),
(299778, 1331, 167, '1'),
(299779, 1331, 168, '1'),
(299780, 1331, 170, '1'),
(299781, 1331, 174, '1'),
(299782, 1331, 176, '1'),
(299783, 1331, 178, '1'),
(299784, 1331, 184, '1'),
(299785, 1331, 186, '1'),
(299786, 1331, 190, '1'),
(299787, 1331, 192, '1'),
(299788, 1331, 194, '1'),
(299789, 1331, 198, '1'),
(299790, 1331, 224, '1'),
(299791, 1331, 225, '1'),
(299792, 1331, 256, '1'),
(299793, 1331, 258, '1'),
(299794, 1331, 300, '1'),
(299795, 1331, 301, '1'),
(299796, 1331, 320, '1'),
(299797, 1331, 321, '1'),
(299798, 1331, 325, '1'),
(299799, 1331, 332, '1'),
(299800, 1331, 337, '1'),
(299801, 1331, 338, '1'),
(299802, 1331, 343, '1'),
(299803, 1331, 344, '1'),
(299804, 1331, 345, '1'),
(299805, 1331, 346, '1'),
(299806, 1331, 347, '1'),
(299807, 1331, 352, '1'),
(299808, 1331, 353, '1'),
(299809, 1331, 355, '1'),
(299810, 1331, 356, '1'),
(299811, 1331, 357, '1'),
(299812, 1331, 361, '1'),
(299813, 1331, 362, '1'),
(299814, 1331, 370, '1'),
(299815, 1331, 371, '1'),
(299816, 1331, 389, '1'),
(299817, 1331, 447, '1'),
(299818, 1331, 448, '1'),
(299819, 1331, 450, '1'),
(299820, 1331, 663, '1'),
(299821, 1331, 664, '1'),
(299822, 1331, 681, '1'),
(299823, 1331, 682, '1'),
(299824, 1331, 691, '1'),
(299825, 1331, 692, '1'),
(299826, 1331, 695, '1'),
(299827, 1331, 696, '1'),
(299828, 1331, 697, '1'),
(299829, 1331, 700, '1'),
(299830, 1331, 701, '1'),
(299831, 1331, 702, '1'),
(299832, 1331, 704, '1'),
(299833, 1331, 705, '1'),
(299834, 1331, 708, '1'),
(299835, 1331, 721, '1'),
(299836, 1331, 723, '1'),
(299837, 1331, 724, '1'),
(299838, 1331, 725, '1'),
(299839, 1331, 726, '1'),
(299840, 1331, 727, '1'),
(299841, 1331, 728, '1'),
(299842, 1331, 729, '1'),
(299843, 1331, 747, '1'),
(299844, 1331, 748, '1'),
(299845, 1331, 751, '1'),
(299846, 1331, 752, '1'),
(299847, 1331, 753, '1'),
(299848, 1331, 771, '1'),
(299849, 1331, 772, '1'),
(299850, 1331, 773, '1'),
(299851, 1331, 774, '1'),
(299852, 1331, 775, '1'),
(299853, 1331, 20, '2'),
(299854, 1331, 80, '64'),
(299855, 1331, 81, '8'),
(299856, 1331, 82, '8'),
(299857, 1331, 83, '4'),
(299858, 1331, 84, '6.56'),
(299859, 1331, 85, '3.5'),
(299860, 1331, 86, '3.06'),
(299861, 1331, 87, '6.56'),
(299862, 1331, 89, '28'),
(299863, 1331, 90, '36'),
(299864, 1331, 91, '1'),
(299865, 1331, 92, '144'),
(299866, 1331, 93, '64'),
(299867, 1331, 94, '81'),
(299868, 1331, 95, '28'),
(299869, 1331, 96, '8'),
(299870, 1331, 97, '8'),
(299871, 1331, 98, '8'),
(299872, 1331, 99, '8'),
(299873, 1331, 100, '4'),
(299874, 1331, 101, '4'),
(299875, 1331, 103, '2'),
(299876, 1331, 105, '1'),
(299877, 1331, 106, '64'),
(299878, 1331, 118, '12'),
(299879, 1331, 119, '6'),
(299880, 1331, 139, '0'),
(299881, 1331, 140, '0'),
(299882, 1331, 141, '0'),
(299883, 1331, 147, '0'),
(299884, 1331, 149, '0'),
(299885, 1331, 151, '0'),
(299886, 1331, 153, '0'),
(299887, 1331, 155, '0'),
(299888, 1331, 157, '0'),
(299889, 1331, 160, '0'),
(299890, 1331, 164, '0'),
(299891, 1331, 166, '0'),
(299892, 1331, 169, '0.59'),
(299893, 1331, 171, '0.57'),
(299894, 1331, 175, '0.03'),
(299895, 1331, 177, '0.14'),
(299896, 1331, 179, '0.13'),
(299897, 1331, 181, '0.01'),
(299898, 1331, 183, '0'),
(299899, 1331, 185, '0.13'),
(299900, 1331, 187, '0.12'),
(299901, 1331, 189, '0'),
(299902, 1331, 191, '0.01'),
(299903, 1331, 193, '0.13'),
(299904, 1331, 195, '0'),
(299905, 1331, 197, '0.01'),
(299906, 1331, 199, '0.08'),
(299907, 1331, 201, '0'),
(299908, 1331, 203, '0'),
(299909, 1331, 205, '0'),
(299910, 1331, 207, '0'),
(299911, 1331, 209, '0'),
(299912, 1331, 211, '0'),
(299913, 1331, 213, '0'),
(299914, 1331, 215, '0'),
(299915, 1331, 217, '0'),
(299916, 1331, 219, '0'),
(299917, 1331, 221, '0'),
(299918, 1331, 223, '0'),
(299919, 1331, 233, '0'),
(299920, 1331, 237, '0'),
(299921, 1331, 239, '0'),
(299922, 1331, 241, '0'),
(299923, 1331, 243, '0'),
(299924, 1331, 246, '0'),
(299925, 1331, 248, '0'),
(299926, 1331, 250, '0'),
(299927, 1331, 257, '0'),
(299928, 1331, 259, '0.05'),
(299929, 1331, 263, '0'),
(299930, 1331, 266, '0'),
(299931, 1331, 268, '0'),
(299932, 1331, 270, '0'),
(299933, 1331, 272, '0'),
(299934, 1331, 274, '0'),
(299935, 1331, 276, '0'),
(299936, 1331, 278, '0'),
(299937, 1331, 302, '0.05'),
(299938, 1331, 304, '0'),
(299939, 1331, 306, '0'),
(299940, 1331, 308, '0'),
(299941, 1331, 310, '0'),
(299942, 1331, 312, '0'),
(299943, 1331, 314, '0'),
(299944, 1331, 316, '0'),
(299945, 1331, 318, '0'),
(299946, 1331, 385, '1'),
(299947, 1331, 392, '0'),
(299948, 1331, 394, '0'),
(299949, 1331, 396, '0'),
(299950, 1331, 398, '0'),
(299951, 1331, 400, '0'),
(299952, 1331, 402, '0'),
(299953, 1331, 404, '0'),
(299954, 1331, 406, '0'),
(299955, 1331, 408, '0'),
(299956, 1331, 410, '0'),
(299957, 1331, 412, '0'),
(299958, 1331, 414, '0'),
(299959, 1331, 416, '0'),
(299960, 1331, 418, '0'),
(299961, 1331, 420, '0'),
(299962, 1331, 422, '0'),
(299963, 1331, 424, '0'),
(299964, 1331, 426, '0'),
(299965, 1331, 428, '0'),
(299966, 1331, 430, '0'),
(299967, 1331, 432, '0'),
(299968, 1331, 434, '0'),
(299969, 1331, 436, '0'),
(299970, 1331, 438, '0'),
(299971, 1331, 440, '0'),
(299972, 1331, 442, '0'),
(299973, 1331, 444, '0'),
(299974, 1331, 446, '0'),
(299975, 1331, 449, '0.68'),
(299976, 1331, 451, '0.68'),
(299977, 1331, 453, '0'),
(299978, 1331, 455, '0'),
(299979, 1331, 457, '0'),
(299980, 1331, 459, '0'),
(299981, 1331, 461, '0'),
(299982, 1331, 463, '0'),
(299983, 1331, 465, '0'),
(299984, 1331, 467, '0'),
(299985, 1331, 469, '0'),
(299986, 1331, 471, '0'),
(299987, 1331, 474, '0'),
(299988, 1331, 476, '0'),
(299989, 1331, 478, '0'),
(299990, 1331, 480, '0'),
(299991, 1331, 482, '0'),
(299992, 1331, 484, '0'),
(299993, 1331, 486, '0'),
(299994, 1331, 488, '0'),
(299995, 1331, 490, '0'),
(299996, 1331, 492, '0'),
(299997, 1331, 494, '0'),
(299998, 1331, 496, '0'),
(299999, 1331, 498, '0'),
(300000, 1331, 502, '0'),
(300001, 1331, 504, '0'),
(300002, 1331, 506, '0'),
(300003, 1331, 508, '0'),
(300004, 1331, 510, '0'),
(300005, 1331, 512, '0'),
(300006, 1331, 514, '0'),
(300007, 1331, 516, '0'),
(300008, 1331, 518, '0'),
(300009, 1331, 520, '0'),
(300010, 1331, 522, '0.32'),
(300011, 1331, 526, '0.35'),
(300012, 1331, 527, '0.35'),
(300013, 1331, 529, '875.53'),
(300014, 1331, 530, '853.31'),
(300015, 1331, 531, '853.31'),
(300016, 1331, 533, '1'),
(300017, 1331, 534, '837.27'),
(300018, 1331, 535, '101.83'),
(300019, 1331, 537, '0.93'),
(300020, 1331, 538, '0.21'),
(300021, 1331, 539, '0.93'),
(300022, 1331, 541, '0.43'),
(300023, 1331, 542, '0.86'),
(300024, 1331, 543, '0.68'),
(300025, 1331, 544, '0'),
(300026, 1331, 545, '0.32'),
(300027, 1331, 548, '0.01'),
(300028, 1331, 549, '0.02'),
(300029, 1331, 551, '0.47'),
(300030, 1331, 552, '0.06'),
(300031, 1331, 553, '0.04'),
(300032, 1331, 554, '0.31'),
(300033, 1331, 556, '0.34'),
(300034, 1331, 557, '0.27'),
(300035, 1331, 558, '1.09'),
(300036, 1331, 559, '0'),
(300037, 1331, 560, '0.24'),
(300038, 1331, 561, '0.01'),
(300039, 1331, 562, '0.01'),
(300040, 1331, 563, '0.01'),
(300041, 1331, 564, '0'),
(300042, 1331, 565, '0.9'),
(300043, 1331, 566, '-0.71'),
(300044, 1331, 568, '0.03'),
(300045, 1331, 569, '0'),
(300046, 1331, 570, '1'),
(300047, 1331, 571, '-0.81'),
(300048, 1331, 572, '0.28'),
(300049, 1331, 573, '0.02'),
(300050, 1331, 574, '0.02'),
(300051, 1331, 575, '0'),
(300052, 1331, 576, '0'),
(300053, 1331, 577, '1.78'),
(300054, 1331, 578, '-1.63'),
(300055, 1331, 580, '0.63'),
(300056, 1331, 581, '0.54'),
(300057, 1331, 582, '2'),
(300058, 1331, 583, '0'),
(300059, 1331, 584, '0.49'),
(300060, 1331, 585, '0.03'),
(300061, 1331, 586, '0.03'),
(300062, 1331, 587, '0.02'),
(300063, 1331, 588, '0'),
(300064, 1331, 589, '1.65'),
(300065, 1331, 590, '-1.15'),
(300066, 1331, 592, '0.33'),
(300067, 1331, 593, '0.32'),
(300068, 1331, 594, '0.5'),
(300069, 1331, 595, '0'),
(300070, 1331, 596, '0'),
(300071, 1331, 597, '-0'),
(300072, 1331, 598, '-0.06'),
(300073, 1331, 599, '-0'),
(300074, 1331, 600, '0'),
(300075, 1331, 601, '0'),
(300076, 1331, 602, '-0.01'),
(300077, 1331, 604, '18.71'),
(300078, 1331, 605, '19.09'),
(300079, 1331, 606, '34.89'),
(300080, 1331, 607, '0'),
(300081, 1331, 608, '32.73'),
(300082, 1331, 609, '-0.07'),
(300083, 1331, 610, '-0.03'),
(300084, 1331, 611, '-0.1'),
(300085, 1331, 612, '0'),
(300086, 1331, 613, '24.99'),
(300087, 1331, 614, '-24.11'),
(300088, 1331, 616, '18.79'),
(300089, 1331, 617, '19.1'),
(300090, 1331, 618, '34.89'),
(300091, 1331, 619, '0'),
(300092, 1331, 620, '31.19'),
(300093, 1331, 621, '-0.07'),
(300094, 1331, 622, '-0.03'),
(300095, 1331, 623, '-0.09'),
(300096, 1331, 624, '0'),
(300097, 1331, 625, '24.25'),
(300098, 1331, 626, '-23.55'),
(300099, 1331, 628, '1.41'),
(300100, 1331, 629, '1.3'),
(300101, 1331, 630, '4.82'),
(300102, 1331, 631, '0'),
(300103, 1331, 632, '0.4'),
(300104, 1331, 633, '-0'),
(300105, 1331, 634, '-0'),
(300106, 1331, 635, '-0'),
(300107, 1331, 636, '0'),
(300108, 1331, 637, '3.48'),
(300109, 1331, 638, '-3.49'),
(300110, 1331, 640, '20.97'),
(300111, 1331, 641, '20.53'),
(300112, 1331, 642, '32'),
(300113, 1331, 643, '0'),
(300114, 1331, 644, '18.81'),
(300115, 1331, 645, '-0.06'),
(300116, 1331, 646, '-0.06'),
(300117, 1331, 647, '-0.06'),
(300118, 1331, 648, '0'),
(300119, 1331, 649, '0'),
(300120, 1331, 650, '-0.87'),
(300121, 1331, 652, '0'),
(300122, 1331, 653, '0'),
(300123, 1331, 654, '0'),
(300124, 1331, 655, '0'),
(300125, 1331, 656, '0'),
(300126, 1331, 657, '0'),
(300127, 1331, 658, '0'),
(300128, 1331, 659, '0'),
(300129, 1331, 660, '0'),
(300130, 1331, 661, '0'),
(300131, 1331, 662, '0'),
(300132, 1331, 777, '30.39'),
(300133, 1331, 778, '69963.5'),
(300134, 1208, 1, '1'),
(300135, 1208, 2, '1'),
(300136, 1208, 3, '1'),
(300137, 1208, 4, '1'),
(300138, 1208, 6, '1'),
(300139, 1208, 7, '1'),
(300140, 1208, 9, '1'),
(300141, 1208, 19, '1'),
(300142, 1208, 23, '1'),
(300143, 1208, 31, '1'),
(300144, 1208, 32, '1'),
(300145, 1208, 33, '1'),
(300146, 1208, 34, '1'),
(300147, 1208, 39, '1'),
(300148, 1208, 50, '1'),
(300149, 1208, 51, '1'),
(300150, 1208, 70, '1'),
(300151, 1208, 72, '1'),
(300152, 1208, 74, '1'),
(300153, 1208, 76, '1'),
(300154, 1208, 77, '1'),
(300155, 1208, 107, '1'),
(300156, 1208, 108, '1'),
(300157, 1208, 112, '1'),
(300158, 1208, 121, '1'),
(300159, 1208, 131, '1'),
(300160, 1208, 132, '1'),
(300161, 1208, 142, '1'),
(300162, 1208, 143, '1'),
(300163, 1208, 144, '1'),
(300164, 1208, 158, '1'),
(300165, 1208, 163, '1'),
(300166, 1208, 167, '1'),
(300167, 1208, 208, '1'),
(300168, 1208, 224, '1'),
(300169, 1208, 225, '1'),
(300170, 1208, 236, '1'),
(300171, 1208, 264, '1'),
(300172, 1208, 267, '1'),
(300173, 1208, 289, '1'),
(300174, 1208, 295, '1'),
(300175, 1208, 297, '1'),
(300176, 1208, 300, '1'),
(300177, 1208, 301, '1'),
(300178, 1208, 320, '1'),
(300179, 1208, 338, '1'),
(300180, 1208, 339, '1'),
(300181, 1208, 345, '1'),
(300182, 1208, 346, '1'),
(300183, 1208, 348, '1'),
(300184, 1208, 349, '1'),
(300185, 1208, 386, '1'),
(300186, 1208, 387, '1'),
(300187, 1208, 663, '1'),
(300188, 1208, 664, '1'),
(300189, 1208, 681, '1'),
(300190, 1208, 682, '1'),
(300191, 1208, 683, '1'),
(300192, 1208, 691, '1'),
(300193, 1208, 692, '1'),
(300194, 1208, 695, '1'),
(300195, 1208, 696, '1'),
(300196, 1208, 697, '1'),
(300197, 1208, 699, '1'),
(300198, 1208, 700, '1'),
(300199, 1208, 701, '1'),
(300200, 1208, 702, '1'),
(300201, 1208, 704, '1'),
(300202, 1208, 705, '1'),
(300203, 1208, 706, '1'),
(300204, 1208, 707, '1'),
(300205, 1208, 713, '1'),
(300206, 1208, 721, '1'),
(300207, 1208, 740, '1'),
(300208, 1208, 742, '1'),
(300209, 1208, 743, '1'),
(300210, 1208, 747, '1'),
(300211, 1208, 748, '1'),
(300212, 1208, 749, '1'),
(300213, 1208, 750, '1'),
(300214, 1208, 751, '1'),
(300215, 1208, 752, '1'),
(300216, 1208, 771, '1'),
(300217, 1208, 772, '1'),
(300218, 1208, 773, '1'),
(300219, 1208, 774, '1'),
(300220, 1208, 775, '1'),
(300221, 1208, 20, '2'),
(300222, 1208, 80, '26'),
(300223, 1208, 81, '13'),
(300224, 1208, 82, '2'),
(300225, 1208, 83, '4'),
(300226, 1208, 84, '4.69'),
(300227, 1208, 85, '2.85'),
(300228, 1208, 86, '1.85'),
(300229, 1208, 87, '2.85'),
(300230, 1208, 89, '26'),
(300231, 1208, 91, '1'),
(300232, 1208, 92, '37'),
(300233, 1208, 93, '12'),
(300234, 1208, 94, '26'),
(300235, 1208, 95, '26'),
(300236, 1208, 96, '13'),
(300237, 1208, 97, '13'),
(300238, 1208, 98, '2'),
(300239, 1208, 99, '2'),
(300240, 1208, 100, '2'),
(300241, 1208, 101, '4'),
(300242, 1208, 103, '2'),
(300243, 1208, 105, '2'),
(300244, 1208, 106, '28'),
(300245, 1208, 118, '4'),
(300246, 1208, 119, '1'),
(300247, 1208, 120, '2'),
(300248, 1208, 139, '0'),
(300249, 1208, 140, '0'),
(300250, 1208, 141, '0'),
(300251, 1208, 147, '0'),
(300252, 1208, 149, '0'),
(300253, 1208, 151, '0'),
(300254, 1208, 153, '0'),
(300255, 1208, 155, '0.07'),
(300256, 1208, 157, '0'),
(300257, 1208, 160, '0'),
(300258, 1208, 164, '0.05'),
(300259, 1208, 166, '0'),
(300260, 1208, 169, '0'),
(300261, 1208, 171, '0'),
(300262, 1208, 175, '0'),
(300263, 1208, 177, '0'),
(300264, 1208, 179, '0'),
(300265, 1208, 181, '0'),
(300266, 1208, 183, '0'),
(300267, 1208, 185, '0'),
(300268, 1208, 187, '0'),
(300269, 1208, 189, '0'),
(300270, 1208, 191, '0'),
(300271, 1208, 193, '0'),
(300272, 1208, 195, '0'),
(300273, 1208, 197, '0'),
(300274, 1208, 199, '0'),
(300275, 1208, 201, '0'),
(300276, 1208, 203, '0'),
(300277, 1208, 205, '0'),
(300278, 1208, 207, '0'),
(300279, 1208, 209, '0'),
(300280, 1208, 211, '0.88'),
(300281, 1208, 213, '0'),
(300282, 1208, 215, '0.52'),
(300283, 1208, 217, '0.04'),
(300284, 1208, 219, '0.36'),
(300285, 1208, 221, '0'),
(300286, 1208, 223, '0'),
(300287, 1208, 233, '0'),
(300288, 1208, 237, '0.52'),
(300289, 1208, 239, '0'),
(300290, 1208, 241, '0'),
(300291, 1208, 243, '0'),
(300292, 1208, 246, '0'),
(300293, 1208, 248, '0'),
(300294, 1208, 250, '0'),
(300295, 1208, 257, '0'),
(300296, 1208, 259, '0'),
(300297, 1208, 263, '0'),
(300298, 1208, 266, '0.49'),
(300299, 1208, 268, '0.49'),
(300300, 1208, 270, '0'),
(300301, 1208, 272, '0'),
(300302, 1208, 274, '0'),
(300303, 1208, 276, '0'),
(300304, 1208, 278, '0'),
(300305, 1208, 302, '0'),
(300306, 1208, 304, '0'),
(300307, 1208, 306, '0'),
(300308, 1208, 308, '0'),
(300309, 1208, 310, '0'),
(300310, 1208, 312, '0'),
(300311, 1208, 314, '0'),
(300312, 1208, 316, '0'),
(300313, 1208, 318, '0'),
(300314, 1208, 385, '1'),
(300315, 1208, 392, '0'),
(300316, 1208, 394, '0'),
(300317, 1208, 396, '0'),
(300318, 1208, 398, '0'),
(300319, 1208, 400, '0'),
(300320, 1208, 402, '0'),
(300321, 1208, 404, '0'),
(300322, 1208, 406, '0'),
(300323, 1208, 408, '0'),
(300324, 1208, 410, '0'),
(300325, 1208, 412, '0'),
(300326, 1208, 414, '0'),
(300327, 1208, 416, '0'),
(300328, 1208, 418, '0'),
(300329, 1208, 420, '0'),
(300330, 1208, 422, '0'),
(300331, 1208, 424, '0'),
(300332, 1208, 426, '0'),
(300333, 1208, 428, '0'),
(300334, 1208, 430, '0'),
(300335, 1208, 432, '0'),
(300336, 1208, 434, '0'),
(300337, 1208, 436, '0'),
(300338, 1208, 438, '0'),
(300339, 1208, 440, '0'),
(300340, 1208, 442, '0'),
(300341, 1208, 444, '0'),
(300342, 1208, 446, '0'),
(300343, 1208, 449, '0'),
(300344, 1208, 451, '0'),
(300345, 1208, 453, '0'),
(300346, 1208, 455, '0'),
(300347, 1208, 457, '0'),
(300348, 1208, 459, '0'),
(300349, 1208, 461, '0'),
(300350, 1208, 463, '0'),
(300351, 1208, 465, '0'),
(300352, 1208, 467, '0'),
(300353, 1208, 469, '0'),
(300354, 1208, 471, '0'),
(300355, 1208, 474, '0'),
(300356, 1208, 476, '0'),
(300357, 1208, 478, '0'),
(300358, 1208, 480, '0'),
(300359, 1208, 482, '0'),
(300360, 1208, 484, '0'),
(300361, 1208, 486, '0'),
(300362, 1208, 488, '0'),
(300363, 1208, 490, '0'),
(300364, 1208, 492, '0'),
(300365, 1208, 494, '0'),
(300366, 1208, 496, '0'),
(300367, 1208, 498, '0'),
(300368, 1208, 502, '0'),
(300369, 1208, 504, '0'),
(300370, 1208, 506, '0'),
(300371, 1208, 508, '0'),
(300372, 1208, 510, '0'),
(300373, 1208, 512, '0'),
(300374, 1208, 514, '0'),
(300375, 1208, 516, '0'),
(300376, 1208, 518, '0'),
(300377, 1208, 520, '0'),
(300378, 1208, 522, '0'),
(300379, 1208, 526, '1'),
(300380, 1208, 527, '0'),
(300381, 1208, 529, '1398.15'),
(300382, 1208, 530, '347.25'),
(300383, 1208, 531, '179.19'),
(300384, 1208, 533, '0.88'),
(300385, 1208, 534, '271.37'),
(300386, 1208, 535, '77.54'),
(300387, 1208, 537, '1'),
(300388, 1208, 538, '0.35'),
(300389, 1208, 539, '1'),
(300390, 1208, 541, '0.57'),
(300391, 1208, 542, '0.86'),
(300392, 1208, 543, '1'),
(300393, 1208, 544, '0'),
(300394, 1208, 545, '0'),
(300395, 1208, 548, '0.14'),
(300396, 1208, 549, '0'),
(300397, 1208, 551, '0.29'),
(300398, 1208, 552, '0.49'),
(300399, 1208, 553, '0.02'),
(300400, 1208, 554, '0.27'),
(300401, 1208, 556, '0.08'),
(300402, 1208, 557, '0'),
(300403, 1208, 558, '0.98'),
(300404, 1208, 559, '0'),
(300405, 1208, 560, '0.14'),
(300406, 1208, 561, '0'),
(300407, 1208, 562, '0'),
(300408, 1208, 563, '0'),
(300409, 1208, 564, '0'),
(300410, 1208, 565, '0.78'),
(300411, 1208, 566, '-0.78'),
(300412, 1208, 568, '-0'),
(300413, 1208, 569, '0'),
(300414, 1208, 570, '1'),
(300415, 1208, 571, '-1'),
(300416, 1208, 572, '0.16'),
(300417, 1208, 573, '0'),
(300418, 1208, 574, '-0.02'),
(300419, 1208, 575, '0'),
(300420, 1208, 576, '0'),
(300421, 1208, 577, '1.99'),
(300422, 1208, 578, '-1.99'),
(300423, 1208, 580, '0.34'),
(300424, 1208, 581, '0'),
(300425, 1208, 582, '2'),
(300426, 1208, 583, '0'),
(300427, 1208, 584, '0.52'),
(300428, 1208, 585, '0.01'),
(300429, 1208, 586, '0.01'),
(300430, 1208, 587, '0'),
(300431, 1208, 588, '0'),
(300432, 1208, 589, '1.65'),
(300433, 1208, 590, '-0.88'),
(300434, 1208, 592, '0.47'),
(300435, 1208, 593, '0.51'),
(300436, 1208, 594, '0.72'),
(300437, 1208, 595, '0'),
(300438, 1208, 596, '0.03'),
(300439, 1208, 597, '-0'),
(300440, 1208, 598, '-0'),
(300441, 1208, 599, '-0'),
(300442, 1208, 600, '0'),
(300443, 1208, 601, '0.04'),
(300444, 1208, 602, '-0.04'),
(300445, 1208, 604, '5.67'),
(300446, 1208, 605, '5.05'),
(300447, 1208, 606, '16.55'),
(300448, 1208, 607, '0'),
(300449, 1208, 608, '12.56'),
(300450, 1208, 609, '-0'),
(300451, 1208, 610, '-0.11'),
(300452, 1208, 611, '-0.01'),
(300453, 1208, 612, '0'),
(300454, 1208, 613, '13.72'),
(300455, 1208, 614, '-9.27'),
(300456, 1208, 616, '6.34'),
(300457, 1208, 617, '5.74'),
(300458, 1208, 618, '16.55'),
(300459, 1208, 619, '0'),
(300460, 1208, 620, '10.85'),
(300461, 1208, 621, '0'),
(300462, 1208, 622, '-0.08'),
(300463, 1208, 623, '-0.01'),
(300464, 1208, 624, '0'),
(300465, 1208, 625, '13.3'),
(300466, 1208, 626, '-9.27'),
(300467, 1208, 628, '3.5'),
(300468, 1208, 629, '3.09'),
(300469, 1208, 630, '7'),
(300470, 1208, 631, '0'),
(300471, 1208, 632, '3.68'),
(300472, 1208, 633, '-0.01'),
(300473, 1208, 634, '0'),
(300474, 1208, 635, '-0'),
(300475, 1208, 636, '0'),
(300476, 1208, 637, '6'),
(300477, 1208, 638, '-5.98'),
(300478, 1208, 640, '27.47'),
(300479, 1208, 641, '30'),
(300480, 1208, 642, '30'),
(300481, 1208, 643, '0'),
(300482, 1208, 644, '38.46'),
(300483, 1208, 645, '-0.08'),
(300484, 1208, 646, '-0.08'),
(300485, 1208, 647, '-0.04'),
(300486, 1208, 648, '0'),
(300487, 1208, 649, '0'),
(300488, 1208, 650, NULL),
(300489, 1208, 652, '0'),
(300490, 1208, 653, '0'),
(300491, 1208, 654, '0'),
(300492, 1208, 655, '0'),
(300493, 1208, 656, '0'),
(300494, 1208, 657, '0'),
(300495, 1208, 658, '0'),
(300496, 1208, 659, '0'),
(300497, 1208, 660, '0'),
(300498, 1208, 661, '0'),
(300499, 1208, 662, '0'),
(300500, 1208, 777, '205.39'),
(300501, 1208, 778, '81488.76'),
(300502, 656, 1, '1'),
(300503, 656, 2, '1'),
(300504, 656, 3, '1'),
(300505, 656, 4, '1'),
(300506, 656, 6, '1'),
(300507, 656, 7, '1'),
(300508, 656, 19, '1'),
(300509, 656, 23, '1'),
(300510, 656, 31, '1'),
(300511, 656, 32, '1'),
(300512, 656, 33, '1'),
(300513, 656, 34, '1'),
(300514, 656, 35, '1'),
(300515, 656, 50, '1'),
(300516, 656, 51, '1'),
(300517, 656, 76, '1'),
(300518, 656, 78, '1'),
(300519, 656, 107, '1'),
(300520, 656, 108, '1'),
(300521, 656, 121, '1'),
(300522, 656, 142, '1'),
(300523, 656, 143, '1'),
(300524, 656, 144, '1'),
(300525, 656, 158, '1'),
(300526, 656, 159, '1'),
(300527, 656, 320, '1'),
(300528, 656, 321, '1'),
(300529, 656, 322, '1'),
(300530, 656, 352, '1'),
(300531, 656, 353, '1'),
(300532, 656, 355, '1'),
(300533, 656, 389, '1'),
(300534, 656, 390, '1'),
(300535, 656, 391, '1'),
(300536, 656, 393, '1'),
(300537, 656, 663, '1'),
(300538, 656, 664, '1'),
(300539, 656, 681, '1'),
(300540, 656, 684, '1'),
(300541, 656, 700, '1'),
(300542, 656, 702, '1'),
(300543, 656, 704, '1'),
(300544, 656, 742, '1'),
(300545, 656, 747, '1'),
(300546, 656, 748, '1'),
(300547, 656, 749, '1'),
(300548, 656, 750, '1'),
(300549, 656, 20, '2'),
(300550, 656, 80, '16'),
(300551, 656, 81, '8'),
(300552, 656, 82, '4'),
(300553, 656, 83, '4'),
(300554, 656, 84, '5.25'),
(300555, 656, 85, '3'),
(300556, 656, 86, '2.25'),
(300557, 656, 87, '5.25'),
(300558, 656, 89, '12'),
(300559, 656, 90, '4'),
(300560, 656, 91, '1'),
(300561, 656, 92, '40'),
(300562, 656, 93, '16'),
(300563, 656, 94, '25'),
(300564, 656, 95, '12'),
(300565, 656, 96, '4'),
(300566, 656, 97, '4'),
(300567, 656, 98, '1'),
(300568, 656, 99, '1'),
(300569, 656, 100, '2'),
(300570, 656, 101, '4'),
(300571, 656, 103, '2'),
(300572, 656, 105, '1'),
(300573, 656, 106, '16'),
(300574, 656, 118, '2'),
(300575, 656, 119, '1'),
(300576, 656, 139, '0'),
(300577, 656, 140, '0'),
(300578, 656, 141, '0'),
(300579, 656, 147, '0'),
(300580, 656, 149, '0'),
(300581, 656, 151, '0'),
(300582, 656, 153, '0'),
(300583, 656, 155, '0'),
(300584, 656, 157, '0'),
(300585, 656, 160, '1'),
(300586, 656, 164, '0'),
(300587, 656, 166, '0'),
(300588, 656, 169, '0'),
(300589, 656, 171, '0'),
(300590, 656, 175, '0'),
(300591, 656, 177, '0'),
(300592, 656, 179, '0'),
(300593, 656, 181, '0'),
(300594, 656, 183, '0'),
(300595, 656, 185, '0'),
(300596, 656, 187, '0'),
(300597, 656, 189, '0'),
(300598, 656, 191, '0'),
(300599, 656, 193, '0'),
(300600, 656, 195, '0'),
(300601, 656, 197, '0'),
(300602, 656, 199, '0'),
(300603, 656, 201, '0'),
(300604, 656, 203, '0'),
(300605, 656, 205, '0'),
(300606, 656, 207, '0'),
(300607, 656, 209, '0'),
(300608, 656, 211, '0'),
(300609, 656, 213, '0'),
(300610, 656, 215, '0'),
(300611, 656, 217, '0'),
(300612, 656, 219, '0'),
(300613, 656, 221, '0'),
(300614, 656, 223, '0'),
(300615, 656, 233, '0'),
(300616, 656, 237, '0'),
(300617, 656, 239, '0'),
(300618, 656, 241, '0'),
(300619, 656, 243, '0'),
(300620, 656, 246, '0'),
(300621, 656, 248, '0'),
(300622, 656, 250, '0'),
(300623, 656, 257, '0'),
(300624, 656, 259, '0'),
(300625, 656, 263, '0'),
(300626, 656, 266, '0'),
(300627, 656, 268, '0'),
(300628, 656, 270, '0'),
(300629, 656, 272, '0'),
(300630, 656, 274, '0'),
(300631, 656, 276, '0'),
(300632, 656, 278, '0'),
(300633, 656, 302, '0'),
(300634, 656, 304, '0'),
(300635, 656, 306, '0'),
(300636, 656, 308, '0'),
(300637, 656, 310, '0'),
(300638, 656, 312, '0'),
(300639, 656, 314, '0'),
(300640, 656, 316, '0'),
(300641, 656, 318, '0'),
(300642, 656, 385, '1'),
(300643, 656, 392, '0.99'),
(300644, 656, 394, '0.99'),
(300645, 656, 396, '0'),
(300646, 656, 398, '0'),
(300647, 656, 400, '0'),
(300648, 656, 402, '0'),
(300649, 656, 404, '0'),
(300650, 656, 406, '0'),
(300651, 656, 408, '0'),
(300652, 656, 410, '0'),
(300653, 656, 412, '0'),
(300654, 656, 414, '0'),
(300655, 656, 416, '0'),
(300656, 656, 418, '0'),
(300657, 656, 420, '0'),
(300658, 656, 422, '0'),
(300659, 656, 424, '0'),
(300660, 656, 426, '0'),
(300661, 656, 428, '0'),
(300662, 656, 430, '0'),
(300663, 656, 432, '0'),
(300664, 656, 434, '0'),
(300665, 656, 436, '0'),
(300666, 656, 438, '0'),
(300667, 656, 440, '0'),
(300668, 656, 442, '0'),
(300669, 656, 444, '0'),
(300670, 656, 446, '0'),
(300671, 656, 449, '0'),
(300672, 656, 451, '0'),
(300673, 656, 453, '0'),
(300674, 656, 455, '0'),
(300675, 656, 457, '0'),
(300676, 656, 459, '0'),
(300677, 656, 461, '0'),
(300678, 656, 463, '0'),
(300679, 656, 465, '0'),
(300680, 656, 467, '0'),
(300681, 656, 469, '0'),
(300682, 656, 471, '0'),
(300683, 656, 474, '0'),
(300684, 656, 476, '0'),
(300685, 656, 478, '0'),
(300686, 656, 480, '0'),
(300687, 656, 482, '0'),
(300688, 656, 484, '0'),
(300689, 656, 486, '0'),
(300690, 656, 488, '0'),
(300691, 656, 490, '0'),
(300692, 656, 492, '0'),
(300693, 656, 494, '0'),
(300694, 656, 496, '0'),
(300695, 656, 498, '0'),
(300696, 656, 502, '0'),
(300697, 656, 504, '0'),
(300698, 656, 506, '0'),
(300699, 656, 508, '0'),
(300700, 656, 510, '0'),
(300701, 656, 512, '0'),
(300702, 656, 514, '0'),
(300703, 656, 516, '0'),
(300704, 656, 518, '0'),
(300705, 656, 520, '0'),
(300706, 656, 522, '0.01'),
(300707, 656, 526, '0.01'),
(300708, 656, 527, '0'),
(300709, 656, 529, '47.57'),
(300710, 656, 530, '47.57'),
(300711, 656, 531, '47.57'),
(300712, 656, 533, '1'),
(300713, 656, 534, '53.4'),
(300714, 656, 535, '31.72'),
(300715, 656, 537, '0.92'),
(300716, 656, 538, '0.18'),
(300717, 656, 539, '0.92'),
(300718, 656, 541, '0.61'),
(300719, 656, 542, '0.77'),
(300720, 656, 543, '0.99'),
(300721, 656, 544, '0.01'),
(300722, 656, 545, '0'),
(300723, 656, 548, '0'),
(300724, 656, 549, '0.03'),
(300725, 656, 551, '0.41'),
(300726, 656, 552, '0.54'),
(300727, 656, 553, '0.33'),
(300728, 656, 554, '0.24'),
(300729, 656, 556, '0.4'),
(300730, 656, 557, '0.35'),
(300731, 656, 558, '1.1'),
(300732, 656, 559, '0'),
(300733, 656, 560, '0.15'),
(300734, 656, 561, '0.01'),
(300735, 656, 562, '0.02'),
(300736, 656, 563, '0'),
(300737, 656, 564, '0'),
(300738, 656, 565, '0.92'),
(300739, 656, 566, '-0.94'),
(300740, 656, 568, '-0.11'),
(300741, 656, 569, '0.02'),
(300742, 656, 570, '0.99'),
(300743, 656, 571, '-0.91'),
(300744, 656, 572, '0.47'),
(300745, 656, 573, '0.03'),
(300746, 656, 574, '0.03'),
(300747, 656, 575, '0.01'),
(300748, 656, 576, '0'),
(300749, 656, 577, '1.75'),
(300750, 656, 578, '-1.69'),
(300751, 656, 580, '1.2'),
(300752, 656, 581, '1.36'),
(300753, 656, 582, '2'),
(300754, 656, 583, '0'),
(300755, 656, 584, '0.29'),
(300756, 656, 585, '0.04'),
(300757, 656, 586, '0.05'),
(300758, 656, 587, '0.02'),
(300759, 656, 588, '0'),
(300760, 656, 589, '1.47'),
(300761, 656, 590, '-1.19'),
(300762, 656, 592, '0.65'),
(300763, 656, 593, '0.72'),
(300764, 656, 594, '0.92'),
(300765, 656, 595, '0'),
(300766, 656, 596, '0.06'),
(300767, 656, 597, '0.02'),
(300768, 656, 598, '0.32'),
(300769, 656, 599, '0.02'),
(300770, 656, 600, '0'),
(300771, 656, 601, '0.06'),
(300772, 656, 602, '0'),
(300773, 656, 604, '13.53'),
(300774, 656, 605, '14.65'),
(300775, 656, 606, '16'),
(300776, 656, 607, '0'),
(300777, 656, 608, '8.94'),
(300778, 656, 609, '-0.17'),
(300779, 656, 610, '-0.17'),
(300780, 656, 611, '-0.17'),
(300781, 656, 612, '0'),
(300782, 656, 613, '0'),
(300783, 656, 614, NULL),
(300784, 656, 616, '13.54'),
(300785, 656, 617, '14.66'),
(300786, 656, 618, '16'),
(300787, 656, 619, '0'),
(300788, 656, 620, '8.88'),
(300789, 656, 621, '-0.17'),
(300790, 656, 622, '-0.17'),
(300791, 656, 623, '-0.17'),
(300792, 656, 624, '0'),
(300793, 656, 625, '0'),
(300794, 656, 626, NULL),
(300795, 656, 628, '0'),
(300796, 656, 629, '0'),
(300797, 656, 630, '0'),
(300798, 656, 631, '0'),
(300799, 656, 632, '0'),
(300800, 656, 633, '0'),
(300801, 656, 634, '0'),
(300802, 656, 635, '0'),
(300803, 656, 636, '0'),
(300804, 656, 637, '0'),
(300805, 656, 638, '0'),
(300806, 656, 640, '23.78'),
(300807, 656, 641, '24.09'),
(300808, 656, 642, '47.55'),
(300809, 656, 643, '0'),
(300810, 656, 644, '205.94'),
(300811, 656, 645, '1'),
(300812, 656, 646, '1'),
(300813, 656, 647, '1'),
(300814, 656, 648, '0'),
(300815, 656, 649, '1'),
(300816, 656, 650, '0'),
(300817, 656, 652, '0'),
(300818, 656, 653, '0'),
(300819, 656, 654, '0'),
(300820, 656, 655, '0'),
(300821, 656, 656, '0'),
(300822, 656, 657, '0'),
(300823, 656, 658, '0'),
(300824, 656, 659, '0'),
(300825, 656, 660, '0'),
(300826, 656, 661, '0'),
(300827, 656, 662, '0'),
(300828, 656, 777, '10818.75'),
(300829, 656, 778, '309309.94'),
(300830, 150, 1, '1'),
(300831, 150, 2, '1'),
(300832, 150, 3, '1'),
(300833, 150, 4, '1'),
(300834, 150, 6, '1'),
(300835, 150, 7, '1'),
(300836, 150, 19, '1'),
(300837, 150, 23, '1'),
(300838, 150, 31, '1'),
(300839, 150, 32, '1'),
(300840, 150, 33, '1'),
(300841, 150, 34, '1'),
(300842, 150, 35, '1'),
(300843, 150, 50, '1'),
(300844, 150, 51, '1'),
(300845, 150, 76, '1'),
(300846, 150, 78, '1'),
(300847, 150, 104, '1'),
(300848, 150, 107, '1'),
(300849, 150, 108, '1'),
(300850, 150, 121, '1'),
(300851, 150, 131, '1'),
(300852, 150, 133, '1'),
(300853, 150, 142, '1'),
(300854, 150, 143, '1'),
(300855, 150, 144, '1'),
(300856, 150, 167, '1'),
(300857, 150, 168, '1'),
(300858, 150, 170, '1'),
(300859, 150, 208, '1'),
(300860, 150, 224, '1'),
(300861, 150, 225, '1'),
(300862, 150, 258, '1'),
(300863, 150, 264, '1'),
(300864, 150, 267, '1'),
(300865, 150, 300, '1'),
(300866, 150, 311, '1'),
(300867, 150, 320, '1'),
(300868, 150, 338, '1'),
(300869, 150, 339, '1'),
(300870, 150, 344, '1'),
(300871, 150, 345, '1'),
(300872, 150, 346, '1'),
(300873, 150, 352, '1'),
(300874, 150, 353, '1'),
(300875, 150, 356, '1'),
(300876, 150, 384, '1'),
(300877, 150, 387, '1'),
(300878, 150, 663, '1'),
(300879, 150, 664, '1'),
(300880, 150, 681, '1'),
(300881, 150, 682, '1'),
(300882, 150, 691, '1'),
(300883, 150, 695, '1'),
(300884, 150, 696, '1'),
(300885, 150, 699, '1'),
(300886, 150, 700, '1'),
(300887, 150, 701, '1'),
(300888, 150, 702, '1'),
(300889, 150, 704, '1'),
(300890, 150, 705, '1'),
(300891, 150, 721, '1'),
(300892, 150, 741, '1'),
(300893, 150, 747, '1'),
(300894, 150, 771, '1'),
(300895, 150, 773, '1'),
(300896, 150, 774, '1'),
(300897, 150, 20, '2'),
(300898, 150, 80, '25'),
(300899, 150, 81, '5'),
(300900, 150, 82, '5'),
(300901, 150, 83, '4'),
(300902, 150, 84, '5.76'),
(300903, 150, 85, '3.2'),
(300904, 150, 86, '2.56'),
(300905, 150, 87, '5.76'),
(300906, 150, 88, '0'),
(300907, 150, 89, '16'),
(300908, 150, 90, '9'),
(300909, 150, 91, '1'),
(300910, 150, 92, '60'),
(300911, 150, 93, '25'),
(300912, 150, 94, '36'),
(300913, 150, 95, '16'),
(300914, 150, 96, '5'),
(300915, 150, 97, '5'),
(300916, 150, 98, '5'),
(300917, 150, 99, '5'),
(300918, 150, 100, '1'),
(300919, 150, 101, '4'),
(300920, 150, 102, '0'),
(300921, 150, 103, '2'),
(300922, 150, 105, '3'),
(300923, 150, 106, '27'),
(300924, 150, 118, '2'),
(300925, 150, 119, '1'),
(300926, 150, 120, '0'),
(300927, 150, 139, '0'),
(300928, 150, 140, '0'),
(300929, 150, 141, '0'),
(300930, 150, 147, '0'),
(300931, 150, 149, '0'),
(300932, 150, 151, '0'),
(300933, 150, 153, '0'),
(300934, 150, 155, '0.01'),
(300935, 150, 157, '0'),
(300936, 150, 160, '0'),
(300937, 150, 164, '0'),
(300938, 150, 166, '0'),
(300939, 150, 169, '0.81'),
(300940, 150, 171, '0.81'),
(300941, 150, 175, '0'),
(300942, 150, 177, '0'),
(300943, 150, 179, '0'),
(300944, 150, 181, '0'),
(300945, 150, 183, '0'),
(300946, 150, 185, '0'),
(300947, 150, 187, '0'),
(300948, 150, 189, '0'),
(300949, 150, 191, '0'),
(300950, 150, 193, '0'),
(300951, 150, 195, '0'),
(300952, 150, 197, '0'),
(300953, 150, 199, '0'),
(300954, 150, 201, '0'),
(300955, 150, 203, '0'),
(300956, 150, 205, '0'),
(300957, 150, 207, '0'),
(300958, 150, 209, '0'),
(300959, 150, 211, '0'),
(300960, 150, 213, '0.19'),
(300961, 150, 215, '0.19'),
(300962, 150, 217, '0'),
(300963, 150, 219, '0'),
(300964, 150, 221, '0'),
(300965, 150, 223, '0'),
(300966, 150, 233, '0'),
(300967, 150, 237, '0'),
(300968, 150, 239, '0'),
(300969, 150, 241, '0'),
(300970, 150, 243, '0'),
(300971, 150, 246, '0'),
(300972, 150, 248, '0'),
(300973, 150, 250, '0'),
(300974, 150, 257, '0'),
(300975, 150, 259, '0.03'),
(300976, 150, 263, '0'),
(300977, 150, 266, '0.09'),
(300978, 150, 268, '0.09'),
(300979, 150, 270, '0'),
(300980, 150, 272, '0'),
(300981, 150, 274, '0'),
(300982, 150, 276, '0'),
(300983, 150, 278, '0'),
(300984, 150, 302, '0'),
(300985, 150, 304, '0'),
(300986, 150, 306, '0'),
(300987, 150, 308, '0'),
(300988, 150, 310, '0'),
(300989, 150, 312, '0.03'),
(300990, 150, 314, '0'),
(300991, 150, 316, '0'),
(300992, 150, 318, '0'),
(300993, 150, 385, '2'),
(300994, 150, 392, '0'),
(300995, 150, 394, '0'),
(300996, 150, 396, '0'),
(300997, 150, 398, '0'),
(300998, 150, 400, '0'),
(300999, 150, 402, '0'),
(301000, 150, 404, '0'),
(301001, 150, 406, '0'),
(301002, 150, 408, '0'),
(301003, 150, 410, '0'),
(301004, 150, 412, '0'),
(301005, 150, 414, '0'),
(301006, 150, 416, '0'),
(301007, 150, 418, '0'),
(301008, 150, 420, '0'),
(301009, 150, 422, '0'),
(301010, 150, 424, '0'),
(301011, 150, 426, '0'),
(301012, 150, 428, '0'),
(301013, 150, 430, '0'),
(301014, 150, 432, '0'),
(301015, 150, 434, '0'),
(301016, 150, 436, '0'),
(301017, 150, 438, '0'),
(301018, 150, 440, '0'),
(301019, 150, 442, '0'),
(301020, 150, 444, '0'),
(301021, 150, 446, '0'),
(301022, 150, 449, '0'),
(301023, 150, 451, '0'),
(301024, 150, 453, '0'),
(301025, 150, 455, '0'),
(301026, 150, 457, '0'),
(301027, 150, 459, '0'),
(301028, 150, 461, '0'),
(301029, 150, 463, '0'),
(301030, 150, 465, '0'),
(301031, 150, 467, '0'),
(301032, 150, 469, '0'),
(301033, 150, 471, '0'),
(301034, 150, 474, '0'),
(301035, 150, 476, '0'),
(301036, 150, 478, '0'),
(301037, 150, 480, '0'),
(301038, 150, 482, '0'),
(301039, 150, 484, '0'),
(301040, 150, 486, '0'),
(301041, 150, 488, '0'),
(301042, 150, 490, '0'),
(301043, 150, 492, '0'),
(301044, 150, 494, '0'),
(301045, 150, 496, '0'),
(301046, 150, 498, '0'),
(301047, 150, 502, '0'),
(301048, 150, 504, '0'),
(301049, 150, 506, '0'),
(301050, 150, 508, '0'),
(301051, 150, 510, '0'),
(301052, 150, 512, '0'),
(301053, 150, 514, '0'),
(301054, 150, 516, '0'),
(301055, 150, 518, '0'),
(301056, 150, 520, '0'),
(301057, 150, 522, '0'),
(301058, 150, 526, '0.88'),
(301059, 150, 527, '0.71'),
(301060, 150, 529, '225.63'),
(301061, 150, 530, '197.18'),
(301062, 150, 531, '185.18'),
(301063, 150, 533, '0.95'),
(301064, 150, 534, '188.86'),
(301065, 150, 535, '47.71'),
(301066, 150, 537, '1'),
(301067, 150, 538, '0.21'),
(301068, 150, 539, '1'),
(301069, 150, 541, '0.74'),
(301070, 150, 542, '0.52'),
(301071, 150, 543, '1'),
(301072, 150, 544, '0'),
(301073, 150, 545, '0'),
(301074, 150, 548, '0.1'),
(301075, 150, 549, '0'),
(301076, 150, 551, '0.96'),
(301077, 150, 552, '1'),
(301078, 150, 553, '0.12'),
(301079, 150, 554, '0.42'),
(301080, 150, 556, '1.47'),
(301081, 150, 557, '1.68'),
(301082, 150, 558, '1.99'),
(301083, 150, 559, '0'),
(301084, 150, 560, '0.46'),
(301085, 150, 561, '0.02'),
(301086, 150, 562, '0.05'),
(301087, 150, 563, '0.01'),
(301088, 150, 564, '0'),
(301089, 150, 565, '1.72'),
(301090, 150, 566, '-1.36'),
(301091, 150, 568, '0.07'),
(301092, 150, 569, '0.41'),
(301093, 150, 570, '1'),
(301094, 150, 571, '-1'),
(301095, 150, 572, '0.75'),
(301096, 150, 573, '0'),
(301097, 150, 574, '0.08'),
(301098, 150, 575, '-0'),
(301099, 150, 576, '0'),
(301100, 150, 577, '2'),
(301101, 150, 578, '-2'),
(301102, 150, 580, '1.59'),
(301103, 150, 581, '1.82'),
(301104, 150, 582, '2'),
(301105, 150, 583, '0'),
(301106, 150, 584, '0.37'),
(301107, 150, 585, '0.02'),
(301108, 150, 586, '0.06'),
(301109, 150, 587, '0.01'),
(301110, 150, 588, '0'),
(301111, 150, 589, '1.77'),
(301112, 150, 590, '-1.55'),
(301113, 150, 592, '0.51'),
(301114, 150, 593, '0.5'),
(301115, 150, 594, '0.96'),
(301116, 150, 595, '0'),
(301117, 150, 596, '0.03'),
(301118, 150, 597, '0'),
(301119, 150, 598, '0.08'),
(301120, 150, 599, '-0'),
(301121, 150, 600, '0'),
(301122, 150, 601, '0.04'),
(301123, 150, 602, '-0.08'),
(301124, 150, 604, '9.63'),
(301125, 150, 605, '8.82'),
(301126, 150, 606, '24.24'),
(301127, 150, 607, '0'),
(301128, 150, 608, '32.38'),
(301129, 150, 609, '-0.05'),
(301130, 150, 610, '-0.16'),
(301131, 150, 611, '-0.02'),
(301132, 150, 612, '0'),
(301133, 150, 613, '17.85'),
(301134, 150, 614, '-17.46'),
(301135, 150, 616, '10.06'),
(301136, 150, 617, '9.5'),
(301137, 150, 618, '24.24'),
(301138, 150, 619, '0'),
(301139, 150, 620, '30.3'),
(301140, 150, 621, '-0.05'),
(301141, 150, 622, '-0.16'),
(301142, 150, 623, '-0.02'),
(301143, 150, 624, '0'),
(301144, 150, 625, '16.14'),
(301145, 150, 626, '-16.22'),
(301146, 150, 628, '1'),
(301147, 150, 629, '1'),
(301148, 150, 630, '1'),
(301149, 150, 631, '0'),
(301150, 150, 632, '0'),
(301151, 150, 633, '0'),
(301152, 150, 634, '0'),
(301153, 150, 635, '0'),
(301154, 150, 636, '0'),
(301155, 150, 637, '0'),
(301156, 150, 638, '0'),
(301157, 150, 640, '12.8'),
(301158, 150, 641, '12.53'),
(301159, 150, 642, '24'),
(301160, 150, 643, '0'),
(301161, 150, 644, '20.54'),
(301162, 150, 645, '0.07'),
(301163, 150, 646, '0.08'),
(301164, 150, 647, '-0.01'),
(301165, 150, 648, '0'),
(301166, 150, 649, '1'),
(301167, 150, 650, '-1.88'),
(301168, 150, 652, '0'),
(301169, 150, 653, '0'),
(301170, 150, 654, '0'),
(301171, 150, 655, '0'),
(301172, 150, 656, '0'),
(301173, 150, 657, '0'),
(301174, 150, 658, '0'),
(301175, 150, 659, '0'),
(301176, 150, 660, '0'),
(301177, 150, 661, '0'),
(301178, 150, 662, '0'),
(301179, 150, 777, '700.29'),
(301180, 150, 778, '381680.66'),
(301181, 589, 1, '1'),
(301182, 589, 2, '1'),
(301183, 589, 3, '1'),
(301184, 589, 4, '1'),
(301185, 589, 6, '1'),
(301186, 589, 7, '1'),
(301187, 589, 19, '1'),
(301188, 589, 23, '1'),
(301189, 589, 31, '1'),
(301190, 589, 32, '1'),
(301191, 589, 33, '1'),
(301192, 589, 34, '1'),
(301193, 589, 35, '1'),
(301194, 589, 50, '1'),
(301195, 589, 51, '1'),
(301196, 589, 76, '1'),
(301197, 589, 78, '1'),
(301198, 589, 104, '1'),
(301199, 589, 107, '1'),
(301200, 589, 108, '1'),
(301201, 589, 121, '1'),
(301202, 589, 131, '1'),
(301203, 589, 133, '1'),
(301204, 589, 142, '1'),
(301205, 589, 143, '1'),
(301206, 589, 144, '1'),
(301207, 589, 167, '1'),
(301208, 589, 168, '1'),
(301209, 589, 170, '1'),
(301210, 589, 208, '1'),
(301211, 589, 224, '1'),
(301212, 589, 225, '1'),
(301213, 589, 258, '1'),
(301214, 589, 264, '1'),
(301215, 589, 267, '1'),
(301216, 589, 300, '1'),
(301217, 589, 311, '1'),
(301218, 589, 320, '1'),
(301219, 589, 338, '1'),
(301220, 589, 339, '1'),
(301221, 589, 344, '1'),
(301222, 589, 345, '1'),
(301223, 589, 346, '1'),
(301224, 589, 352, '1'),
(301225, 589, 353, '1'),
(301226, 589, 356, '1'),
(301227, 589, 384, '1'),
(301228, 589, 387, '1'),
(301229, 589, 663, '1'),
(301230, 589, 664, '1'),
(301231, 589, 681, '1'),
(301232, 589, 682, '1'),
(301233, 589, 691, '1'),
(301234, 589, 695, '1'),
(301235, 589, 696, '1'),
(301236, 589, 699, '1'),
(301237, 589, 700, '1'),
(301238, 589, 701, '1'),
(301239, 589, 702, '1'),
(301240, 589, 704, '1'),
(301241, 589, 705, '1'),
(301242, 589, 721, '1'),
(301243, 589, 741, '1'),
(301244, 589, 747, '1'),
(301245, 589, 771, '1'),
(301246, 589, 773, '1'),
(301247, 589, 774, '1'),
(301248, 589, 20, '2'),
(301249, 589, 80, '25'),
(301250, 589, 81, '5'),
(301251, 589, 82, '5'),
(301252, 589, 83, '4'),
(301253, 589, 84, '5.76'),
(301254, 589, 85, '3.2'),
(301255, 589, 86, '2.56'),
(301256, 589, 87, '5.76'),
(301257, 589, 88, '0'),
(301258, 589, 89, '16'),
(301259, 589, 90, '9'),
(301260, 589, 91, '1'),
(301261, 589, 92, '60'),
(301262, 589, 93, '25'),
(301263, 589, 94, '36'),
(301264, 589, 95, '16'),
(301265, 589, 96, '5'),
(301266, 589, 97, '5'),
(301267, 589, 98, '5'),
(301268, 589, 99, '5'),
(301269, 589, 100, '1'),
(301270, 589, 101, '4'),
(301271, 589, 102, '0'),
(301272, 589, 103, '2'),
(301273, 589, 105, '3'),
(301274, 589, 106, '27'),
(301275, 589, 118, '2'),
(301276, 589, 119, '1'),
(301277, 589, 120, '0'),
(301278, 589, 139, '0'),
(301279, 589, 140, '0'),
(301280, 589, 141, '0'),
(301281, 589, 147, '0'),
(301282, 589, 149, '0'),
(301283, 589, 151, '0'),
(301284, 589, 153, '0'),
(301285, 589, 155, '0'),
(301286, 589, 157, '0'),
(301287, 589, 160, '0'),
(301288, 589, 164, '0'),
(301289, 589, 166, '0'),
(301290, 589, 169, '0.91'),
(301291, 589, 171, '0.91'),
(301292, 589, 175, '0'),
(301293, 589, 177, '0'),
(301294, 589, 179, '0'),
(301295, 589, 181, '0'),
(301296, 589, 183, '0'),
(301297, 589, 185, '0'),
(301298, 589, 187, '0'),
(301299, 589, 189, '0'),
(301300, 589, 191, '0'),
(301301, 589, 193, '0'),
(301302, 589, 195, '0'),
(301303, 589, 197, '0'),
(301304, 589, 199, '0'),
(301305, 589, 201, '0'),
(301306, 589, 203, '0'),
(301307, 589, 205, '0'),
(301308, 589, 207, '0'),
(301309, 589, 209, '0'),
(301310, 589, 211, '0'),
(301311, 589, 213, '0.09'),
(301312, 589, 215, '0.09'),
(301313, 589, 217, '0'),
(301314, 589, 219, '0'),
(301315, 589, 221, '0'),
(301316, 589, 223, '0'),
(301317, 589, 233, '0'),
(301318, 589, 237, '0'),
(301319, 589, 239, '0'),
(301320, 589, 241, '0'),
(301321, 589, 243, '0'),
(301322, 589, 246, '0'),
(301323, 589, 248, '0'),
(301324, 589, 250, '0'),
(301325, 589, 257, '0'),
(301326, 589, 259, '0.05'),
(301327, 589, 263, '0'),
(301328, 589, 266, '0.05'),
(301329, 589, 268, '0.05'),
(301330, 589, 270, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(301331, 589, 272, '0'),
(301332, 589, 274, '0'),
(301333, 589, 276, '0'),
(301334, 589, 278, '0'),
(301335, 589, 302, '0'),
(301336, 589, 304, '0'),
(301337, 589, 306, '0'),
(301338, 589, 308, '0'),
(301339, 589, 310, '0'),
(301340, 589, 312, '0.05'),
(301341, 589, 314, '0'),
(301342, 589, 316, '0'),
(301343, 589, 318, '0'),
(301344, 589, 385, '2'),
(301345, 589, 392, '0'),
(301346, 589, 394, '0'),
(301347, 589, 396, '0'),
(301348, 589, 398, '0'),
(301349, 589, 400, '0'),
(301350, 589, 402, '0'),
(301351, 589, 404, '0'),
(301352, 589, 406, '0'),
(301353, 589, 408, '0'),
(301354, 589, 410, '0'),
(301355, 589, 412, '0'),
(301356, 589, 414, '0'),
(301357, 589, 416, '0'),
(301358, 589, 418, '0'),
(301359, 589, 420, '0'),
(301360, 589, 422, '0'),
(301361, 589, 424, '0'),
(301362, 589, 426, '0'),
(301363, 589, 428, '0'),
(301364, 589, 430, '0'),
(301365, 589, 432, '0'),
(301366, 589, 434, '0'),
(301367, 589, 436, '0'),
(301368, 589, 438, '0'),
(301369, 589, 440, '0'),
(301370, 589, 442, '0'),
(301371, 589, 444, '0'),
(301372, 589, 446, '0'),
(301373, 589, 449, '0'),
(301374, 589, 451, '0'),
(301375, 589, 453, '0'),
(301376, 589, 455, '0'),
(301377, 589, 457, '0'),
(301378, 589, 459, '0'),
(301379, 589, 461, '0'),
(301380, 589, 463, '0'),
(301381, 589, 465, '0'),
(301382, 589, 467, '0'),
(301383, 589, 469, '0'),
(301384, 589, 471, '0'),
(301385, 589, 474, '0'),
(301386, 589, 476, '0'),
(301387, 589, 478, '0'),
(301388, 589, 480, '0'),
(301389, 589, 482, '0'),
(301390, 589, 484, '0'),
(301391, 589, 486, '0'),
(301392, 589, 488, '0'),
(301393, 589, 490, '0'),
(301394, 589, 492, '0'),
(301395, 589, 494, '0'),
(301396, 589, 496, '0'),
(301397, 589, 498, '0'),
(301398, 589, 502, '0'),
(301399, 589, 504, '0'),
(301400, 589, 506, '0'),
(301401, 589, 508, '0'),
(301402, 589, 510, '0'),
(301403, 589, 512, '0'),
(301404, 589, 514, '0'),
(301405, 589, 516, '0'),
(301406, 589, 518, '0'),
(301407, 589, 520, '0'),
(301408, 589, 522, '0.06'),
(301409, 589, 526, '0.82'),
(301410, 589, 527, '0.77'),
(301411, 589, 529, '838.47'),
(301412, 589, 530, '776.96'),
(301413, 589, 531, '752.96'),
(301414, 589, 533, '0.99'),
(301415, 589, 534, '946.16'),
(301416, 589, 535, '107.05'),
(301417, 589, 537, '1'),
(301418, 589, 538, '0.22'),
(301419, 589, 539, '1'),
(301420, 589, 541, '0.53'),
(301421, 589, 542, '0.94'),
(301422, 589, 543, '0.94'),
(301423, 589, 544, '0'),
(301424, 589, 545, '0.06'),
(301425, 589, 548, '0.06'),
(301426, 589, 549, '0.01'),
(301427, 589, 551, '0.93'),
(301428, 589, 552, '0.88'),
(301429, 589, 553, '0.06'),
(301430, 589, 554, '0.52'),
(301431, 589, 556, '1.55'),
(301432, 589, 557, '1.81'),
(301433, 589, 558, '1.94'),
(301434, 589, 559, '0'),
(301435, 589, 560, '0.42'),
(301436, 589, 561, '0'),
(301437, 589, 562, '0.02'),
(301438, 589, 563, '0'),
(301439, 589, 564, '0'),
(301440, 589, 565, '1.62'),
(301441, 589, 566, '-1.33'),
(301442, 589, 568, '0.03'),
(301443, 589, 569, '0.18'),
(301444, 589, 570, '1'),
(301445, 589, 571, '-1'),
(301446, 589, 572, '0.83'),
(301447, 589, 573, '0'),
(301448, 589, 574, '0.04'),
(301449, 589, 575, '-0'),
(301450, 589, 576, '0'),
(301451, 589, 577, '2'),
(301452, 589, 578, '-2'),
(301453, 589, 580, '1.73'),
(301454, 589, 581, '1.93'),
(301455, 589, 582, '2'),
(301456, 589, 583, '0'),
(301457, 589, 584, '0.28'),
(301458, 589, 585, '0'),
(301459, 589, 586, '0.02'),
(301460, 589, 587, '0'),
(301461, 589, 588, '0'),
(301462, 589, 589, '1.74'),
(301463, 589, 590, '-1.59'),
(301464, 589, 592, '0.44'),
(301465, 589, 593, '0.41'),
(301466, 589, 594, '0.98'),
(301467, 589, 595, '0'),
(301468, 589, 596, '0.04'),
(301469, 589, 597, '0'),
(301470, 589, 598, '0.03'),
(301471, 589, 599, '-0'),
(301472, 589, 600, '0'),
(301473, 589, 601, '0.02'),
(301474, 589, 602, '-0.04'),
(301475, 589, 604, '18.6'),
(301476, 589, 605, '17.89'),
(301477, 589, 606, '48.02'),
(301478, 589, 607, '0'),
(301479, 589, 608, '95.54'),
(301480, 589, 609, '-0.03'),
(301481, 589, 610, '-0.09'),
(301482, 589, 611, '-0.01'),
(301483, 589, 612, '0'),
(301484, 589, 613, '31.38'),
(301485, 589, 614, '-31.23'),
(301486, 589, 616, '18.79'),
(301487, 589, 617, '18.05'),
(301488, 589, 618, '48.02'),
(301489, 589, 619, '0'),
(301490, 589, 620, '93.2'),
(301491, 589, 621, '-0.03'),
(301492, 589, 622, '-0.08'),
(301493, 589, 623, '-0'),
(301494, 589, 624, '0'),
(301495, 589, 625, '30.89'),
(301496, 589, 626, '-30.93'),
(301497, 589, 628, '1'),
(301498, 589, 629, '1'),
(301499, 589, 630, '1'),
(301500, 589, 631, '0'),
(301501, 589, 632, '0'),
(301502, 589, 633, '0'),
(301503, 589, 634, '0'),
(301504, 589, 635, '0'),
(301505, 589, 636, '0'),
(301506, 589, 637, '0'),
(301507, 589, 638, '0'),
(301508, 589, 640, '21.56'),
(301509, 589, 641, '19.97'),
(301510, 589, 642, '48'),
(301511, 589, 643, '0'),
(301512, 589, 644, '84.63'),
(301513, 589, 645, '0.03'),
(301514, 589, 646, '0.03'),
(301515, 589, 647, '-0.03'),
(301516, 589, 648, '0'),
(301517, 589, 649, '1'),
(301518, 589, 650, '-2.04'),
(301519, 589, 652, '0'),
(301520, 589, 653, '0'),
(301521, 589, 654, '0'),
(301522, 589, 655, '0'),
(301523, 589, 656, '0'),
(301524, 589, 657, '0'),
(301525, 589, 658, '0'),
(301526, 589, 659, '0'),
(301527, 589, 660, '0'),
(301528, 589, 661, '0'),
(301529, 589, 662, '0'),
(301530, 589, 777, '158.36'),
(301531, 589, 778, '247154.71'),
(301532, 590, 1, '1'),
(301533, 590, 2, '1'),
(301534, 590, 3, '1'),
(301535, 590, 4, '1'),
(301536, 590, 6, '1'),
(301537, 590, 7, '1'),
(301538, 590, 19, '1'),
(301539, 590, 23, '1'),
(301540, 590, 31, '1'),
(301541, 590, 32, '1'),
(301542, 590, 33, '1'),
(301543, 590, 34, '1'),
(301544, 590, 35, '1'),
(301545, 590, 50, '1'),
(301546, 590, 51, '1'),
(301547, 590, 76, '1'),
(301548, 590, 78, '1'),
(301549, 590, 104, '1'),
(301550, 590, 107, '1'),
(301551, 590, 108, '1'),
(301552, 590, 121, '1'),
(301553, 590, 131, '1'),
(301554, 590, 133, '1'),
(301555, 590, 142, '1'),
(301556, 590, 143, '1'),
(301557, 590, 144, '1'),
(301558, 590, 167, '1'),
(301559, 590, 168, '1'),
(301560, 590, 170, '1'),
(301561, 590, 208, '1'),
(301562, 590, 224, '1'),
(301563, 590, 225, '1'),
(301564, 590, 258, '1'),
(301565, 590, 264, '1'),
(301566, 590, 267, '1'),
(301567, 590, 300, '1'),
(301568, 590, 311, '1'),
(301569, 590, 320, '1'),
(301570, 590, 338, '1'),
(301571, 590, 339, '1'),
(301572, 590, 344, '1'),
(301573, 590, 345, '1'),
(301574, 590, 346, '1'),
(301575, 590, 352, '1'),
(301576, 590, 353, '1'),
(301577, 590, 356, '1'),
(301578, 590, 384, '1'),
(301579, 590, 387, '1'),
(301580, 590, 663, '1'),
(301581, 590, 664, '1'),
(301582, 590, 681, '1'),
(301583, 590, 682, '1'),
(301584, 590, 691, '1'),
(301585, 590, 695, '1'),
(301586, 590, 696, '1'),
(301587, 590, 699, '1'),
(301588, 590, 700, '1'),
(301589, 590, 701, '1'),
(301590, 590, 702, '1'),
(301591, 590, 704, '1'),
(301592, 590, 705, '1'),
(301593, 590, 721, '1'),
(301594, 590, 741, '1'),
(301595, 590, 747, '1'),
(301596, 590, 771, '1'),
(301597, 590, 773, '1'),
(301598, 590, 774, '1'),
(301599, 590, 20, '2'),
(301600, 590, 80, '25'),
(301601, 590, 81, '5'),
(301602, 590, 82, '5'),
(301603, 590, 83, '4'),
(301604, 590, 84, '5.76'),
(301605, 590, 85, '3.2'),
(301606, 590, 86, '2.56'),
(301607, 590, 87, '5.76'),
(301608, 590, 88, '0'),
(301609, 590, 89, '16'),
(301610, 590, 90, '9'),
(301611, 590, 91, '1'),
(301612, 590, 92, '60'),
(301613, 590, 93, '25'),
(301614, 590, 94, '36'),
(301615, 590, 95, '16'),
(301616, 590, 96, '5'),
(301617, 590, 97, '5'),
(301618, 590, 98, '5'),
(301619, 590, 99, '5'),
(301620, 590, 100, '1'),
(301621, 590, 101, '4'),
(301622, 590, 102, '0'),
(301623, 590, 103, '2'),
(301624, 590, 105, '3'),
(301625, 590, 106, '27'),
(301626, 590, 118, '2'),
(301627, 590, 119, '1'),
(301628, 590, 120, '0'),
(301629, 590, 139, '0'),
(301630, 590, 140, '0'),
(301631, 590, 141, '0'),
(301632, 590, 147, '0'),
(301633, 590, 149, '0'),
(301634, 590, 151, '0'),
(301635, 590, 153, '0'),
(301636, 590, 155, '0'),
(301637, 590, 157, '0'),
(301638, 590, 160, '0'),
(301639, 590, 164, '0'),
(301640, 590, 166, '0'),
(301641, 590, 169, '0.96'),
(301642, 590, 171, '0.96'),
(301643, 590, 175, '0'),
(301644, 590, 177, '0'),
(301645, 590, 179, '0'),
(301646, 590, 181, '0'),
(301647, 590, 183, '0'),
(301648, 590, 185, '0'),
(301649, 590, 187, '0'),
(301650, 590, 189, '0'),
(301651, 590, 191, '0'),
(301652, 590, 193, '0'),
(301653, 590, 195, '0'),
(301654, 590, 197, '0'),
(301655, 590, 199, '0'),
(301656, 590, 201, '0'),
(301657, 590, 203, '0'),
(301658, 590, 205, '0'),
(301659, 590, 207, '0'),
(301660, 590, 209, '0'),
(301661, 590, 211, '0'),
(301662, 590, 213, '0.04'),
(301663, 590, 215, '0.04'),
(301664, 590, 217, '0'),
(301665, 590, 219, '0'),
(301666, 590, 221, '0'),
(301667, 590, 223, '0'),
(301668, 590, 233, '0'),
(301669, 590, 237, '0'),
(301670, 590, 239, '0'),
(301671, 590, 241, '0'),
(301672, 590, 243, '0'),
(301673, 590, 246, '0'),
(301674, 590, 248, '0'),
(301675, 590, 250, '0'),
(301676, 590, 257, '0'),
(301677, 590, 259, '0.03'),
(301678, 590, 263, '0'),
(301679, 590, 266, '0.02'),
(301680, 590, 268, '0.02'),
(301681, 590, 270, '0'),
(301682, 590, 272, '0'),
(301683, 590, 274, '0'),
(301684, 590, 276, '0'),
(301685, 590, 278, '0'),
(301686, 590, 302, '0'),
(301687, 590, 304, '0'),
(301688, 590, 306, '0'),
(301689, 590, 308, '0'),
(301690, 590, 310, '0'),
(301691, 590, 312, '0.03'),
(301692, 590, 314, '0'),
(301693, 590, 316, '0'),
(301694, 590, 318, '0'),
(301695, 590, 385, '2'),
(301696, 590, 392, '0'),
(301697, 590, 394, '0'),
(301698, 590, 396, '0'),
(301699, 590, 398, '0'),
(301700, 590, 400, '0'),
(301701, 590, 402, '0'),
(301702, 590, 404, '0'),
(301703, 590, 406, '0'),
(301704, 590, 408, '0'),
(301705, 590, 410, '0'),
(301706, 590, 412, '0'),
(301707, 590, 414, '0'),
(301708, 590, 416, '0'),
(301709, 590, 418, '0'),
(301710, 590, 420, '0'),
(301711, 590, 422, '0'),
(301712, 590, 424, '0'),
(301713, 590, 426, '0'),
(301714, 590, 428, '0'),
(301715, 590, 430, '0'),
(301716, 590, 432, '0'),
(301717, 590, 434, '0'),
(301718, 590, 436, '0'),
(301719, 590, 438, '0'),
(301720, 590, 440, '0'),
(301721, 590, 442, '0'),
(301722, 590, 444, '0'),
(301723, 590, 446, '0'),
(301724, 590, 449, '0'),
(301725, 590, 451, '0'),
(301726, 590, 453, '0'),
(301727, 590, 455, '0'),
(301728, 590, 457, '0'),
(301729, 590, 459, '0'),
(301730, 590, 461, '0'),
(301731, 590, 463, '0'),
(301732, 590, 465, '0'),
(301733, 590, 467, '0'),
(301734, 590, 469, '0'),
(301735, 590, 471, '0'),
(301736, 590, 474, '0'),
(301737, 590, 476, '0'),
(301738, 590, 478, '0'),
(301739, 590, 480, '0'),
(301740, 590, 482, '0'),
(301741, 590, 484, '0'),
(301742, 590, 486, '0'),
(301743, 590, 488, '0'),
(301744, 590, 490, '0'),
(301745, 590, 492, '0'),
(301746, 590, 494, '0'),
(301747, 590, 496, '0'),
(301748, 590, 498, '0'),
(301749, 590, 502, '0'),
(301750, 590, 504, '0'),
(301751, 590, 506, '0'),
(301752, 590, 508, '0'),
(301753, 590, 510, '0'),
(301754, 590, 512, '0'),
(301755, 590, 514, '0'),
(301756, 590, 516, '0'),
(301757, 590, 518, '0'),
(301758, 590, 520, '0'),
(301759, 590, 522, '0.44'),
(301760, 590, 526, '0.99'),
(301761, 590, 527, '0.97'),
(301762, 590, 529, '2305.35'),
(301763, 590, 530, '2198.09'),
(301764, 590, 531, '2158.09'),
(301765, 590, 533, '1'),
(301766, 590, 534, '3210.36'),
(301767, 590, 535, '194.09'),
(301768, 590, 537, '1'),
(301769, 590, 538, '0.22'),
(301770, 590, 539, '1'),
(301771, 590, 541, '0.53'),
(301772, 590, 542, '0.94'),
(301773, 590, 543, '0.56'),
(301774, 590, 544, '0'),
(301775, 590, 545, '0.44'),
(301776, 590, 548, '0.12'),
(301777, 590, 549, '0'),
(301778, 590, 551, '0.55'),
(301779, 590, 552, '0.12'),
(301780, 590, 553, '0.03'),
(301781, 590, 554, '0.47'),
(301782, 590, 556, '1.38'),
(301783, 590, 557, '1.54'),
(301784, 590, 558, '1.56'),
(301785, 590, 559, '0'),
(301786, 590, 560, '0.21'),
(301787, 590, 561, '0'),
(301788, 590, 562, '0'),
(301789, 590, 563, '0'),
(301790, 590, 564, '0'),
(301791, 590, 565, '1.34'),
(301792, 590, 566, '-1.21'),
(301793, 590, 568, '0.01'),
(301794, 590, 569, '0.1'),
(301795, 590, 570, '1'),
(301796, 590, 571, '-1'),
(301797, 590, 572, '0.89'),
(301798, 590, 573, '-0'),
(301799, 590, 574, '0.02'),
(301800, 590, 575, '-0'),
(301801, 590, 576, '0'),
(301802, 590, 577, '2'),
(301803, 590, 578, '-2'),
(301804, 590, 580, '1.83'),
(301805, 590, 581, '1.97'),
(301806, 590, 582, '2'),
(301807, 590, 583, '0'),
(301808, 590, 584, '0.19'),
(301809, 590, 585, '0'),
(301810, 590, 586, '0.01'),
(301811, 590, 587, '0'),
(301812, 590, 588, '0'),
(301813, 590, 589, '1.75'),
(301814, 590, 590, '-1.76'),
(301815, 590, 592, '0.35'),
(301816, 590, 593, '0.3'),
(301817, 590, 594, '0.99'),
(301818, 590, 595, '0'),
(301819, 590, 596, '0.03'),
(301820, 590, 597, '0'),
(301821, 590, 598, '0.01'),
(301822, 590, 599, '-0'),
(301823, 590, 600, '0'),
(301824, 590, 601, '0.01'),
(301825, 590, 602, '-0.03'),
(301826, 590, 604, '29.19'),
(301827, 590, 605, '30.61'),
(301828, 590, 606, '80'),
(301829, 590, 607, '0'),
(301830, 590, 608, '175.06'),
(301831, 590, 609, '-0.02'),
(301832, 590, 610, '-0.04'),
(301833, 590, 611, '-0.01'),
(301834, 590, 612, '0'),
(301835, 590, 613, '39.41'),
(301836, 590, 614, '-39.34'),
(301837, 590, 616, '29.25'),
(301838, 590, 617, '30.66'),
(301839, 590, 618, '80'),
(301840, 590, 619, '0'),
(301841, 590, 620, '173.86'),
(301842, 590, 621, '-0.02'),
(301843, 590, 622, '-0.04'),
(301844, 590, 623, '-0.01'),
(301845, 590, 624, '0'),
(301846, 590, 625, '39.31'),
(301847, 590, 626, '-39.27'),
(301848, 590, 628, '1'),
(301849, 590, 629, '1'),
(301850, 590, 630, '1'),
(301851, 590, 631, '0'),
(301852, 590, 632, '0'),
(301853, 590, 633, '0'),
(301854, 590, 634, '0'),
(301855, 590, 635, '0'),
(301856, 590, 636, '0'),
(301857, 590, 637, '0'),
(301858, 590, 638, '0'),
(301859, 590, 640, '28.19'),
(301860, 590, 641, '24.12'),
(301861, 590, 642, '80'),
(301862, 590, 643, '0'),
(301863, 590, 644, '208.2'),
(301864, 590, 645, '0.01'),
(301865, 590, 646, '0.01'),
(301866, 590, 647, '-0.02'),
(301867, 590, 648, '0'),
(301868, 590, 649, '1'),
(301869, 590, 650, '-2.17'),
(301870, 590, 652, '0'),
(301871, 590, 653, '0'),
(301872, 590, 654, '0'),
(301873, 590, 655, '0'),
(301874, 590, 656, '0'),
(301875, 590, 657, '0'),
(301876, 590, 658, '0'),
(301877, 590, 659, '0'),
(301878, 590, 660, '0'),
(301879, 590, 661, '0'),
(301880, 590, 662, '0'),
(301881, 590, 777, '59.97'),
(301882, 590, 778, '142709.47'),
(301883, 1552, 1, '1'),
(301884, 1552, 2, '1'),
(301885, 1552, 3, '1'),
(301886, 1552, 4, '1'),
(301887, 1552, 6, '1'),
(301888, 1552, 7, '1'),
(301889, 1552, 19, '1'),
(301890, 1552, 23, '1'),
(301891, 1552, 31, '1'),
(301892, 1552, 32, '1'),
(301893, 1552, 33, '1'),
(301894, 1552, 34, '1'),
(301895, 1552, 36, '1'),
(301896, 1552, 50, '1'),
(301897, 1552, 52, '1'),
(301898, 1552, 76, '1'),
(301899, 1552, 78, '1'),
(301900, 1552, 107, '1'),
(301901, 1552, 108, '1'),
(301902, 1552, 111, '1'),
(301903, 1552, 117, '1'),
(301904, 1552, 121, '1'),
(301905, 1552, 131, '1'),
(301906, 1552, 132, '1'),
(301907, 1552, 142, '1'),
(301908, 1552, 143, '1'),
(301909, 1552, 144, '1'),
(301910, 1552, 145, '1'),
(301911, 1552, 154, '1'),
(301912, 1552, 158, '1'),
(301913, 1552, 159, '1'),
(301914, 1552, 167, '1'),
(301915, 1552, 208, '1'),
(301916, 1552, 224, '1'),
(301917, 1552, 225, '1'),
(301918, 1552, 240, '1'),
(301919, 1552, 258, '1'),
(301920, 1552, 264, '1'),
(301921, 1552, 267, '1'),
(301922, 1552, 281, '1'),
(301923, 1552, 300, '1'),
(301924, 1552, 301, '1'),
(301925, 1552, 320, '1'),
(301926, 1552, 321, '1'),
(301927, 1552, 331, '1'),
(301928, 1552, 332, '1'),
(301929, 1552, 336, '1'),
(301930, 1552, 338, '1'),
(301931, 1552, 344, '1'),
(301932, 1552, 352, '1'),
(301933, 1552, 353, '1'),
(301934, 1552, 355, '1'),
(301935, 1552, 361, '1'),
(301936, 1552, 364, '1'),
(301937, 1552, 365, '1'),
(301938, 1552, 663, '1'),
(301939, 1552, 664, '1'),
(301940, 1552, 665, '1'),
(301941, 1552, 666, '1'),
(301942, 1552, 667, '1'),
(301943, 1552, 668, '1'),
(301944, 1552, 670, '1'),
(301945, 1552, 681, '1'),
(301946, 1552, 682, '1'),
(301947, 1552, 684, '1'),
(301948, 1552, 686, '1'),
(301949, 1552, 688, '1'),
(301950, 1552, 690, '1'),
(301951, 1552, 691, '1'),
(301952, 1552, 693, '1'),
(301953, 1552, 696, '1'),
(301954, 1552, 697, '1'),
(301955, 1552, 698, '1'),
(301956, 1552, 700, '1'),
(301957, 1552, 701, '1'),
(301958, 1552, 702, '1'),
(301959, 1552, 704, '1'),
(301960, 1552, 705, '1'),
(301961, 1552, 721, '1'),
(301962, 1552, 740, '1'),
(301963, 1552, 742, '1'),
(301964, 1552, 743, '1'),
(301965, 1552, 747, '1'),
(301966, 1552, 748, '1'),
(301967, 1552, 749, '1'),
(301968, 1552, 750, '1'),
(301969, 1552, 755, '1'),
(301970, 1552, 756, '1'),
(301971, 1552, 771, '1'),
(301972, 1552, 772, '1'),
(301973, 1552, 773, '1'),
(301974, 1552, 774, '1'),
(301975, 1552, 775, '1'),
(301976, 1552, 20, '2'),
(301977, 1552, 80, '37'),
(301978, 1552, 81, '7'),
(301979, 1552, 82, '7'),
(301980, 1552, 83, '6'),
(301981, 1552, 84, '8.76'),
(301982, 1552, 85, '4.86'),
(301983, 1552, 86, '3.89'),
(301984, 1552, 87, '4.86'),
(301985, 1552, 89, '18'),
(301986, 1552, 90, '19'),
(301987, 1552, 91, '1'),
(301988, 1552, 92, '132'),
(301989, 1552, 93, '37'),
(301990, 1552, 94, '96'),
(301991, 1552, 95, '18'),
(301992, 1552, 96, '1'),
(301993, 1552, 97, '1'),
(301994, 1552, 98, '4'),
(301995, 1552, 99, '4'),
(301996, 1552, 100, '1'),
(301997, 1552, 101, '6'),
(301998, 1552, 103, '3'),
(301999, 1552, 105, '1'),
(302000, 1552, 106, '37'),
(302001, 1552, 118, '4'),
(302002, 1552, 119, '2'),
(302003, 1552, 139, '0'),
(302004, 1552, 140, '0'),
(302005, 1552, 141, '0'),
(302006, 1552, 147, '0'),
(302007, 1552, 149, '0'),
(302008, 1552, 151, '0'),
(302009, 1552, 153, '0'),
(302010, 1552, 155, '0'),
(302011, 1552, 157, '0'),
(302012, 1552, 160, '0.18'),
(302013, 1552, 164, '0'),
(302014, 1552, 166, '0'),
(302015, 1552, 169, '0'),
(302016, 1552, 171, '0'),
(302017, 1552, 175, '0'),
(302018, 1552, 177, '0'),
(302019, 1552, 179, '0'),
(302020, 1552, 181, '0'),
(302021, 1552, 183, '0'),
(302022, 1552, 185, '0'),
(302023, 1552, 187, '0'),
(302024, 1552, 189, '0'),
(302025, 1552, 191, '0'),
(302026, 1552, 193, '0'),
(302027, 1552, 195, '0'),
(302028, 1552, 197, '0'),
(302029, 1552, 199, '0'),
(302030, 1552, 201, '0'),
(302031, 1552, 203, '0'),
(302032, 1552, 205, '0'),
(302033, 1552, 207, '0'),
(302034, 1552, 209, '0'),
(302035, 1552, 211, '0.82'),
(302036, 1552, 213, '0'),
(302037, 1552, 215, '0.16'),
(302038, 1552, 217, '0.44'),
(302039, 1552, 219, '0.22'),
(302040, 1552, 221, '0'),
(302041, 1552, 223, '0'),
(302042, 1552, 233, '0'),
(302043, 1552, 237, '0'),
(302044, 1552, 239, '0'),
(302045, 1552, 241, '0.39'),
(302046, 1552, 243, '0'),
(302047, 1552, 246, '0'),
(302048, 1552, 248, '0'),
(302049, 1552, 250, '0'),
(302050, 1552, 257, '0'),
(302051, 1552, 259, '0.35'),
(302052, 1552, 263, '0'),
(302053, 1552, 266, '0.01'),
(302054, 1552, 268, '0.01'),
(302055, 1552, 270, '0'),
(302056, 1552, 272, '0'),
(302057, 1552, 274, '0'),
(302058, 1552, 276, '0'),
(302059, 1552, 278, '0'),
(302060, 1552, 302, '0.35'),
(302061, 1552, 304, '0'),
(302062, 1552, 306, '0'),
(302063, 1552, 308, '0'),
(302064, 1552, 310, '0'),
(302065, 1552, 312, '0'),
(302066, 1552, 314, '0'),
(302067, 1552, 316, '0'),
(302068, 1552, 318, '0'),
(302069, 1552, 385, '1'),
(302070, 1552, 392, '0'),
(302071, 1552, 394, '0'),
(302072, 1552, 396, '0'),
(302073, 1552, 398, '0'),
(302074, 1552, 400, '0'),
(302075, 1552, 402, '0'),
(302076, 1552, 404, '0'),
(302077, 1552, 406, '0'),
(302078, 1552, 408, '0'),
(302079, 1552, 410, '0'),
(302080, 1552, 412, '0'),
(302081, 1552, 414, '0'),
(302082, 1552, 416, '0'),
(302083, 1552, 418, '0'),
(302084, 1552, 420, '0'),
(302085, 1552, 422, '0'),
(302086, 1552, 424, '0'),
(302087, 1552, 426, '0'),
(302088, 1552, 428, '0'),
(302089, 1552, 430, '0'),
(302090, 1552, 432, '0'),
(302091, 1552, 434, '0'),
(302092, 1552, 436, '0'),
(302093, 1552, 438, '0'),
(302094, 1552, 440, '0'),
(302095, 1552, 442, '0'),
(302096, 1552, 444, '0'),
(302097, 1552, 446, '0'),
(302098, 1552, 449, '0'),
(302099, 1552, 451, '0'),
(302100, 1552, 453, '0'),
(302101, 1552, 455, '0'),
(302102, 1552, 457, '0'),
(302103, 1552, 459, '0'),
(302104, 1552, 461, '0'),
(302105, 1552, 463, '0'),
(302106, 1552, 465, '0'),
(302107, 1552, 467, '0'),
(302108, 1552, 469, '0'),
(302109, 1552, 471, '0'),
(302110, 1552, 474, '0'),
(302111, 1552, 476, '0'),
(302112, 1552, 478, '0'),
(302113, 1552, 480, '0'),
(302114, 1552, 482, '0'),
(302115, 1552, 484, '0'),
(302116, 1552, 486, '0'),
(302117, 1552, 488, '0'),
(302118, 1552, 490, '0'),
(302119, 1552, 492, '0'),
(302120, 1552, 494, '0'),
(302121, 1552, 496, '0'),
(302122, 1552, 498, '0'),
(302123, 1552, 502, '0'),
(302124, 1552, 504, '0'),
(302125, 1552, 506, '0'),
(302126, 1552, 508, '0'),
(302127, 1552, 510, '0'),
(302128, 1552, 512, '0'),
(302129, 1552, 514, '0'),
(302130, 1552, 516, '0'),
(302131, 1552, 518, '0'),
(302132, 1552, 520, '0'),
(302133, 1552, 522, '0'),
(302134, 1552, 526, '0.2'),
(302135, 1552, 527, '0'),
(302136, 1552, 529, '285.04'),
(302137, 1552, 530, '93.18'),
(302138, 1552, 531, '91.8'),
(302139, 1552, 533, '0.76'),
(302140, 1552, 534, '96.66'),
(302141, 1552, 535, '81.55'),
(302142, 1552, 537, '0.99'),
(302143, 1552, 538, '0.14'),
(302144, 1552, 539, '0.99'),
(302145, 1552, 541, '0.54'),
(302146, 1552, 542, '0.92'),
(302147, 1552, 543, '1'),
(302148, 1552, 544, '0'),
(302149, 1552, 545, '0'),
(302150, 1552, 548, '0.25'),
(302151, 1552, 549, '0.06'),
(302152, 1552, 551, '0.79'),
(302153, 1552, 552, '0.99'),
(302154, 1552, 553, '0.31'),
(302155, 1552, 554, '0.79'),
(302156, 1552, 556, '1.16'),
(302157, 1552, 557, '1.23'),
(302158, 1552, 558, '1.97'),
(302159, 1552, 559, '0'),
(302160, 1552, 560, '0.61'),
(302161, 1552, 561, '0.02'),
(302162, 1552, 562, '0.03'),
(302163, 1552, 563, '0.01'),
(302164, 1552, 564, '0'),
(302165, 1552, 565, '1.9'),
(302166, 1552, 566, '-1.85'),
(302167, 1552, 568, '0.18'),
(302168, 1552, 569, '0.56'),
(302169, 1552, 570, '1'),
(302170, 1552, 571, '-1'),
(302171, 1552, 572, '0.74'),
(302172, 1552, 573, '0'),
(302173, 1552, 574, '0.01'),
(302174, 1552, 575, '-0'),
(302175, 1552, 576, '0'),
(302176, 1552, 577, '2'),
(302177, 1552, 578, '-2'),
(302178, 1552, 580, '1.61'),
(302179, 1552, 581, '1.92'),
(302180, 1552, 582, '2'),
(302181, 1552, 583, '0'),
(302182, 1552, 584, '0.48'),
(302183, 1552, 585, '0.02'),
(302184, 1552, 586, '0.04'),
(302185, 1552, 587, '0.01'),
(302186, 1552, 588, '0'),
(302187, 1552, 589, '1.93'),
(302188, 1552, 590, '-1.93'),
(302189, 1552, 592, '0.71'),
(302190, 1552, 593, '0.79'),
(302191, 1552, 594, '0.98'),
(302192, 1552, 595, '0'),
(302193, 1552, 596, '0.07'),
(302194, 1552, 597, '0.01'),
(302195, 1552, 598, '0.37'),
(302196, 1552, 599, '0.01'),
(302197, 1552, 600, '0'),
(302198, 1552, 601, '0.03'),
(302199, 1552, 602, '-0.03'),
(302200, 1552, 604, '10.32'),
(302201, 1552, 605, '10.69'),
(302202, 1552, 606, '25.72'),
(302203, 1552, 607, '0'),
(302204, 1552, 608, '63.99'),
(302205, 1552, 609, '-0.04'),
(302206, 1552, 610, '0.04'),
(302207, 1552, 611, '-0.08'),
(302208, 1552, 612, '0'),
(302209, 1552, 613, '22.23'),
(302210, 1552, 614, '-23.06'),
(302211, 1552, 616, '13.35'),
(302212, 1552, 617, '14.27'),
(302213, 1552, 618, '25.72'),
(302214, 1552, 619, '0'),
(302215, 1552, 620, '47.22'),
(302216, 1552, 621, '-0.02'),
(302217, 1552, 622, '0.03'),
(302218, 1552, 623, '-0.11'),
(302219, 1552, 624, '0'),
(302220, 1552, 625, '19.66'),
(302221, 1552, 626, '-20.6'),
(302222, 1552, 628, '1.15'),
(302223, 1552, 629, '1'),
(302224, 1552, 630, '2.72'),
(302225, 1552, 631, '0'),
(302226, 1552, 632, '0.18'),
(302227, 1552, 633, '0.01'),
(302228, 1552, 634, '0.01'),
(302229, 1552, 635, '0.01'),
(302230, 1552, 636, '0'),
(302231, 1552, 637, '1.6'),
(302232, 1552, 638, '-1.48'),
(302233, 1552, 640, '36.69'),
(302234, 1552, 641, '40.75'),
(302235, 1552, 642, '50.18'),
(302236, 1552, 643, '0'),
(302237, 1552, 644, '136.56'),
(302238, 1552, 645, '0.42'),
(302239, 1552, 646, '0.21'),
(302240, 1552, 647, '0.37'),
(302241, 1552, 648, '0'),
(302242, 1552, 649, '2'),
(302243, 1552, 650, '-2.65'),
(302244, 1552, 652, '0'),
(302245, 1552, 653, '0'),
(302246, 1552, 654, '0'),
(302247, 1552, 655, '0'),
(302248, 1552, 656, '0'),
(302249, 1552, 657, '0'),
(302250, 1552, 658, '0'),
(302251, 1552, 659, '0'),
(302252, 1552, 660, '0'),
(302253, 1552, 661, '0'),
(302254, 1552, 662, '0'),
(302255, 1552, 777, '281.32'),
(302256, 1552, 778, '19425.87'),
(302257, 1646, 1, '1'),
(302258, 1646, 2, '1'),
(302259, 1646, 3, '1'),
(302260, 1646, 4, '1'),
(302261, 1646, 6, '1'),
(302262, 1646, 7, '1'),
(302263, 1646, 19, '1'),
(302264, 1646, 23, '1'),
(302265, 1646, 31, '1'),
(302266, 1646, 32, '1'),
(302267, 1646, 33, '1'),
(302268, 1646, 34, '1'),
(302269, 1646, 35, '1'),
(302270, 1646, 50, '1'),
(302271, 1646, 51, '1'),
(302272, 1646, 74, '1'),
(302273, 1646, 76, '1'),
(302274, 1646, 78, '1'),
(302275, 1646, 107, '1'),
(302276, 1646, 108, '1'),
(302277, 1646, 121, '1'),
(302278, 1646, 131, '1'),
(302279, 1646, 132, '1'),
(302280, 1646, 142, '1'),
(302281, 1646, 143, '1'),
(302282, 1646, 144, '1'),
(302283, 1646, 167, '1'),
(302284, 1646, 168, '1'),
(302285, 1646, 170, '1'),
(302286, 1646, 208, '1'),
(302287, 1646, 224, '1'),
(302288, 1646, 225, '1'),
(302289, 1646, 240, '1'),
(302290, 1646, 258, '1'),
(302291, 1646, 264, '1'),
(302292, 1646, 267, '1'),
(302293, 1646, 295, '1'),
(302294, 1646, 296, '1'),
(302295, 1646, 320, '1'),
(302296, 1646, 332, '1'),
(302297, 1646, 333, '1'),
(302298, 1646, 335, '1'),
(302299, 1646, 336, '1'),
(302300, 1646, 338, '1'),
(302301, 1646, 344, '1'),
(302302, 1646, 352, '1'),
(302303, 1646, 353, '1'),
(302304, 1646, 355, '1'),
(302305, 1646, 357, '1'),
(302306, 1646, 361, '1'),
(302307, 1646, 370, '1'),
(302308, 1646, 371, '1'),
(302309, 1646, 372, '1'),
(302310, 1646, 373, '1'),
(302311, 1646, 389, '1'),
(302312, 1646, 505, '1'),
(302313, 1646, 507, '1'),
(302314, 1646, 663, '1'),
(302315, 1646, 664, '1'),
(302316, 1646, 665, '1'),
(302317, 1646, 666, '1'),
(302318, 1646, 668, '1'),
(302319, 1646, 670, '1'),
(302320, 1646, 681, '1'),
(302321, 1646, 682, '1'),
(302322, 1646, 684, '1'),
(302323, 1646, 688, '1'),
(302324, 1646, 689, '1'),
(302325, 1646, 690, '1'),
(302326, 1646, 691, '1'),
(302327, 1646, 692, '1'),
(302328, 1646, 693, '1'),
(302329, 1646, 696, '1'),
(302330, 1646, 697, '1'),
(302331, 1646, 698, '1'),
(302332, 1646, 699, '1'),
(302333, 1646, 700, '1'),
(302334, 1646, 701, '1'),
(302335, 1646, 702, '1'),
(302336, 1646, 704, '1'),
(302337, 1646, 705, '1'),
(302338, 1646, 708, '1'),
(302339, 1646, 721, '1'),
(302340, 1646, 740, '1'),
(302341, 1646, 742, '1'),
(302342, 1646, 747, '1'),
(302343, 1646, 748, '1'),
(302344, 1646, 749, '1'),
(302345, 1646, 750, '1'),
(302346, 1646, 755, '1'),
(302347, 1646, 757, '1'),
(302348, 1646, 758, '1'),
(302349, 1646, 771, '1'),
(302350, 1646, 772, '1'),
(302351, 1646, 773, '1'),
(302352, 1646, 774, '1'),
(302353, 1646, 775, '1'),
(302354, 1646, 20, '2'),
(302355, 1646, 80, '64'),
(302356, 1646, 81, '8'),
(302357, 1646, 82, '8'),
(302358, 1646, 83, '4'),
(302359, 1646, 84, '6.56'),
(302360, 1646, 85, '3.5'),
(302361, 1646, 86, '3.06'),
(302362, 1646, 87, '6.56'),
(302363, 1646, 89, '28'),
(302364, 1646, 90, '36'),
(302365, 1646, 91, '1'),
(302366, 1646, 92, '144'),
(302367, 1646, 93, '64'),
(302368, 1646, 94, '81'),
(302369, 1646, 95, '28'),
(302370, 1646, 96, '8'),
(302371, 1646, 97, '8'),
(302372, 1646, 98, '8'),
(302373, 1646, 99, '8'),
(302374, 1646, 100, '4'),
(302375, 1646, 101, '4'),
(302376, 1646, 103, '2'),
(302377, 1646, 105, '1'),
(302378, 1646, 106, '64'),
(302379, 1646, 118, '2'),
(302380, 1646, 119, '1'),
(302381, 1646, 139, '0'),
(302382, 1646, 140, '0'),
(302383, 1646, 141, '0'),
(302384, 1646, 147, '0'),
(302385, 1646, 149, '0'),
(302386, 1646, 151, '0'),
(302387, 1646, 153, '0'),
(302388, 1646, 155, '0'),
(302389, 1646, 157, '0'),
(302390, 1646, 160, '0'),
(302391, 1646, 164, '0'),
(302392, 1646, 166, '0'),
(302393, 1646, 169, '0.72'),
(302394, 1646, 171, '0.72'),
(302395, 1646, 175, '0'),
(302396, 1646, 177, '0'),
(302397, 1646, 179, '0'),
(302398, 1646, 181, '0'),
(302399, 1646, 183, '0'),
(302400, 1646, 185, '0'),
(302401, 1646, 187, '0'),
(302402, 1646, 189, '0'),
(302403, 1646, 191, '0'),
(302404, 1646, 193, '0'),
(302405, 1646, 195, '0'),
(302406, 1646, 197, '0'),
(302407, 1646, 199, '0'),
(302408, 1646, 201, '0'),
(302409, 1646, 203, '0'),
(302410, 1646, 205, '0'),
(302411, 1646, 207, '0'),
(302412, 1646, 209, '0'),
(302413, 1646, 211, '0.28'),
(302414, 1646, 213, '0'),
(302415, 1646, 215, '0.28'),
(302416, 1646, 217, '0'),
(302417, 1646, 219, '0'),
(302418, 1646, 221, '0'),
(302419, 1646, 223, '0'),
(302420, 1646, 233, '0'),
(302421, 1646, 237, '0'),
(302422, 1646, 239, '0'),
(302423, 1646, 241, '0.03'),
(302424, 1646, 243, '0'),
(302425, 1646, 246, '0'),
(302426, 1646, 248, '0'),
(302427, 1646, 250, '0'),
(302428, 1646, 257, '0'),
(302429, 1646, 259, '0.25'),
(302430, 1646, 263, '0'),
(302431, 1646, 266, '0.03'),
(302432, 1646, 268, '0.03'),
(302433, 1646, 270, '0'),
(302434, 1646, 272, '0'),
(302435, 1646, 274, '0'),
(302436, 1646, 276, '0'),
(302437, 1646, 278, '0'),
(302438, 1646, 302, '0'),
(302439, 1646, 304, '0'),
(302440, 1646, 306, '0'),
(302441, 1646, 308, '0'),
(302442, 1646, 310, '0'),
(302443, 1646, 312, '0'),
(302444, 1646, 314, '0'),
(302445, 1646, 316, '0'),
(302446, 1646, 318, '0'),
(302447, 1646, 385, '1'),
(302448, 1646, 392, '0'),
(302449, 1646, 394, '0'),
(302450, 1646, 396, '0'),
(302451, 1646, 398, '0'),
(302452, 1646, 400, '0'),
(302453, 1646, 402, '0'),
(302454, 1646, 404, '0'),
(302455, 1646, 406, '0'),
(302456, 1646, 408, '0'),
(302457, 1646, 410, '0'),
(302458, 1646, 412, '0'),
(302459, 1646, 414, '0'),
(302460, 1646, 416, '0'),
(302461, 1646, 418, '0'),
(302462, 1646, 420, '0'),
(302463, 1646, 422, '0'),
(302464, 1646, 424, '0'),
(302465, 1646, 426, '0'),
(302466, 1646, 428, '0'),
(302467, 1646, 430, '0'),
(302468, 1646, 432, '0'),
(302469, 1646, 434, '0'),
(302470, 1646, 436, '0'),
(302471, 1646, 438, '0'),
(302472, 1646, 440, '0'),
(302473, 1646, 442, '0'),
(302474, 1646, 444, '0'),
(302475, 1646, 446, '0'),
(302476, 1646, 449, '0'),
(302477, 1646, 451, '0'),
(302478, 1646, 453, '0'),
(302479, 1646, 455, '0'),
(302480, 1646, 457, '0'),
(302481, 1646, 459, '0'),
(302482, 1646, 461, '0'),
(302483, 1646, 463, '0'),
(302484, 1646, 465, '0'),
(302485, 1646, 467, '0'),
(302486, 1646, 469, '0'),
(302487, 1646, 471, '0'),
(302488, 1646, 474, '0'),
(302489, 1646, 476, '0'),
(302490, 1646, 478, '0'),
(302491, 1646, 480, '0'),
(302492, 1646, 482, '0'),
(302493, 1646, 484, '0'),
(302494, 1646, 486, '0'),
(302495, 1646, 488, '0'),
(302496, 1646, 490, '0'),
(302497, 1646, 492, '0'),
(302498, 1646, 494, '0'),
(302499, 1646, 496, '0'),
(302500, 1646, 498, '0'),
(302501, 1646, 502, '0'),
(302502, 1646, 504, '0'),
(302503, 1646, 506, '1'),
(302504, 1646, 508, '1'),
(302505, 1646, 510, '0'),
(302506, 1646, 512, '0'),
(302507, 1646, 514, '0'),
(302508, 1646, 516, '0'),
(302509, 1646, 518, '0'),
(302510, 1646, 520, '0'),
(302511, 1646, 522, '0'),
(302512, 1646, 526, '0'),
(302513, 1646, 527, '0'),
(302514, 1646, 529, '144.08'),
(302515, 1646, 530, '75.54'),
(302516, 1646, 531, '73.45'),
(302517, 1646, 533, '0.76'),
(302518, 1646, 534, '56.73'),
(302519, 1646, 535, '126.87'),
(302520, 1646, 537, '0.5'),
(302521, 1646, 538, '0.11'),
(302522, 1646, 539, '0.5'),
(302523, 1646, 541, '0.45'),
(302524, 1646, 542, '0.9'),
(302525, 1646, 543, '1'),
(302526, 1646, 544, '0'),
(302527, 1646, 545, '0'),
(302528, 1646, 548, '0.25'),
(302529, 1646, 549, '0'),
(302530, 1646, 551, '0.98'),
(302531, 1646, 552, '0.99'),
(302532, 1646, 553, '0.18'),
(302533, 1646, 554, '0.52'),
(302534, 1646, 556, '0.91'),
(302535, 1646, 557, '0.89'),
(302536, 1646, 558, '1.99'),
(302537, 1646, 559, '0'),
(302538, 1646, 560, '0.68'),
(302539, 1646, 561, '0.03'),
(302540, 1646, 562, '0.03'),
(302541, 1646, 563, '0.03'),
(302542, 1646, 564, '0'),
(302543, 1646, 565, '1.74'),
(302544, 1646, 566, '-1.59'),
(302545, 1646, 568, '0.07'),
(302546, 1646, 569, '0.01'),
(302547, 1646, 570, '1'),
(302548, 1646, 571, '-0.98'),
(302549, 1646, 572, '0.47'),
(302550, 1646, 573, '0.01'),
(302551, 1646, 574, '0.03'),
(302552, 1646, 575, '-0'),
(302553, 1646, 576, '0'),
(302554, 1646, 577, '1.97'),
(302555, 1646, 578, '-1.98'),
(302556, 1646, 580, '1.06'),
(302557, 1646, 581, '1.21'),
(302558, 1646, 582, '2'),
(302559, 1646, 583, '0'),
(302560, 1646, 584, '0.67'),
(302561, 1646, 585, '0.03'),
(302562, 1646, 586, '0.05'),
(302563, 1646, 587, '0.03'),
(302564, 1646, 588, '0'),
(302565, 1646, 589, '1.72'),
(302566, 1646, 590, '-1.62'),
(302567, 1646, 592, '0.2'),
(302568, 1646, 593, '0.19'),
(302569, 1646, 594, '0.38'),
(302570, 1646, 595, '0'),
(302571, 1646, 596, '0.01'),
(302572, 1646, 597, '-0'),
(302573, 1646, 598, '-0.25'),
(302574, 1646, 599, '-0'),
(302575, 1646, 600, '0'),
(302576, 1646, 601, '0'),
(302577, 1646, 602, '-0.03'),
(302578, 1646, 604, '4.98'),
(302579, 1646, 605, '5.42'),
(302580, 1646, 606, '10.97'),
(302581, 1646, 607, '0'),
(302582, 1646, 608, '9.74'),
(302583, 1646, 609, '-0.08'),
(302584, 1646, 610, '0.02'),
(302585, 1646, 611, '-0.05'),
(302586, 1646, 612, '0'),
(302587, 1646, 613, '8.25'),
(302588, 1646, 614, '-8.85'),
(302589, 1646, 616, '6.28'),
(302590, 1646, 617, '6.62'),
(302591, 1646, 618, '10.97'),
(302592, 1646, 619, '0'),
(302593, 1646, 620, '5.96'),
(302594, 1646, 621, '-0.06'),
(302595, 1646, 622, '-0.02'),
(302596, 1646, 623, '-0.07'),
(302597, 1646, 624, '0'),
(302598, 1646, 625, '6.7'),
(302599, 1646, 626, '-6.93'),
(302600, 1646, 628, '1.29'),
(302601, 1646, 629, '1'),
(302602, 1646, 630, '2.58'),
(302603, 1646, 631, '0'),
(302604, 1646, 632, '0.23'),
(302605, 1646, 633, '0.02'),
(302606, 1646, 634, '0.01'),
(302607, 1646, 635, '-0'),
(302608, 1646, 636, '0'),
(302609, 1646, 637, '1.52'),
(302610, 1646, 638, '-1.38'),
(302611, 1646, 640, '13.65'),
(302612, 1646, 641, '12.64'),
(302613, 1646, 642, '24'),
(302614, 1646, 643, '0'),
(302615, 1646, 644, '31.04'),
(302616, 1646, 645, '-0.26'),
(302617, 1646, 646, '-0.22'),
(302618, 1646, 647, '-0.25'),
(302619, 1646, 648, '0'),
(302620, 1646, 649, '0.78'),
(302621, 1646, 650, '-2.42'),
(302622, 1646, 652, '0'),
(302623, 1646, 653, '0'),
(302624, 1646, 654, '0'),
(302625, 1646, 655, '0'),
(302626, 1646, 656, '0'),
(302627, 1646, 657, '0'),
(302628, 1646, 658, '0'),
(302629, 1646, 659, '0'),
(302630, 1646, 660, '0'),
(302631, 1646, 661, '0'),
(302632, 1646, 662, '0'),
(302633, 1646, 777, '430.33'),
(302634, 1646, 778, '33679.12'),
(302635, 349, 1, '1'),
(302636, 349, 2, '1'),
(302637, 349, 3, '1'),
(302638, 349, 4, '1'),
(302639, 349, 6, '1'),
(302640, 349, 7, '1'),
(302641, 349, 19, '1'),
(302642, 349, 23, '1'),
(302643, 349, 31, '1'),
(302644, 349, 32, '1'),
(302645, 349, 33, '1'),
(302646, 349, 63, '1'),
(302647, 349, 66, '1'),
(302648, 349, 70, '1'),
(302649, 349, 71, '1'),
(302650, 349, 74, '1'),
(302651, 349, 76, '1'),
(302652, 349, 77, '1'),
(302653, 349, 78, '1'),
(302654, 349, 104, '1'),
(302655, 349, 107, '1'),
(302656, 349, 108, '1'),
(302657, 349, 121, '1'),
(302658, 349, 131, '1'),
(302659, 349, 132, '1'),
(302660, 349, 142, '1'),
(302661, 349, 143, '1'),
(302662, 349, 144, '1'),
(302663, 349, 167, '1'),
(302664, 349, 208, '1'),
(302665, 349, 224, '1'),
(302666, 349, 225, '1'),
(302667, 349, 242, '1'),
(302668, 349, 244, '1'),
(302669, 349, 245, '1'),
(302670, 349, 251, '1'),
(302671, 349, 253, '1'),
(302672, 349, 255, '1'),
(302673, 349, 264, '1'),
(302674, 349, 267, '1'),
(302675, 349, 289, '1'),
(302676, 349, 320, '1'),
(302677, 349, 338, '1'),
(302678, 349, 339, '1'),
(302679, 349, 344, '1'),
(302680, 349, 384, '1'),
(302681, 349, 387, '1'),
(302682, 349, 663, '1'),
(302683, 349, 664, '1'),
(302684, 349, 681, '1'),
(302685, 349, 682, '1'),
(302686, 349, 683, '1'),
(302687, 349, 684, '1'),
(302688, 349, 685, '1'),
(302689, 349, 686, '1'),
(302690, 349, 691, '1'),
(302691, 349, 692, '1'),
(302692, 349, 693, '1'),
(302693, 349, 695, '1'),
(302694, 349, 696, '1'),
(302695, 349, 697, '1'),
(302696, 349, 699, '1'),
(302697, 349, 700, '1'),
(302698, 349, 701, '1'),
(302699, 349, 702, '1'),
(302700, 349, 704, '1'),
(302701, 349, 705, '1'),
(302702, 349, 706, '1'),
(302703, 349, 707, '1'),
(302704, 349, 710, '1'),
(302705, 349, 747, '1'),
(302706, 349, 748, '1'),
(302707, 349, 751, '1'),
(302708, 349, 752, '1'),
(302709, 349, 753, '1'),
(302710, 349, 755, '1'),
(302711, 349, 757, '1'),
(302712, 349, 758, '1'),
(302713, 349, 759, '1'),
(302714, 349, 771, '1'),
(302715, 349, 772, '1'),
(302716, 349, 773, '1'),
(302717, 349, 20, '2'),
(302718, 349, 80, '28'),
(302719, 349, 81, '6'),
(302720, 349, 82, '3'),
(302721, 349, 83, '4'),
(302722, 349, 84, '5.22'),
(302723, 349, 85, '3'),
(302724, 349, 86, '2.22'),
(302725, 349, 87, '3'),
(302726, 349, 89, '14'),
(302727, 349, 90, '4'),
(302728, 349, 91, '1'),
(302729, 349, 92, '27'),
(302730, 349, 93, '10'),
(302731, 349, 94, '18'),
(302732, 349, 95, '14'),
(302733, 349, 96, '6'),
(302734, 349, 97, '6'),
(302735, 349, 98, '3'),
(302736, 349, 99, '3'),
(302737, 349, 100, '2'),
(302738, 349, 101, '4'),
(302739, 349, 103, '2'),
(302740, 349, 105, '3'),
(302741, 349, 106, '30'),
(302742, 349, 118, '1'),
(302743, 349, 139, '0'),
(302744, 349, 140, '0'),
(302745, 349, 141, '0'),
(302746, 349, 147, '0'),
(302747, 349, 149, '0'),
(302748, 349, 151, '0'),
(302749, 349, 153, '0'),
(302750, 349, 155, '0.09'),
(302751, 349, 157, '0'),
(302752, 349, 160, '0'),
(302753, 349, 164, '0'),
(302754, 349, 166, '0'),
(302755, 349, 169, '0'),
(302756, 349, 171, '0'),
(302757, 349, 175, '0'),
(302758, 349, 177, '0'),
(302759, 349, 179, '0'),
(302760, 349, 181, '0'),
(302761, 349, 183, '0'),
(302762, 349, 185, '0'),
(302763, 349, 187, '0'),
(302764, 349, 189, '0'),
(302765, 349, 191, '0'),
(302766, 349, 193, '0'),
(302767, 349, 195, '0'),
(302768, 349, 197, '0'),
(302769, 349, 199, '0'),
(302770, 349, 201, '0'),
(302771, 349, 203, '0'),
(302772, 349, 205, '0'),
(302773, 349, 207, '0'),
(302774, 349, 209, '0'),
(302775, 349, 211, '0'),
(302776, 349, 213, '0.23'),
(302777, 349, 215, '0.23'),
(302778, 349, 217, '0'),
(302779, 349, 219, '0'),
(302780, 349, 221, '0'),
(302781, 349, 223, '0'),
(302782, 349, 233, '0'),
(302783, 349, 237, '0'),
(302784, 349, 239, '0'),
(302785, 349, 241, '0'),
(302786, 349, 243, '0'),
(302787, 349, 246, '0.68'),
(302788, 349, 248, '0'),
(302789, 349, 250, '0'),
(302790, 349, 257, '0'),
(302791, 349, 259, '0'),
(302792, 349, 263, '0'),
(302793, 349, 266, '0.33'),
(302794, 349, 268, '0.33'),
(302795, 349, 270, '0'),
(302796, 349, 272, '0'),
(302797, 349, 274, '0'),
(302798, 349, 276, '0'),
(302799, 349, 278, '0'),
(302800, 349, 302, '0'),
(302801, 349, 304, '0'),
(302802, 349, 306, '0'),
(302803, 349, 308, '0'),
(302804, 349, 310, '0'),
(302805, 349, 312, '0'),
(302806, 349, 314, '0'),
(302807, 349, 316, '0'),
(302808, 349, 318, '0'),
(302809, 349, 385, '2'),
(302810, 349, 392, '0'),
(302811, 349, 394, '0'),
(302812, 349, 396, '0'),
(302813, 349, 398, '0'),
(302814, 349, 400, '0'),
(302815, 349, 402, '0'),
(302816, 349, 404, '0'),
(302817, 349, 406, '0'),
(302818, 349, 408, '0'),
(302819, 349, 410, '0'),
(302820, 349, 412, '0'),
(302821, 349, 414, '0'),
(302822, 349, 416, '0'),
(302823, 349, 418, '0'),
(302824, 349, 420, '0'),
(302825, 349, 422, '0'),
(302826, 349, 424, '0'),
(302827, 349, 426, '0'),
(302828, 349, 428, '0'),
(302829, 349, 430, '0'),
(302830, 349, 432, '0'),
(302831, 349, 434, '0'),
(302832, 349, 436, '0'),
(302833, 349, 438, '0'),
(302834, 349, 440, '0'),
(302835, 349, 442, '0'),
(302836, 349, 444, '0'),
(302837, 349, 446, '0'),
(302838, 349, 449, '0'),
(302839, 349, 451, '0'),
(302840, 349, 453, '0'),
(302841, 349, 455, '0'),
(302842, 349, 457, '0'),
(302843, 349, 459, '0'),
(302844, 349, 461, '0'),
(302845, 349, 463, '0'),
(302846, 349, 465, '0'),
(302847, 349, 467, '0'),
(302848, 349, 469, '0'),
(302849, 349, 471, '0'),
(302850, 349, 474, '0'),
(302851, 349, 476, '0'),
(302852, 349, 478, '0'),
(302853, 349, 480, '0'),
(302854, 349, 482, '0'),
(302855, 349, 484, '0'),
(302856, 349, 486, '0'),
(302857, 349, 488, '0'),
(302858, 349, 490, '0'),
(302859, 349, 492, '0'),
(302860, 349, 494, '0'),
(302861, 349, 496, '0'),
(302862, 349, 498, '0'),
(302863, 349, 502, '0'),
(302864, 349, 504, '0'),
(302865, 349, 506, '0'),
(302866, 349, 508, '0'),
(302867, 349, 510, '0'),
(302868, 349, 512, '0'),
(302869, 349, 514, '0'),
(302870, 349, 516, '0'),
(302871, 349, 518, '0'),
(302872, 349, 520, '0'),
(302873, 349, 522, '1'),
(302874, 349, 526, '1'),
(302875, 349, 527, '1'),
(302876, 349, 529, '15538.97'),
(302877, 349, 530, '3743.12'),
(302878, 349, 531, '2500'),
(302879, 349, 533, '0.61'),
(302880, 349, 534, '1966.43'),
(302881, 349, 535, '70.3'),
(302882, 349, 537, '1'),
(302883, 349, 538, '0.33'),
(302884, 349, 539, '0.64'),
(302885, 349, 541, '0.5'),
(302886, 349, 542, '1'),
(302887, 349, 543, '0'),
(302888, 349, 544, '0'),
(302889, 349, 545, '1'),
(302890, 349, 548, '0.39'),
(302891, 349, 549, '0'),
(302892, 349, 551, '0'),
(302893, 349, 552, NULL),
(302894, 349, 553, '0'),
(302895, 349, 554, '0'),
(302896, 349, 556, '0'),
(302897, 349, 557, '0'),
(302898, 349, 558, '0'),
(302899, 349, 559, '0'),
(302900, 349, 560, '0'),
(302901, 349, 561, '0'),
(302902, 349, 562, '0'),
(302903, 349, 563, '0'),
(302904, 349, 564, '0'),
(302905, 349, 565, '0'),
(302906, 349, 566, '0'),
(302907, 349, 568, '0'),
(302908, 349, 569, '0'),
(302909, 349, 570, '0'),
(302910, 349, 571, '0'),
(302911, 349, 572, '0'),
(302912, 349, 573, '0'),
(302913, 349, 574, '0'),
(302914, 349, 575, '0'),
(302915, 349, 576, '0'),
(302916, 349, 577, '0'),
(302917, 349, 578, '0'),
(302918, 349, 580, '0'),
(302919, 349, 581, '0'),
(302920, 349, 582, '0'),
(302921, 349, 583, '0'),
(302922, 349, 584, '0'),
(302923, 349, 585, '0'),
(302924, 349, 586, '0'),
(302925, 349, 587, '0'),
(302926, 349, 588, '0'),
(302927, 349, 589, '0'),
(302928, 349, 590, '0'),
(302929, 349, 592, '0.61'),
(302930, 349, 593, '0.66'),
(302931, 349, 594, '1'),
(302932, 349, 595, '0'),
(302933, 349, 596, '0.05'),
(302934, 349, 597, '-0'),
(302935, 349, 598, '0.02'),
(302936, 349, 599, '0'),
(302937, 349, 600, '0'),
(302938, 349, 601, '0.3'),
(302939, 349, 602, '-0.44'),
(302940, 349, 604, '3.35'),
(302941, 349, 605, '2.76'),
(302942, 349, 606, '13.42'),
(302943, 349, 607, '0'),
(302944, 349, 608, '6.58'),
(302945, 349, 609, '-0'),
(302946, 349, 610, '-0.12'),
(302947, 349, 611, '0'),
(302948, 349, 612, '0'),
(302949, 349, 613, '10.17'),
(302950, 349, 614, '-11.51'),
(302951, 349, 616, '4.87'),
(302952, 349, 617, '4.86'),
(302953, 349, 618, '13.42'),
(302954, 349, 619, '0'),
(302955, 349, 620, '4.96'),
(302956, 349, 621, '-0'),
(302957, 349, 622, '-0.2'),
(302958, 349, 623, '-0'),
(302959, 349, 624, '0'),
(302960, 349, 625, '9.77'),
(302961, 349, 626, '-10.76'),
(302962, 349, 628, '0'),
(302963, 349, 629, '0'),
(302964, 349, 630, '0'),
(302965, 349, 631, '0'),
(302966, 349, 632, '0'),
(302967, 349, 633, '0'),
(302968, 349, 634, '0'),
(302969, 349, 635, '0'),
(302970, 349, 636, '0'),
(302971, 349, 637, '0'),
(302972, 349, 638, '0'),
(302973, 349, 640, '38.31'),
(302974, 349, 641, '40.74'),
(302975, 349, 642, '54'),
(302976, 349, 643, '0'),
(302977, 349, 644, '177.05'),
(302978, 349, 645, '-0'),
(302979, 349, 646, '0.05'),
(302980, 349, 647, '-0'),
(302981, 349, 648, '0'),
(302982, 349, 649, '3'),
(302983, 349, 650, '-40.33'),
(302984, 349, 652, '0'),
(302985, 349, 653, '0'),
(302986, 349, 654, '0'),
(302987, 349, 655, '0'),
(302988, 349, 656, '0'),
(302989, 349, 657, '0'),
(302990, 349, 658, '0'),
(302991, 349, 659, '0'),
(302992, 349, 660, '0'),
(302993, 349, 661, '0'),
(302994, 349, 662, '0'),
(302995, 349, 777, '28.86'),
(302996, 349, 778, '108230.03'),
(302997, 341, 1, '1'),
(302998, 341, 2, '1'),
(302999, 341, 3, '1'),
(303000, 341, 4, '1'),
(303001, 341, 6, '1'),
(303002, 341, 7, '1'),
(303003, 341, 19, '1'),
(303004, 341, 23, '1'),
(303005, 341, 31, '1'),
(303006, 341, 32, '1'),
(303007, 341, 33, '1'),
(303008, 341, 63, '1'),
(303009, 341, 66, '1'),
(303010, 341, 70, '1'),
(303011, 341, 71, '1'),
(303012, 341, 74, '1'),
(303013, 341, 76, '1'),
(303014, 341, 77, '1'),
(303015, 341, 104, '1'),
(303016, 341, 107, '1'),
(303017, 341, 108, '1'),
(303018, 341, 121, '1'),
(303019, 341, 131, '1'),
(303020, 341, 132, '1'),
(303021, 341, 142, '1'),
(303022, 341, 143, '1'),
(303023, 341, 224, '1'),
(303024, 341, 225, '1'),
(303025, 341, 242, '1'),
(303026, 341, 244, '1'),
(303027, 341, 251, '1'),
(303028, 341, 252, '1'),
(303029, 341, 253, '1'),
(303030, 341, 255, '1'),
(303031, 341, 264, '1'),
(303032, 341, 267, '1'),
(303033, 341, 295, '1'),
(303034, 341, 296, '1'),
(303035, 341, 320, '1'),
(303036, 341, 332, '1'),
(303037, 341, 333, '1'),
(303038, 341, 335, '1'),
(303039, 341, 387, '1'),
(303040, 341, 389, '1'),
(303041, 341, 505, '1'),
(303042, 341, 507, '1'),
(303043, 341, 663, '1'),
(303044, 341, 664, '1'),
(303045, 341, 681, '1'),
(303046, 341, 682, '1'),
(303047, 341, 683, '1'),
(303048, 341, 684, '1'),
(303049, 341, 691, '1'),
(303050, 341, 692, '1'),
(303051, 341, 693, '1'),
(303052, 341, 696, '1'),
(303053, 341, 697, '1'),
(303054, 341, 698, '1'),
(303055, 341, 700, '1'),
(303056, 341, 701, '1'),
(303057, 341, 704, '1'),
(303058, 341, 705, '1'),
(303059, 341, 706, '1'),
(303060, 341, 707, '1'),
(303061, 341, 710, '1'),
(303062, 341, 747, '1'),
(303063, 341, 748, '1'),
(303064, 341, 751, '1'),
(303065, 341, 752, '1'),
(303066, 341, 753, '1'),
(303067, 341, 755, '1'),
(303068, 341, 756, '1'),
(303069, 341, 771, '1'),
(303070, 341, 772, '1'),
(303071, 341, 773, '1'),
(303072, 341, 775, '1'),
(303073, 341, 20, '2'),
(303074, 341, 80, '18'),
(303075, 341, 81, '6'),
(303076, 341, 82, '3'),
(303077, 341, 83, '4'),
(303078, 341, 84, '5.22'),
(303079, 341, 85, '3'),
(303080, 341, 86, '2.22'),
(303081, 341, 87, '3'),
(303082, 341, 89, '14'),
(303083, 341, 90, '4'),
(303084, 341, 91, '1'),
(303085, 341, 92, '27'),
(303086, 341, 93, '10'),
(303087, 341, 94, '18'),
(303088, 341, 95, '14'),
(303089, 341, 96, '6'),
(303090, 341, 97, '6'),
(303091, 341, 98, '3'),
(303092, 341, 99, '3'),
(303093, 341, 100, '2'),
(303094, 341, 101, '4'),
(303095, 341, 103, '2'),
(303096, 341, 105, '3'),
(303097, 341, 106, '20'),
(303098, 341, 118, '1'),
(303099, 341, 139, '0'),
(303100, 341, 140, '0'),
(303101, 341, 141, '0'),
(303102, 341, 147, '0'),
(303103, 341, 149, '0'),
(303104, 341, 151, '0'),
(303105, 341, 153, '0'),
(303106, 341, 155, '0'),
(303107, 341, 157, '0'),
(303108, 341, 160, '0'),
(303109, 341, 164, '0'),
(303110, 341, 166, '0'),
(303111, 341, 169, '0'),
(303112, 341, 171, '0'),
(303113, 341, 175, '0'),
(303114, 341, 177, '0'),
(303115, 341, 179, '0'),
(303116, 341, 181, '0'),
(303117, 341, 183, '0'),
(303118, 341, 185, '0'),
(303119, 341, 187, '0'),
(303120, 341, 189, '0'),
(303121, 341, 191, '0'),
(303122, 341, 193, '0'),
(303123, 341, 195, '0'),
(303124, 341, 197, '0'),
(303125, 341, 199, '0'),
(303126, 341, 201, '0'),
(303127, 341, 203, '0'),
(303128, 341, 205, '0'),
(303129, 341, 207, '0'),
(303130, 341, 209, '0'),
(303131, 341, 211, '0'),
(303132, 341, 213, '0'),
(303133, 341, 215, '0'),
(303134, 341, 217, '0'),
(303135, 341, 219, '0'),
(303136, 341, 221, '0'),
(303137, 341, 223, '0'),
(303138, 341, 233, '0'),
(303139, 341, 237, '0'),
(303140, 341, 239, '0'),
(303141, 341, 241, '0'),
(303142, 341, 243, '0'),
(303143, 341, 246, '0'),
(303144, 341, 248, '0'),
(303145, 341, 250, '0'),
(303146, 341, 257, '0'),
(303147, 341, 259, '0'),
(303148, 341, 263, '0'),
(303149, 341, 266, '0.8'),
(303150, 341, 268, '0.8'),
(303151, 341, 270, '0'),
(303152, 341, 272, '0'),
(303153, 341, 274, '0'),
(303154, 341, 276, '0'),
(303155, 341, 278, '0'),
(303156, 341, 302, '0'),
(303157, 341, 304, '0'),
(303158, 341, 306, '0'),
(303159, 341, 308, '0'),
(303160, 341, 310, '0'),
(303161, 341, 312, '0'),
(303162, 341, 314, '0'),
(303163, 341, 316, '0'),
(303164, 341, 318, '0'),
(303165, 341, 385, '1'),
(303166, 341, 392, '0'),
(303167, 341, 394, '0'),
(303168, 341, 396, '0'),
(303169, 341, 398, '0'),
(303170, 341, 400, '0'),
(303171, 341, 402, '0'),
(303172, 341, 404, '0'),
(303173, 341, 406, '0'),
(303174, 341, 408, '0'),
(303175, 341, 410, '0'),
(303176, 341, 412, '0'),
(303177, 341, 414, '0'),
(303178, 341, 416, '0'),
(303179, 341, 418, '0'),
(303180, 341, 420, '0'),
(303181, 341, 422, '0'),
(303182, 341, 424, '0'),
(303183, 341, 426, '0'),
(303184, 341, 428, '0'),
(303185, 341, 430, '0'),
(303186, 341, 432, '0'),
(303187, 341, 434, '0'),
(303188, 341, 436, '0'),
(303189, 341, 438, '0'),
(303190, 341, 440, '0'),
(303191, 341, 442, '0'),
(303192, 341, 444, '0'),
(303193, 341, 446, '0'),
(303194, 341, 449, '0'),
(303195, 341, 451, '0'),
(303196, 341, 453, '0'),
(303197, 341, 455, '0'),
(303198, 341, 457, '0'),
(303199, 341, 459, '0'),
(303200, 341, 461, '0'),
(303201, 341, 463, '0'),
(303202, 341, 465, '0'),
(303203, 341, 467, '0'),
(303204, 341, 469, '0'),
(303205, 341, 471, '0'),
(303206, 341, 474, '0'),
(303207, 341, 476, '0'),
(303208, 341, 478, '0'),
(303209, 341, 480, '0'),
(303210, 341, 482, '0'),
(303211, 341, 484, '0'),
(303212, 341, 486, '0'),
(303213, 341, 488, '0'),
(303214, 341, 490, '0'),
(303215, 341, 492, '0'),
(303216, 341, 494, '0'),
(303217, 341, 496, '0'),
(303218, 341, 498, '0'),
(303219, 341, 502, '0'),
(303220, 341, 504, '0'),
(303221, 341, 506, '0'),
(303222, 341, 508, '0'),
(303223, 341, 510, '0'),
(303224, 341, 512, '0'),
(303225, 341, 514, '0'),
(303226, 341, 516, '0'),
(303227, 341, 518, '0'),
(303228, 341, 520, '0'),
(303229, 341, 522, '1'),
(303230, 341, 526, '0.08'),
(303231, 341, 527, '0.07'),
(303232, 341, 529, '81044.2'),
(303233, 341, 530, '10000'),
(303234, 341, 531, '1976.18'),
(303235, 341, 533, '0.2'),
(303236, 341, 534, '2931.81'),
(303237, 341, 535, '45.19'),
(303238, 341, 537, '1'),
(303239, 341, 538, '0.33'),
(303240, 341, 539, '1'),
(303241, 341, 541, '0.5'),
(303242, 341, 542, '1'),
(303243, 341, 543, '0'),
(303244, 341, 544, '0.08'),
(303245, 341, 545, '0.92'),
(303246, 341, 548, '0.8'),
(303247, 341, 549, '0'),
(303248, 341, 551, '0'),
(303249, 341, 552, NULL),
(303250, 341, 553, '0'),
(303251, 341, 554, '0'),
(303252, 341, 556, '0'),
(303253, 341, 557, '0'),
(303254, 341, 558, '0'),
(303255, 341, 559, '0'),
(303256, 341, 560, '0'),
(303257, 341, 561, '0'),
(303258, 341, 562, '0'),
(303259, 341, 563, '0'),
(303260, 341, 564, '0'),
(303261, 341, 565, '0'),
(303262, 341, 566, '0'),
(303263, 341, 568, '0'),
(303264, 341, 569, '0'),
(303265, 341, 570, '0'),
(303266, 341, 571, '0'),
(303267, 341, 572, '0'),
(303268, 341, 573, '0'),
(303269, 341, 574, '0'),
(303270, 341, 575, '0'),
(303271, 341, 576, '0'),
(303272, 341, 577, '0'),
(303273, 341, 578, '0'),
(303274, 341, 580, '0'),
(303275, 341, 581, '0'),
(303276, 341, 582, '0'),
(303277, 341, 583, '0'),
(303278, 341, 584, '0'),
(303279, 341, 585, '0'),
(303280, 341, 586, '0'),
(303281, 341, 587, '0'),
(303282, 341, 588, '0'),
(303283, 341, 589, '0'),
(303284, 341, 590, '0'),
(303285, 341, 592, '0.84'),
(303286, 341, 593, '0.84'),
(303287, 341, 594, '1'),
(303288, 341, 595, '0'),
(303289, 341, 596, '0'),
(303290, 341, 597, '-0'),
(303291, 341, 598, '-0.12'),
(303292, 341, 599, '0'),
(303293, 341, 600, '0'),
(303294, 341, 601, '0.37'),
(303295, 341, 602, '-0.06'),
(303296, 341, 604, '1.98'),
(303297, 341, 605, '1'),
(303298, 341, 606, '8.94'),
(303299, 341, 607, '0'),
(303300, 341, 608, '4.02'),
(303301, 341, 609, '-0'),
(303302, 341, 610, '0.01'),
(303303, 341, 611, '-0'),
(303304, 341, 612, '0'),
(303305, 341, 613, '7.87'),
(303306, 341, 614, '-7.94'),
(303307, 341, 616, '5.95'),
(303308, 341, 617, '6'),
(303309, 341, 618, '8.94'),
(303310, 341, 619, '0'),
(303311, 341, 620, '0.89'),
(303312, 341, 621, '-0'),
(303313, 341, 622, '-0'),
(303314, 341, 623, '-0'),
(303315, 341, 624, '0'),
(303316, 341, 625, '4.74'),
(303317, 341, 626, '-4.75'),
(303318, 341, 628, '0'),
(303319, 341, 629, '0'),
(303320, 341, 630, '0'),
(303321, 341, 631, '0'),
(303322, 341, 632, '0'),
(303323, 341, 633, '0'),
(303324, 341, 634, '0'),
(303325, 341, 635, '0'),
(303326, 341, 636, '0'),
(303327, 341, 637, '0'),
(303328, 341, 638, '0'),
(303329, 341, 640, '54'),
(303330, 341, 641, '54'),
(303331, 341, 642, '54'),
(303332, 341, 643, '0'),
(303333, 341, 644, '0'),
(303334, 341, 645, '0'),
(303335, 341, 646, '0'),
(303336, 341, 647, '0'),
(303337, 341, 648, '0'),
(303338, 341, 649, '0'),
(303339, 341, 650, '0'),
(303340, 341, 652, '0'),
(303341, 341, 653, '0'),
(303342, 341, 654, '0'),
(303343, 341, 655, '0'),
(303344, 341, 656, '0'),
(303345, 341, 657, '0'),
(303346, 341, 658, '0'),
(303347, 341, 659, '0'),
(303348, 341, 660, '0'),
(303349, 341, 661, '0'),
(303350, 341, 662, '0'),
(303351, 341, 777, '6.51'),
(303352, 341, 778, '65216.61'),
(303353, 529, 1, '1'),
(303354, 529, 2, '1'),
(303355, 529, 3, '1'),
(303356, 529, 4, '1'),
(303357, 529, 6, '1'),
(303358, 529, 7, '1'),
(303359, 529, 9, '1'),
(303360, 529, 19, '1'),
(303361, 529, 23, '1'),
(303362, 529, 31, '1'),
(303363, 529, 32, '1'),
(303364, 529, 33, '1'),
(303365, 529, 34, '1'),
(303366, 529, 39, '1'),
(303367, 529, 50, '1'),
(303368, 529, 51, '1'),
(303369, 529, 70, '1'),
(303370, 529, 72, '1'),
(303371, 529, 74, '1'),
(303372, 529, 76, '1'),
(303373, 529, 78, '1'),
(303374, 529, 104, '1'),
(303375, 529, 107, '1'),
(303376, 529, 108, '1'),
(303377, 529, 112, '1'),
(303378, 529, 121, '1'),
(303379, 529, 131, '1'),
(303380, 529, 132, '1'),
(303381, 529, 142, '1'),
(303382, 529, 143, '1'),
(303383, 529, 144, '1'),
(303384, 529, 145, '1'),
(303385, 529, 154, '1'),
(303386, 529, 158, '1'),
(303387, 529, 163, '1'),
(303388, 529, 167, '1'),
(303389, 529, 208, '1'),
(303390, 529, 224, '1'),
(303391, 529, 225, '1'),
(303392, 529, 236, '1'),
(303393, 529, 258, '1'),
(303394, 529, 264, '1'),
(303395, 529, 267, '1'),
(303396, 529, 295, '1'),
(303397, 529, 296, '1'),
(303398, 529, 300, '1'),
(303399, 529, 301, '1'),
(303400, 529, 320, '1'),
(303401, 529, 321, '1'),
(303402, 529, 325, '1'),
(303403, 529, 338, '1'),
(303404, 529, 339, '1'),
(303405, 529, 344, '1'),
(303406, 529, 345, '1'),
(303407, 529, 384, '1'),
(303408, 529, 386, '1'),
(303409, 529, 388, '1'),
(303410, 529, 389, '1'),
(303411, 529, 497, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(303412, 529, 499, '1'),
(303413, 529, 663, '1'),
(303414, 529, 664, '1'),
(303415, 529, 681, '1'),
(303416, 529, 682, '1'),
(303417, 529, 684, '1'),
(303418, 529, 691, '1'),
(303419, 529, 692, '1'),
(303420, 529, 695, '1'),
(303421, 529, 696, '1'),
(303422, 529, 699, '1'),
(303423, 529, 700, '1'),
(303424, 529, 701, '1'),
(303425, 529, 702, '1'),
(303426, 529, 744, '1'),
(303427, 529, 747, '1'),
(303428, 529, 748, '1'),
(303429, 529, 751, '1'),
(303430, 529, 752, '1'),
(303431, 529, 755, '1'),
(303432, 529, 756, '1'),
(303433, 529, 771, '1'),
(303434, 529, 772, '1'),
(303435, 529, 773, '1'),
(303436, 529, 774, '1'),
(303437, 529, 775, '1'),
(303438, 529, 20, '2'),
(303439, 529, 80, '30'),
(303440, 529, 81, '10'),
(303441, 529, 82, '3'),
(303442, 529, 83, '4'),
(303443, 529, 84, '5.53'),
(303444, 529, 85, '3.13'),
(303445, 529, 86, '2.4'),
(303446, 529, 87, '5.53'),
(303447, 529, 88, '0'),
(303448, 529, 89, '22'),
(303449, 529, 90, '8'),
(303450, 529, 91, '1'),
(303451, 529, 92, '73'),
(303452, 529, 93, '30'),
(303453, 529, 94, '44'),
(303454, 529, 95, '22'),
(303455, 529, 96, '10'),
(303456, 529, 97, '10'),
(303457, 529, 98, '3'),
(303458, 529, 99, '3'),
(303459, 529, 100, '2'),
(303460, 529, 101, '4'),
(303461, 529, 102, '0'),
(303462, 529, 103, '2'),
(303463, 529, 105, '4'),
(303464, 529, 106, '36'),
(303465, 529, 118, '6'),
(303466, 529, 119, '1'),
(303467, 529, 120, '4'),
(303468, 529, 139, '0'),
(303469, 529, 140, '0'),
(303470, 529, 141, '0'),
(303471, 529, 147, '0'),
(303472, 529, 149, '0'),
(303473, 529, 151, '0'),
(303474, 529, 153, '0'),
(303475, 529, 155, '0.31'),
(303476, 529, 157, '0'),
(303477, 529, 160, '0'),
(303478, 529, 164, '0.06'),
(303479, 529, 166, '0'),
(303480, 529, 169, '0'),
(303481, 529, 171, '0'),
(303482, 529, 175, '0'),
(303483, 529, 177, '0'),
(303484, 529, 179, '0'),
(303485, 529, 181, '0'),
(303486, 529, 183, '0'),
(303487, 529, 185, '0'),
(303488, 529, 187, '0'),
(303489, 529, 189, '0'),
(303490, 529, 191, '0'),
(303491, 529, 193, '0'),
(303492, 529, 195, '0'),
(303493, 529, 197, '0'),
(303494, 529, 199, '0'),
(303495, 529, 201, '0'),
(303496, 529, 203, '0'),
(303497, 529, 205, '0'),
(303498, 529, 207, '0'),
(303499, 529, 209, '0'),
(303500, 529, 211, '0.62'),
(303501, 529, 213, '0'),
(303502, 529, 215, '0.54'),
(303503, 529, 217, '0.08'),
(303504, 529, 219, '0'),
(303505, 529, 221, '0'),
(303506, 529, 223, '0'),
(303507, 529, 233, '0'),
(303508, 529, 237, '1'),
(303509, 529, 239, '0'),
(303510, 529, 241, '0'),
(303511, 529, 243, '0'),
(303512, 529, 246, '0'),
(303513, 529, 248, '0'),
(303514, 529, 250, '0'),
(303515, 529, 257, '0'),
(303516, 529, 259, '0.08'),
(303517, 529, 263, '0'),
(303518, 529, 266, '0'),
(303519, 529, 268, '0'),
(303520, 529, 270, '0'),
(303521, 529, 272, '0'),
(303522, 529, 274, '0'),
(303523, 529, 276, '0'),
(303524, 529, 278, '0'),
(303525, 529, 302, '0.15'),
(303526, 529, 304, '0'),
(303527, 529, 306, '0'),
(303528, 529, 308, '0'),
(303529, 529, 310, '0'),
(303530, 529, 312, '0'),
(303531, 529, 314, '0'),
(303532, 529, 316, '0'),
(303533, 529, 318, '0'),
(303534, 529, 385, '2'),
(303535, 529, 392, '0'),
(303536, 529, 394, '0'),
(303537, 529, 396, '0'),
(303538, 529, 398, '0'),
(303539, 529, 400, '0'),
(303540, 529, 402, '0'),
(303541, 529, 404, '0'),
(303542, 529, 406, '0'),
(303543, 529, 408, '0'),
(303544, 529, 410, '0'),
(303545, 529, 412, '0'),
(303546, 529, 414, '0'),
(303547, 529, 416, '0'),
(303548, 529, 418, '0'),
(303549, 529, 420, '0'),
(303550, 529, 422, '0'),
(303551, 529, 424, '0'),
(303552, 529, 426, '0'),
(303553, 529, 428, '0'),
(303554, 529, 430, '0'),
(303555, 529, 432, '0'),
(303556, 529, 434, '0'),
(303557, 529, 436, '0'),
(303558, 529, 438, '0'),
(303559, 529, 440, '0'),
(303560, 529, 442, '0'),
(303561, 529, 444, '0'),
(303562, 529, 446, '0'),
(303563, 529, 449, '0'),
(303564, 529, 451, '0'),
(303565, 529, 453, '0'),
(303566, 529, 455, '0'),
(303567, 529, 457, '0'),
(303568, 529, 459, '0'),
(303569, 529, 461, '0'),
(303570, 529, 463, '0'),
(303571, 529, 465, '0'),
(303572, 529, 467, '0'),
(303573, 529, 469, '0'),
(303574, 529, 471, '0'),
(303575, 529, 474, '0'),
(303576, 529, 476, '0'),
(303577, 529, 478, '0'),
(303578, 529, 480, '0'),
(303579, 529, 482, '0'),
(303580, 529, 484, '0'),
(303581, 529, 486, '0'),
(303582, 529, 488, '0'),
(303583, 529, 490, '0'),
(303584, 529, 492, '0'),
(303585, 529, 494, '0'),
(303586, 529, 496, '0'),
(303587, 529, 498, '1'),
(303588, 529, 502, '0'),
(303589, 529, 504, '0'),
(303590, 529, 506, '0'),
(303591, 529, 508, '0'),
(303592, 529, 510, '0'),
(303593, 529, 512, '0'),
(303594, 529, 514, '0'),
(303595, 529, 516, '0'),
(303596, 529, 518, '0'),
(303597, 529, 520, '0'),
(303598, 529, 522, '0'),
(303599, 529, 526, '0.99'),
(303600, 529, 527, '0.01'),
(303601, 529, 529, '304.92'),
(303602, 529, 530, '94.52'),
(303603, 529, 531, '94.16'),
(303604, 529, 533, '0.56'),
(303605, 529, 534, '36.02'),
(303606, 529, 535, '89.47'),
(303607, 529, 537, '0.99'),
(303608, 529, 538, '0.2'),
(303609, 529, 539, '0.99'),
(303610, 529, 541, '0.83'),
(303611, 529, 542, '0.33'),
(303612, 529, 543, '0.93'),
(303613, 529, 544, '0.07'),
(303614, 529, 545, '0'),
(303615, 529, 548, '0.46'),
(303616, 529, 549, '0.02'),
(303617, 529, 551, '0.88'),
(303618, 529, 552, '0.84'),
(303619, 529, 553, '0.12'),
(303620, 529, 554, '0.34'),
(303621, 529, 556, '1.44'),
(303622, 529, 557, '1.67'),
(303623, 529, 558, '1.9'),
(303624, 529, 559, '0'),
(303625, 529, 560, '0.39'),
(303626, 529, 561, '0.02'),
(303627, 529, 562, '0.01'),
(303628, 529, 563, '0.01'),
(303629, 529, 564, '0'),
(303630, 529, 565, '1.47'),
(303631, 529, 566, '-1.18'),
(303632, 529, 568, '0.04'),
(303633, 529, 569, '0'),
(303634, 529, 570, '1'),
(303635, 529, 571, '-0.99'),
(303636, 529, 572, '0.74'),
(303637, 529, 573, '0.01'),
(303638, 529, 574, '0.01'),
(303639, 529, 575, '-0'),
(303640, 529, 576, '0'),
(303641, 529, 577, '1.99'),
(303642, 529, 578, '-1.99'),
(303643, 529, 580, '1.57'),
(303644, 529, 581, '1.84'),
(303645, 529, 582, '2'),
(303646, 529, 583, '0'),
(303647, 529, 584, '0.39'),
(303648, 529, 585, '0.02'),
(303649, 529, 586, '0.02'),
(303650, 529, 587, '0.01'),
(303651, 529, 588, '0'),
(303652, 529, 589, '1.52'),
(303653, 529, 590, '-1.39'),
(303654, 529, 592, '0.22'),
(303655, 529, 593, '0.16'),
(303656, 529, 594, '0.67'),
(303657, 529, 595, '0'),
(303658, 529, 596, '0.03'),
(303659, 529, 597, '-0.01'),
(303660, 529, 598, '-0.23'),
(303661, 529, 599, '-0.01'),
(303662, 529, 600, '0'),
(303663, 529, 601, '0'),
(303664, 529, 602, '-0.03'),
(303665, 529, 604, '2.51'),
(303666, 529, 605, '1.9'),
(303667, 529, 606, '9.54'),
(303668, 529, 607, '0'),
(303669, 529, 608, '3.44'),
(303670, 529, 609, '0'),
(303671, 529, 610, '-0.02'),
(303672, 529, 611, '-0.04'),
(303673, 529, 612, '0'),
(303674, 529, 613, '8.16'),
(303675, 529, 614, '-5.72'),
(303676, 529, 616, '3.7'),
(303677, 529, 617, '3.34'),
(303678, 529, 618, '9.54'),
(303679, 529, 619, '0'),
(303680, 529, 620, '2.9'),
(303681, 529, 621, '-0.1'),
(303682, 529, 622, '-0.05'),
(303683, 529, 623, '-0.07'),
(303684, 529, 624, '0'),
(303685, 529, 625, '5.43'),
(303686, 529, 626, '-5.58'),
(303687, 529, 628, '2.17'),
(303688, 529, 629, '2.04'),
(303689, 529, 630, '4'),
(303690, 529, 631, '0'),
(303691, 529, 632, '1.17'),
(303692, 529, 633, '0.01'),
(303693, 529, 634, '-0'),
(303694, 529, 635, '0'),
(303695, 529, 636, '0'),
(303696, 529, 637, '3'),
(303697, 529, 638, '-2.93'),
(303698, 529, 640, '6.65'),
(303699, 529, 641, '4.95'),
(303700, 529, 642, '20'),
(303701, 529, 643, '0'),
(303702, 529, 644, '26.27'),
(303703, 529, 645, '-0.23'),
(303704, 529, 646, '-0.23'),
(303705, 529, 647, '-0.18'),
(303706, 529, 648, '0'),
(303707, 529, 649, '0'),
(303708, 529, 650, '-1'),
(303709, 529, 652, '0.81'),
(303710, 529, 653, '0.72'),
(303711, 529, 654, '2.73'),
(303712, 529, 655, '0'),
(303713, 529, 656, '0.7'),
(303714, 529, 657, '0.02'),
(303715, 529, 658, '0.02'),
(303716, 529, 659, '0.02'),
(303717, 529, 660, '0'),
(303718, 529, 661, '1'),
(303719, 529, 662, '-0.98'),
(303720, 529, 777, '1457.64'),
(303721, 529, 778, '178389.95'),
(303722, 939, 1, '1'),
(303723, 939, 2, '1'),
(303724, 939, 3, '1'),
(303725, 939, 4, '1'),
(303726, 939, 6, '1'),
(303727, 939, 7, '1'),
(303728, 939, 9, '1'),
(303729, 939, 19, '1'),
(303730, 939, 23, '1'),
(303731, 939, 31, '1'),
(303732, 939, 32, '1'),
(303733, 939, 33, '1'),
(303734, 939, 34, '1'),
(303735, 939, 39, '1'),
(303736, 939, 50, '1'),
(303737, 939, 51, '1'),
(303738, 939, 70, '1'),
(303739, 939, 72, '1'),
(303740, 939, 74, '1'),
(303741, 939, 76, '1'),
(303742, 939, 78, '1'),
(303743, 939, 104, '1'),
(303744, 939, 107, '1'),
(303745, 939, 108, '1'),
(303746, 939, 112, '1'),
(303747, 939, 121, '1'),
(303748, 939, 131, '1'),
(303749, 939, 132, '1'),
(303750, 939, 142, '1'),
(303751, 939, 143, '1'),
(303752, 939, 144, '1'),
(303753, 939, 145, '1'),
(303754, 939, 154, '1'),
(303755, 939, 158, '1'),
(303756, 939, 163, '1'),
(303757, 939, 167, '1'),
(303758, 939, 208, '1'),
(303759, 939, 224, '1'),
(303760, 939, 225, '1'),
(303761, 939, 230, '1'),
(303762, 939, 236, '1'),
(303763, 939, 264, '1'),
(303764, 939, 267, '1'),
(303765, 939, 289, '1'),
(303766, 939, 295, '1'),
(303767, 939, 296, '1'),
(303768, 939, 300, '1'),
(303769, 939, 301, '1'),
(303770, 939, 320, '1'),
(303771, 939, 321, '1'),
(303772, 939, 322, '1'),
(303773, 939, 325, '1'),
(303774, 939, 332, '1'),
(303775, 939, 336, '1'),
(303776, 939, 338, '1'),
(303777, 939, 339, '1'),
(303778, 939, 344, '1'),
(303779, 939, 345, '1'),
(303780, 939, 384, '1'),
(303781, 939, 386, '1'),
(303782, 939, 388, '1'),
(303783, 939, 389, '1'),
(303784, 939, 497, '1'),
(303785, 939, 499, '1'),
(303786, 939, 663, '1'),
(303787, 939, 664, '1'),
(303788, 939, 665, '1'),
(303789, 939, 666, '1'),
(303790, 939, 668, '1'),
(303791, 939, 669, '1'),
(303792, 939, 681, '1'),
(303793, 939, 682, '1'),
(303794, 939, 684, '1'),
(303795, 939, 687, '1'),
(303796, 939, 691, '1'),
(303797, 939, 692, '1'),
(303798, 939, 693, '1'),
(303799, 939, 695, '1'),
(303800, 939, 696, '1'),
(303801, 939, 697, '1'),
(303802, 939, 698, '1'),
(303803, 939, 699, '1'),
(303804, 939, 700, '1'),
(303805, 939, 701, '1'),
(303806, 939, 702, '1'),
(303807, 939, 744, '1'),
(303808, 939, 747, '1'),
(303809, 939, 748, '1'),
(303810, 939, 751, '1'),
(303811, 939, 752, '1'),
(303812, 939, 771, '1'),
(303813, 939, 772, '1'),
(303814, 939, 773, '1'),
(303815, 939, 774, '1'),
(303816, 939, 775, '1'),
(303817, 939, 20, '2'),
(303818, 939, 80, '30'),
(303819, 939, 81, '10'),
(303820, 939, 82, '3'),
(303821, 939, 83, '4'),
(303822, 939, 84, '5.53'),
(303823, 939, 85, '3.13'),
(303824, 939, 86, '2.4'),
(303825, 939, 87, '5.53'),
(303826, 939, 88, '0'),
(303827, 939, 89, '22'),
(303828, 939, 90, '8'),
(303829, 939, 91, '1'),
(303830, 939, 92, '73'),
(303831, 939, 93, '30'),
(303832, 939, 94, '44'),
(303833, 939, 95, '22'),
(303834, 939, 96, '10'),
(303835, 939, 97, '10'),
(303836, 939, 98, '3'),
(303837, 939, 99, '3'),
(303838, 939, 100, '2'),
(303839, 939, 101, '4'),
(303840, 939, 102, '0'),
(303841, 939, 103, '2'),
(303842, 939, 105, '4'),
(303843, 939, 106, '36'),
(303844, 939, 118, '6'),
(303845, 939, 119, '1'),
(303846, 939, 120, '4'),
(303847, 939, 139, '0'),
(303848, 939, 140, '0'),
(303849, 939, 141, '0'),
(303850, 939, 147, '0'),
(303851, 939, 149, '0'),
(303852, 939, 151, '0'),
(303853, 939, 153, '0'),
(303854, 939, 155, '0.07'),
(303855, 939, 157, '0'),
(303856, 939, 160, '0'),
(303857, 939, 164, '0.02'),
(303858, 939, 166, '0'),
(303859, 939, 169, '0'),
(303860, 939, 171, '0'),
(303861, 939, 175, '0'),
(303862, 939, 177, '0'),
(303863, 939, 179, '0'),
(303864, 939, 181, '0'),
(303865, 939, 183, '0'),
(303866, 939, 185, '0'),
(303867, 939, 187, '0'),
(303868, 939, 189, '0'),
(303869, 939, 191, '0'),
(303870, 939, 193, '0'),
(303871, 939, 195, '0'),
(303872, 939, 197, '0'),
(303873, 939, 199, '0'),
(303874, 939, 201, '0'),
(303875, 939, 203, '0'),
(303876, 939, 205, '0'),
(303877, 939, 207, '0'),
(303878, 939, 209, '0'),
(303879, 939, 211, '0.91'),
(303880, 939, 213, '0'),
(303881, 939, 215, '0.91'),
(303882, 939, 217, '0.04'),
(303883, 939, 219, '0'),
(303884, 939, 221, '0'),
(303885, 939, 223, '0'),
(303886, 939, 233, '0'),
(303887, 939, 237, '1'),
(303888, 939, 239, '0'),
(303889, 939, 241, '0'),
(303890, 939, 243, '0'),
(303891, 939, 246, '0'),
(303892, 939, 248, '0'),
(303893, 939, 250, '0'),
(303894, 939, 257, '0'),
(303895, 939, 259, '0'),
(303896, 939, 263, '0'),
(303897, 939, 266, '0.37'),
(303898, 939, 268, '0.37'),
(303899, 939, 270, '0'),
(303900, 939, 272, '0'),
(303901, 939, 274, '0'),
(303902, 939, 276, '0'),
(303903, 939, 278, '0'),
(303904, 939, 302, '0.02'),
(303905, 939, 304, '0'),
(303906, 939, 306, '0'),
(303907, 939, 308, '0'),
(303908, 939, 310, '0'),
(303909, 939, 312, '0'),
(303910, 939, 314, '0'),
(303911, 939, 316, '0'),
(303912, 939, 318, '0'),
(303913, 939, 385, '2'),
(303914, 939, 392, '0'),
(303915, 939, 394, '0'),
(303916, 939, 396, '0'),
(303917, 939, 398, '0'),
(303918, 939, 400, '0'),
(303919, 939, 402, '0'),
(303920, 939, 404, '0'),
(303921, 939, 406, '0'),
(303922, 939, 408, '0'),
(303923, 939, 410, '0'),
(303924, 939, 412, '0'),
(303925, 939, 414, '0'),
(303926, 939, 416, '0'),
(303927, 939, 418, '0'),
(303928, 939, 420, '0'),
(303929, 939, 422, '0'),
(303930, 939, 424, '0'),
(303931, 939, 426, '0'),
(303932, 939, 428, '0'),
(303933, 939, 430, '0'),
(303934, 939, 432, '0'),
(303935, 939, 434, '0'),
(303936, 939, 436, '0'),
(303937, 939, 438, '0'),
(303938, 939, 440, '0'),
(303939, 939, 442, '0'),
(303940, 939, 444, '0'),
(303941, 939, 446, '0'),
(303942, 939, 449, '0'),
(303943, 939, 451, '0'),
(303944, 939, 453, '0'),
(303945, 939, 455, '0'),
(303946, 939, 457, '0'),
(303947, 939, 459, '0'),
(303948, 939, 461, '0'),
(303949, 939, 463, '0'),
(303950, 939, 465, '0'),
(303951, 939, 467, '0'),
(303952, 939, 469, '0'),
(303953, 939, 471, '0'),
(303954, 939, 474, '0'),
(303955, 939, 476, '0'),
(303956, 939, 478, '0'),
(303957, 939, 480, '0'),
(303958, 939, 482, '0'),
(303959, 939, 484, '0'),
(303960, 939, 486, '0'),
(303961, 939, 488, '0'),
(303962, 939, 490, '0'),
(303963, 939, 492, '0'),
(303964, 939, 494, '0'),
(303965, 939, 496, '0'),
(303966, 939, 498, '1'),
(303967, 939, 502, '0'),
(303968, 939, 504, '0'),
(303969, 939, 506, '0'),
(303970, 939, 508, '0'),
(303971, 939, 510, '0'),
(303972, 939, 512, '0'),
(303973, 939, 514, '0'),
(303974, 939, 516, '0'),
(303975, 939, 518, '0'),
(303976, 939, 520, '0'),
(303977, 939, 522, '0'),
(303978, 939, 526, '0.82'),
(303979, 939, 527, '0.06'),
(303980, 939, 529, '2792.04'),
(303981, 939, 530, '430.77'),
(303982, 939, 531, '270.53'),
(303983, 939, 533, '0.7'),
(303984, 939, 534, '141.71'),
(303985, 939, 535, '93.01'),
(303986, 939, 537, '0.97'),
(303987, 939, 538, '0.2'),
(303988, 939, 539, '0.97'),
(303989, 939, 541, '0.49'),
(303990, 939, 542, '0.99'),
(303991, 939, 543, '0.69'),
(303992, 939, 544, '0.31'),
(303993, 939, 545, '0'),
(303994, 939, 548, '0.38'),
(303995, 939, 549, '0.03'),
(303996, 939, 551, '0.37'),
(303997, 939, 552, '0.32'),
(303998, 939, 553, '0.08'),
(303999, 939, 554, '0.66'),
(304000, 939, 556, '0.62'),
(304001, 939, 557, '0.56'),
(304002, 939, 558, '1.58'),
(304003, 939, 559, '0'),
(304004, 939, 560, '0.33'),
(304005, 939, 561, '0'),
(304006, 939, 562, '0'),
(304007, 939, 563, '0'),
(304008, 939, 564, '0'),
(304009, 939, 565, '1.18'),
(304010, 939, 566, '-1.16'),
(304011, 939, 568, '-0.01'),
(304012, 939, 569, '-0.01'),
(304013, 939, 570, '1'),
(304014, 939, 571, '-1'),
(304015, 939, 572, '0.52'),
(304016, 939, 573, '-0'),
(304017, 939, 574, '-0.02'),
(304018, 939, 575, '0'),
(304019, 939, 576, '0'),
(304020, 939, 577, '1.99'),
(304021, 939, 578, '-1.99'),
(304022, 939, 580, '1.28'),
(304023, 939, 581, '1.45'),
(304024, 939, 582, '2'),
(304025, 939, 583, '0'),
(304026, 939, 584, '0.41'),
(304027, 939, 585, '0'),
(304028, 939, 586, '0.01'),
(304029, 939, 587, '0'),
(304030, 939, 588, '0'),
(304031, 939, 589, '1.62'),
(304032, 939, 590, '-1.59'),
(304033, 939, 592, '0.3'),
(304034, 939, 593, '0.32'),
(304035, 939, 594, '0.33'),
(304036, 939, 595, '0'),
(304037, 939, 596, '0'),
(304038, 939, 597, '-0'),
(304039, 939, 598, '-0.02'),
(304040, 939, 599, '-0'),
(304041, 939, 600, '0'),
(304042, 939, 601, '0'),
(304043, 939, 602, '-0.03'),
(304044, 939, 604, '2.17'),
(304045, 939, 605, '2.01'),
(304046, 939, 606, '4.91'),
(304047, 939, 607, '0'),
(304048, 939, 608, '1.01'),
(304049, 939, 609, '0'),
(304050, 939, 610, '0'),
(304051, 939, 611, '-0'),
(304052, 939, 612, '0'),
(304053, 939, 613, '3.62'),
(304054, 939, 614, '-3.62'),
(304055, 939, 616, '2.69'),
(304056, 939, 617, '2.54'),
(304057, 939, 618, '4.91'),
(304058, 939, 619, '0'),
(304059, 939, 620, '0.6'),
(304060, 939, 621, '0'),
(304061, 939, 622, '0'),
(304062, 939, 623, '0'),
(304063, 939, 624, '0'),
(304064, 939, 625, '2.61'),
(304065, 939, 626, '-2.65'),
(304066, 939, 628, '2.07'),
(304067, 939, 629, '2'),
(304068, 939, 630, '6'),
(304069, 939, 631, '0'),
(304070, 939, 632, '1.25'),
(304071, 939, 633, '0'),
(304072, 939, 634, '0'),
(304073, 939, 635, '0'),
(304074, 939, 636, '0'),
(304075, 939, 637, '4.91'),
(304076, 939, 638, '-4.96'),
(304077, 939, 640, '8.98'),
(304078, 939, 641, '9.64'),
(304079, 939, 642, '10'),
(304080, 939, 643, '0'),
(304081, 939, 644, '2.81'),
(304082, 939, 645, '-0.02'),
(304083, 939, 646, '-0.02'),
(304084, 939, 647, '-0.01'),
(304085, 939, 648, '0'),
(304086, 939, 649, '0'),
(304087, 939, 650, '-1'),
(304088, 939, 652, '0.01'),
(304089, 939, 653, '0'),
(304090, 939, 654, '3.23'),
(304091, 939, 655, '0'),
(304092, 939, 656, '0.07'),
(304093, 939, 657, '0.01'),
(304094, 939, 658, '0'),
(304095, 939, 659, '0'),
(304096, 939, 660, '0'),
(304097, 939, 661, '3.23'),
(304098, 939, 662, '0'),
(304099, 939, 777, '138.77'),
(304100, 939, 778, '96284.22'),
(304101, 922, 1, '1'),
(304102, 922, 2, '1'),
(304103, 922, 3, '1'),
(304104, 922, 4, '1'),
(304105, 922, 6, '1'),
(304106, 922, 7, '1'),
(304107, 922, 9, '1'),
(304108, 922, 19, '1'),
(304109, 922, 23, '1'),
(304110, 922, 31, '1'),
(304111, 922, 32, '1'),
(304112, 922, 33, '1'),
(304113, 922, 34, '1'),
(304114, 922, 39, '1'),
(304115, 922, 50, '1'),
(304116, 922, 51, '1'),
(304117, 922, 70, '1'),
(304118, 922, 72, '1'),
(304119, 922, 74, '1'),
(304120, 922, 76, '1'),
(304121, 922, 78, '1'),
(304122, 922, 104, '1'),
(304123, 922, 107, '1'),
(304124, 922, 108, '1'),
(304125, 922, 112, '1'),
(304126, 922, 121, '1'),
(304127, 922, 131, '1'),
(304128, 922, 132, '1'),
(304129, 922, 142, '1'),
(304130, 922, 143, '1'),
(304131, 922, 144, '1'),
(304132, 922, 145, '1'),
(304133, 922, 154, '1'),
(304134, 922, 158, '1'),
(304135, 922, 163, '1'),
(304136, 922, 167, '1'),
(304137, 922, 208, '1'),
(304138, 922, 220, '1'),
(304139, 922, 224, '1'),
(304140, 922, 225, '1'),
(304141, 922, 230, '1'),
(304142, 922, 236, '1'),
(304143, 922, 264, '1'),
(304144, 922, 267, '1'),
(304145, 922, 289, '1'),
(304146, 922, 295, '1'),
(304147, 922, 296, '1'),
(304148, 922, 320, '1'),
(304149, 922, 321, '1'),
(304150, 922, 322, '1'),
(304151, 922, 325, '1'),
(304152, 922, 332, '1'),
(304153, 922, 336, '1'),
(304154, 922, 338, '1'),
(304155, 922, 339, '1'),
(304156, 922, 344, '1'),
(304157, 922, 345, '1'),
(304158, 922, 384, '1'),
(304159, 922, 387, '1'),
(304160, 922, 388, '1'),
(304161, 922, 663, '1'),
(304162, 922, 664, '1'),
(304163, 922, 681, '1'),
(304164, 922, 682, '1'),
(304165, 922, 683, '1'),
(304166, 922, 691, '1'),
(304167, 922, 692, '1'),
(304168, 922, 693, '1'),
(304169, 922, 695, '1'),
(304170, 922, 696, '1'),
(304171, 922, 697, '1'),
(304172, 922, 698, '1'),
(304173, 922, 699, '1'),
(304174, 922, 700, '1'),
(304175, 922, 701, '1'),
(304176, 922, 702, '1'),
(304177, 922, 744, '1'),
(304178, 922, 747, '1'),
(304179, 922, 748, '1'),
(304180, 922, 751, '1'),
(304181, 922, 752, '1'),
(304182, 922, 753, '1'),
(304183, 922, 771, '1'),
(304184, 922, 772, '1'),
(304185, 922, 773, '1'),
(304186, 922, 774, '1'),
(304187, 922, 775, '1'),
(304188, 922, 20, '2'),
(304189, 922, 80, '30'),
(304190, 922, 81, '10'),
(304191, 922, 82, '3'),
(304192, 922, 83, '4'),
(304193, 922, 84, '5.53'),
(304194, 922, 85, '3.13'),
(304195, 922, 86, '2.4'),
(304196, 922, 87, '5.53'),
(304197, 922, 88, '0'),
(304198, 922, 89, '22'),
(304199, 922, 90, '8'),
(304200, 922, 91, '1'),
(304201, 922, 92, '73'),
(304202, 922, 93, '30'),
(304203, 922, 94, '44'),
(304204, 922, 95, '22'),
(304205, 922, 96, '10'),
(304206, 922, 97, '10'),
(304207, 922, 98, '3'),
(304208, 922, 99, '3'),
(304209, 922, 100, '2'),
(304210, 922, 101, '4'),
(304211, 922, 102, '0'),
(304212, 922, 103, '2'),
(304213, 922, 105, '4'),
(304214, 922, 106, '36'),
(304215, 922, 118, '6'),
(304216, 922, 119, '1'),
(304217, 922, 120, '4'),
(304218, 922, 139, '0'),
(304219, 922, 140, '0'),
(304220, 922, 141, '0'),
(304221, 922, 147, '0'),
(304222, 922, 149, '0'),
(304223, 922, 151, '0'),
(304224, 922, 153, '0'),
(304225, 922, 155, '0.03'),
(304226, 922, 157, '0'),
(304227, 922, 160, '0'),
(304228, 922, 164, '0.06'),
(304229, 922, 166, '0'),
(304230, 922, 169, '0'),
(304231, 922, 171, '0'),
(304232, 922, 175, '0'),
(304233, 922, 177, '0'),
(304234, 922, 179, '0'),
(304235, 922, 181, '0'),
(304236, 922, 183, '0'),
(304237, 922, 185, '0'),
(304238, 922, 187, '0'),
(304239, 922, 189, '0'),
(304240, 922, 191, '0'),
(304241, 922, 193, '0'),
(304242, 922, 195, '0'),
(304243, 922, 197, '0'),
(304244, 922, 199, '0'),
(304245, 922, 201, '0'),
(304246, 922, 203, '0'),
(304247, 922, 205, '0'),
(304248, 922, 207, '0'),
(304249, 922, 209, '0'),
(304250, 922, 211, '0.91'),
(304251, 922, 213, '0'),
(304252, 922, 215, '0.74'),
(304253, 922, 217, '0.17'),
(304254, 922, 219, '0'),
(304255, 922, 221, '0.9'),
(304256, 922, 223, '0'),
(304257, 922, 233, '0'),
(304258, 922, 237, '1'),
(304259, 922, 239, '0'),
(304260, 922, 241, '0.17'),
(304261, 922, 243, '0'),
(304262, 922, 246, '0'),
(304263, 922, 248, '0'),
(304264, 922, 250, '0'),
(304265, 922, 257, '0'),
(304266, 922, 259, '0'),
(304267, 922, 263, '0'),
(304268, 922, 266, '0.37'),
(304269, 922, 268, '0.37'),
(304270, 922, 270, '0'),
(304271, 922, 272, '0'),
(304272, 922, 274, '0'),
(304273, 922, 276, '0'),
(304274, 922, 278, '0'),
(304275, 922, 302, '0'),
(304276, 922, 304, '0'),
(304277, 922, 306, '0'),
(304278, 922, 308, '0'),
(304279, 922, 310, '0'),
(304280, 922, 312, '0'),
(304281, 922, 314, '0'),
(304282, 922, 316, '0'),
(304283, 922, 318, '0'),
(304284, 922, 385, '2'),
(304285, 922, 392, '0'),
(304286, 922, 394, '0'),
(304287, 922, 396, '0'),
(304288, 922, 398, '0'),
(304289, 922, 400, '0'),
(304290, 922, 402, '0'),
(304291, 922, 404, '0'),
(304292, 922, 406, '0'),
(304293, 922, 408, '0'),
(304294, 922, 410, '0'),
(304295, 922, 412, '0'),
(304296, 922, 414, '0'),
(304297, 922, 416, '0'),
(304298, 922, 418, '0'),
(304299, 922, 420, '0'),
(304300, 922, 422, '0'),
(304301, 922, 424, '0'),
(304302, 922, 426, '0'),
(304303, 922, 428, '0'),
(304304, 922, 430, '0'),
(304305, 922, 432, '0'),
(304306, 922, 434, '0'),
(304307, 922, 436, '0'),
(304308, 922, 438, '0'),
(304309, 922, 440, '0'),
(304310, 922, 442, '0'),
(304311, 922, 444, '0'),
(304312, 922, 446, '0'),
(304313, 922, 449, '0'),
(304314, 922, 451, '0'),
(304315, 922, 453, '0'),
(304316, 922, 455, '0'),
(304317, 922, 457, '0'),
(304318, 922, 459, '0'),
(304319, 922, 461, '0'),
(304320, 922, 463, '0'),
(304321, 922, 465, '0'),
(304322, 922, 467, '0'),
(304323, 922, 469, '0'),
(304324, 922, 471, '0'),
(304325, 922, 474, '0'),
(304326, 922, 476, '0'),
(304327, 922, 478, '0'),
(304328, 922, 480, '0'),
(304329, 922, 482, '0'),
(304330, 922, 484, '0'),
(304331, 922, 486, '0'),
(304332, 922, 488, '0'),
(304333, 922, 490, '0'),
(304334, 922, 492, '0'),
(304335, 922, 494, '0'),
(304336, 922, 496, '0'),
(304337, 922, 498, '0'),
(304338, 922, 502, '0'),
(304339, 922, 504, '0'),
(304340, 922, 506, '0'),
(304341, 922, 508, '0'),
(304342, 922, 510, '0'),
(304343, 922, 512, '0'),
(304344, 922, 514, '0'),
(304345, 922, 516, '0'),
(304346, 922, 518, '0'),
(304347, 922, 520, '0'),
(304348, 922, 522, '0'),
(304349, 922, 526, '0.65'),
(304350, 922, 527, '0.15'),
(304351, 922, 529, '1465.88'),
(304352, 922, 530, '223.11'),
(304353, 922, 531, '141.84'),
(304354, 922, 533, '0.73'),
(304355, 922, 534, '97.16'),
(304356, 922, 535, '93.01'),
(304357, 922, 537, '0.99'),
(304358, 922, 538, '0.2'),
(304359, 922, 539, '0.99'),
(304360, 922, 541, '0.56'),
(304361, 922, 542, '0.88'),
(304362, 922, 543, '1'),
(304363, 922, 544, '0'),
(304364, 922, 545, '0'),
(304365, 922, 548, '0.32'),
(304366, 922, 549, '0'),
(304367, 922, 551, '0.72'),
(304368, 922, 552, '0.18'),
(304369, 922, 553, '0.63'),
(304370, 922, 554, '0.01'),
(304371, 922, 556, '0.07'),
(304372, 922, 557, '0.02'),
(304373, 922, 558, '0.35'),
(304374, 922, 559, '0'),
(304375, 922, 560, '0.01'),
(304376, 922, 561, '0'),
(304377, 922, 562, '-0.01'),
(304378, 922, 563, '-0'),
(304379, 922, 564, '0'),
(304380, 922, 565, '0.34'),
(304381, 922, 566, '-0.34'),
(304382, 922, 568, '-0'),
(304383, 922, 569, '-0'),
(304384, 922, 570, '0.66'),
(304385, 922, 571, '-0.52'),
(304386, 922, 572, '0.01'),
(304387, 922, 573, '0'),
(304388, 922, 574, '0'),
(304389, 922, 575, '0'),
(304390, 922, 576, '0'),
(304391, 922, 577, '0.72'),
(304392, 922, 578, '-0.6'),
(304393, 922, 580, '0.16'),
(304394, 922, 581, '0.15'),
(304395, 922, 582, '2'),
(304396, 922, 583, '0'),
(304397, 922, 584, '0.02'),
(304398, 922, 585, '0.01'),
(304399, 922, 586, '-0'),
(304400, 922, 587, '-0'),
(304401, 922, 588, '0'),
(304402, 922, 589, '1.96'),
(304403, 922, 590, '-0.25'),
(304404, 922, 592, '0.34'),
(304405, 922, 593, '0.37'),
(304406, 922, 594, '0.47'),
(304407, 922, 595, '0'),
(304408, 922, 596, '0.02'),
(304409, 922, 597, '-0'),
(304410, 922, 598, '-0.06'),
(304411, 922, 599, '-0'),
(304412, 922, 600, '0'),
(304413, 922, 601, '0'),
(304414, 922, 602, '-0.03'),
(304415, 922, 604, '2.75'),
(304416, 922, 605, '2.61'),
(304417, 922, 606, '6.75'),
(304418, 922, 607, '0'),
(304419, 922, 608, '2.17'),
(304420, 922, 609, '0'),
(304421, 922, 610, '-0.01'),
(304422, 922, 611, '-0.01'),
(304423, 922, 612, '0'),
(304424, 922, 613, '5.08'),
(304425, 922, 614, '-4.65'),
(304426, 922, 616, '3.38'),
(304427, 922, 617, '3.12'),
(304428, 922, 618, '6.75'),
(304429, 922, 619, '0'),
(304430, 922, 620, '1.48'),
(304431, 922, 621, '-0.01'),
(304432, 922, 622, '-0.01'),
(304433, 922, 623, '-0.01'),
(304434, 922, 624, '0'),
(304435, 922, 625, '4.02'),
(304436, 922, 626, '-3.91'),
(304437, 922, 628, '2'),
(304438, 922, 629, '2'),
(304439, 922, 630, '5'),
(304440, 922, 631, '0'),
(304441, 922, 632, '1'),
(304442, 922, 633, '0'),
(304443, 922, 634, '0.01'),
(304444, 922, 635, '-0'),
(304445, 922, 636, '0'),
(304446, 922, 637, '3.86'),
(304447, 922, 638, '-3.87'),
(304448, 922, 640, '10.1'),
(304449, 922, 641, '11.1'),
(304450, 922, 642, '14'),
(304451, 922, 643, '0'),
(304452, 922, 644, '13.78'),
(304453, 922, 645, '-0.06'),
(304454, 922, 646, '-0.06'),
(304455, 922, 647, '-0.05'),
(304456, 922, 648, '0'),
(304457, 922, 649, '0'),
(304458, 922, 650, '-1'),
(304459, 922, 652, '0'),
(304460, 922, 653, '0'),
(304461, 922, 654, '0'),
(304462, 922, 655, '0'),
(304463, 922, 656, '0'),
(304464, 922, 657, '0'),
(304465, 922, 658, '0'),
(304466, 922, 659, '0'),
(304467, 922, 660, '0'),
(304468, 922, 661, '0'),
(304469, 922, 662, '0'),
(304470, 922, 777, '314.82'),
(304471, 922, 778, '80220.89'),
(304472, 937, 1, '1'),
(304473, 937, 2, '1'),
(304474, 937, 3, '1'),
(304475, 937, 4, '1'),
(304476, 937, 6, '1'),
(304477, 937, 7, '1'),
(304478, 937, 9, '1'),
(304479, 937, 19, '1'),
(304480, 937, 23, '1'),
(304481, 937, 31, '1'),
(304482, 937, 32, '1'),
(304483, 937, 33, '1'),
(304484, 937, 34, '1'),
(304485, 937, 39, '1'),
(304486, 937, 50, '1'),
(304487, 937, 51, '1'),
(304488, 937, 70, '1'),
(304489, 937, 72, '1'),
(304490, 937, 74, '1'),
(304491, 937, 76, '1'),
(304492, 937, 78, '1'),
(304493, 937, 104, '1'),
(304494, 937, 107, '1'),
(304495, 937, 108, '1'),
(304496, 937, 112, '1'),
(304497, 937, 121, '1'),
(304498, 937, 131, '1'),
(304499, 937, 132, '1'),
(304500, 937, 142, '1'),
(304501, 937, 143, '1'),
(304502, 937, 144, '1'),
(304503, 937, 145, '1'),
(304504, 937, 154, '1'),
(304505, 937, 158, '1'),
(304506, 937, 163, '1'),
(304507, 937, 167, '1'),
(304508, 937, 208, '1'),
(304509, 937, 220, '1'),
(304510, 937, 224, '1'),
(304511, 937, 225, '1'),
(304512, 937, 230, '1'),
(304513, 937, 236, '1'),
(304514, 937, 264, '1'),
(304515, 937, 267, '1'),
(304516, 937, 289, '1'),
(304517, 937, 295, '1'),
(304518, 937, 296, '1'),
(304519, 937, 320, '1'),
(304520, 937, 321, '1'),
(304521, 937, 322, '1'),
(304522, 937, 325, '1'),
(304523, 937, 332, '1'),
(304524, 937, 336, '1'),
(304525, 937, 338, '1'),
(304526, 937, 339, '1'),
(304527, 937, 344, '1'),
(304528, 937, 345, '1'),
(304529, 937, 384, '1'),
(304530, 937, 387, '1'),
(304531, 937, 388, '1'),
(304532, 937, 663, '1'),
(304533, 937, 664, '1'),
(304534, 937, 681, '1'),
(304535, 937, 682, '1'),
(304536, 937, 683, '1'),
(304537, 937, 691, '1'),
(304538, 937, 692, '1'),
(304539, 937, 693, '1'),
(304540, 937, 695, '1'),
(304541, 937, 696, '1'),
(304542, 937, 697, '1'),
(304543, 937, 698, '1'),
(304544, 937, 699, '1'),
(304545, 937, 700, '1'),
(304546, 937, 701, '1'),
(304547, 937, 702, '1'),
(304548, 937, 744, '1'),
(304549, 937, 747, '1'),
(304550, 937, 748, '1'),
(304551, 937, 751, '1'),
(304552, 937, 752, '1'),
(304553, 937, 753, '1'),
(304554, 937, 762, '1'),
(304555, 937, 771, '1'),
(304556, 937, 772, '1'),
(304557, 937, 773, '1'),
(304558, 937, 774, '1'),
(304559, 937, 775, '1'),
(304560, 937, 20, '2'),
(304561, 937, 80, '30'),
(304562, 937, 81, '10'),
(304563, 937, 82, '3'),
(304564, 937, 83, '4'),
(304565, 937, 84, '5.53'),
(304566, 937, 85, '3.13'),
(304567, 937, 86, '2.4'),
(304568, 937, 87, '5.53'),
(304569, 937, 88, '0'),
(304570, 937, 89, '22'),
(304571, 937, 90, '8'),
(304572, 937, 91, '1'),
(304573, 937, 92, '73'),
(304574, 937, 93, '30'),
(304575, 937, 94, '44'),
(304576, 937, 95, '22'),
(304577, 937, 96, '10'),
(304578, 937, 97, '10'),
(304579, 937, 98, '3'),
(304580, 937, 99, '3'),
(304581, 937, 100, '2'),
(304582, 937, 101, '4'),
(304583, 937, 102, '0'),
(304584, 937, 103, '2'),
(304585, 937, 105, '4'),
(304586, 937, 106, '36'),
(304587, 937, 118, '6'),
(304588, 937, 119, '1'),
(304589, 937, 120, '4'),
(304590, 937, 139, '0'),
(304591, 937, 140, '0'),
(304592, 937, 141, '0'),
(304593, 937, 147, '0'),
(304594, 937, 149, '0'),
(304595, 937, 151, '0'),
(304596, 937, 153, '0'),
(304597, 937, 155, '0.13'),
(304598, 937, 157, '0'),
(304599, 937, 160, '0'),
(304600, 937, 164, '0.04'),
(304601, 937, 166, '0'),
(304602, 937, 169, '0'),
(304603, 937, 171, '0'),
(304604, 937, 175, '0'),
(304605, 937, 177, '0'),
(304606, 937, 179, '0'),
(304607, 937, 181, '0'),
(304608, 937, 183, '0'),
(304609, 937, 185, '0'),
(304610, 937, 187, '0'),
(304611, 937, 189, '0'),
(304612, 937, 191, '0'),
(304613, 937, 193, '0'),
(304614, 937, 195, '0'),
(304615, 937, 197, '0'),
(304616, 937, 199, '0'),
(304617, 937, 201, '0'),
(304618, 937, 203, '0'),
(304619, 937, 205, '0'),
(304620, 937, 207, '0'),
(304621, 937, 209, '0'),
(304622, 937, 211, '0.82'),
(304623, 937, 213, '0'),
(304624, 937, 215, '0.71'),
(304625, 937, 217, '0.11'),
(304626, 937, 219, '0'),
(304627, 937, 221, '0.8'),
(304628, 937, 223, '0'),
(304629, 937, 233, '0'),
(304630, 937, 237, '1'),
(304631, 937, 239, '0'),
(304632, 937, 241, '0.11'),
(304633, 937, 243, '0'),
(304634, 937, 246, '0'),
(304635, 937, 248, '0'),
(304636, 937, 250, '0'),
(304637, 937, 257, '0'),
(304638, 937, 259, '0'),
(304639, 937, 263, '0'),
(304640, 937, 266, '0.34'),
(304641, 937, 268, '0.34'),
(304642, 937, 270, '0'),
(304643, 937, 272, '0'),
(304644, 937, 274, '0'),
(304645, 937, 276, '0'),
(304646, 937, 278, '0'),
(304647, 937, 302, '0'),
(304648, 937, 304, '0'),
(304649, 937, 306, '0'),
(304650, 937, 308, '0'),
(304651, 937, 310, '0'),
(304652, 937, 312, '0'),
(304653, 937, 314, '0'),
(304654, 937, 316, '0'),
(304655, 937, 318, '0'),
(304656, 937, 385, '2'),
(304657, 937, 392, '0'),
(304658, 937, 394, '0'),
(304659, 937, 396, '0'),
(304660, 937, 398, '0'),
(304661, 937, 400, '0'),
(304662, 937, 402, '0'),
(304663, 937, 404, '0'),
(304664, 937, 406, '0'),
(304665, 937, 408, '0'),
(304666, 937, 410, '0'),
(304667, 937, 412, '0'),
(304668, 937, 414, '0'),
(304669, 937, 416, '0'),
(304670, 937, 418, '0'),
(304671, 937, 420, '0'),
(304672, 937, 422, '0'),
(304673, 937, 424, '0'),
(304674, 937, 426, '0'),
(304675, 937, 428, '0'),
(304676, 937, 430, '0'),
(304677, 937, 432, '0'),
(304678, 937, 434, '0'),
(304679, 937, 436, '0'),
(304680, 937, 438, '0'),
(304681, 937, 440, '0'),
(304682, 937, 442, '0'),
(304683, 937, 444, '0'),
(304684, 937, 446, '0'),
(304685, 937, 449, '0'),
(304686, 937, 451, '0'),
(304687, 937, 453, '0'),
(304688, 937, 455, '0'),
(304689, 937, 457, '0'),
(304690, 937, 459, '0'),
(304691, 937, 461, '0'),
(304692, 937, 463, '0'),
(304693, 937, 465, '0'),
(304694, 937, 467, '0'),
(304695, 937, 469, '0'),
(304696, 937, 471, '0'),
(304697, 937, 474, '0'),
(304698, 937, 476, '0'),
(304699, 937, 478, '0'),
(304700, 937, 480, '0'),
(304701, 937, 482, '0'),
(304702, 937, 484, '0'),
(304703, 937, 486, '0'),
(304704, 937, 488, '0'),
(304705, 937, 490, '0'),
(304706, 937, 492, '0'),
(304707, 937, 494, '0'),
(304708, 937, 496, '0'),
(304709, 937, 498, '0'),
(304710, 937, 502, '0'),
(304711, 937, 504, '0'),
(304712, 937, 506, '0'),
(304713, 937, 508, '0'),
(304714, 937, 510, '0'),
(304715, 937, 512, '0'),
(304716, 937, 514, '0'),
(304717, 937, 516, '0'),
(304718, 937, 518, '0'),
(304719, 937, 520, '0'),
(304720, 937, 522, '0'),
(304721, 937, 526, '0.9'),
(304722, 937, 527, '0.31'),
(304723, 937, 529, '1199.07'),
(304724, 937, 530, '184.51'),
(304725, 937, 531, '125.21'),
(304726, 937, 533, '0.7'),
(304727, 937, 534, '70.67'),
(304728, 937, 535, '93.01'),
(304729, 937, 537, '0.99'),
(304730, 937, 538, '0.2'),
(304731, 937, 539, '0.99'),
(304732, 937, 541, '0.53'),
(304733, 937, 542, '0.94'),
(304734, 937, 543, '1'),
(304735, 937, 544, '0'),
(304736, 937, 545, '0'),
(304737, 937, 548, '0.46'),
(304738, 937, 549, '0.01'),
(304739, 937, 551, '0.51'),
(304740, 937, 552, '0.54'),
(304741, 937, 553, '0.1'),
(304742, 937, 554, '0.15'),
(304743, 937, 556, '0.27'),
(304744, 937, 557, '0.17'),
(304745, 937, 558, '1.09'),
(304746, 937, 559, '0'),
(304747, 937, 560, '0.11'),
(304748, 937, 561, '0'),
(304749, 937, 562, '0'),
(304750, 937, 563, '0'),
(304751, 937, 564, '0'),
(304752, 937, 565, '0.47'),
(304753, 937, 566, '-0.47'),
(304754, 937, 568, '0'),
(304755, 937, 569, '0.01'),
(304756, 937, 570, '0.86'),
(304757, 937, 571, '-0.84'),
(304758, 937, 572, '0.13'),
(304759, 937, 573, '0'),
(304760, 937, 574, '0.01'),
(304761, 937, 575, '-0'),
(304762, 937, 576, '0'),
(304763, 937, 577, '1.39'),
(304764, 937, 578, '-1.39'),
(304765, 937, 580, '0.58'),
(304766, 937, 581, '0.52'),
(304767, 937, 582, '2'),
(304768, 937, 583, '0'),
(304769, 937, 584, '0.16'),
(304770, 937, 585, '0.01'),
(304771, 937, 586, '0.01'),
(304772, 937, 587, '0'),
(304773, 937, 588, '0'),
(304774, 937, 589, '1.36'),
(304775, 937, 590, '-0.54'),
(304776, 937, 592, '0.27'),
(304777, 937, 593, '0.3'),
(304778, 937, 594, '0.33'),
(304779, 937, 595, '0'),
(304780, 937, 596, '0.01'),
(304781, 937, 597, '-0'),
(304782, 937, 598, '-0.04'),
(304783, 937, 599, '-0'),
(304784, 937, 600, '0'),
(304785, 937, 601, '0'),
(304786, 937, 602, '-0.03'),
(304787, 937, 604, '2.49'),
(304788, 937, 605, '2.34'),
(304789, 937, 606, '5'),
(304790, 937, 607, '0'),
(304791, 937, 608, '1.53'),
(304792, 937, 609, '0'),
(304793, 937, 610, '-0'),
(304794, 937, 611, '-0.01'),
(304795, 937, 612, '0'),
(304796, 937, 613, '3.81'),
(304797, 937, 614, '-3.65'),
(304798, 937, 616, '3.12'),
(304799, 937, 617, '3.04'),
(304800, 937, 618, '5'),
(304801, 937, 619, '0'),
(304802, 937, 620, '0.89'),
(304803, 937, 621, '-0.01'),
(304804, 937, 622, '-0.01'),
(304805, 937, 623, '-0.01'),
(304806, 937, 624, '0'),
(304807, 937, 625, '2.78'),
(304808, 937, 626, '-2.79'),
(304809, 937, 628, '1.98'),
(304810, 937, 629, '2'),
(304811, 937, 630, '4.98'),
(304812, 937, 631, '0'),
(304813, 937, 632, '0.98'),
(304814, 937, 633, '0'),
(304815, 937, 634, '0'),
(304816, 937, 635, '-0'),
(304817, 937, 636, '0'),
(304818, 937, 637, '3.77'),
(304819, 937, 638, '-3.78'),
(304820, 937, 640, '8.04'),
(304821, 937, 641, '9.05'),
(304822, 937, 642, '10'),
(304823, 937, 643, '0'),
(304824, 937, 644, '5.53'),
(304825, 937, 645, '-0.04'),
(304826, 937, 646, '-0.04'),
(304827, 937, 647, '-0.04'),
(304828, 937, 648, '0'),
(304829, 937, 649, '0'),
(304830, 937, 650, '-1'),
(304831, 937, 652, '0'),
(304832, 937, 653, '0'),
(304833, 937, 654, '0'),
(304834, 937, 655, '0'),
(304835, 937, 656, '0'),
(304836, 937, 657, '0'),
(304837, 937, 658, '0'),
(304838, 937, 659, '0'),
(304839, 937, 660, '0'),
(304840, 937, 661, '0'),
(304841, 937, 662, '0'),
(304842, 937, 777, '324.39'),
(304843, 937, 778, '80811.15'),
(304844, 923, 1, '1'),
(304845, 923, 2, '1'),
(304846, 923, 3, '1'),
(304847, 923, 4, '1'),
(304848, 923, 6, '1'),
(304849, 923, 7, '1'),
(304850, 923, 9, '1'),
(304851, 923, 19, '1'),
(304852, 923, 23, '1'),
(304853, 923, 31, '1'),
(304854, 923, 32, '1'),
(304855, 923, 33, '1'),
(304856, 923, 34, '1'),
(304857, 923, 39, '1'),
(304858, 923, 50, '1'),
(304859, 923, 51, '1'),
(304860, 923, 70, '1'),
(304861, 923, 72, '1'),
(304862, 923, 74, '1'),
(304863, 923, 76, '1'),
(304864, 923, 78, '1'),
(304865, 923, 104, '1'),
(304866, 923, 107, '1'),
(304867, 923, 108, '1'),
(304868, 923, 112, '1'),
(304869, 923, 121, '1'),
(304870, 923, 131, '1'),
(304871, 923, 132, '1'),
(304872, 923, 142, '1'),
(304873, 923, 143, '1'),
(304874, 923, 144, '1'),
(304875, 923, 145, '1'),
(304876, 923, 154, '1'),
(304877, 923, 158, '1'),
(304878, 923, 163, '1'),
(304879, 923, 167, '1'),
(304880, 923, 208, '1'),
(304881, 923, 220, '1'),
(304882, 923, 224, '1'),
(304883, 923, 225, '1'),
(304884, 923, 230, '1'),
(304885, 923, 236, '1'),
(304886, 923, 264, '1'),
(304887, 923, 267, '1'),
(304888, 923, 289, '1'),
(304889, 923, 295, '1'),
(304890, 923, 296, '1'),
(304891, 923, 320, '1'),
(304892, 923, 321, '1'),
(304893, 923, 322, '1'),
(304894, 923, 325, '1'),
(304895, 923, 332, '1'),
(304896, 923, 336, '1'),
(304897, 923, 338, '1'),
(304898, 923, 339, '1'),
(304899, 923, 344, '1'),
(304900, 923, 345, '1'),
(304901, 923, 384, '1'),
(304902, 923, 387, '1'),
(304903, 923, 388, '1'),
(304904, 923, 663, '1'),
(304905, 923, 664, '1'),
(304906, 923, 681, '1'),
(304907, 923, 682, '1'),
(304908, 923, 683, '1'),
(304909, 923, 691, '1'),
(304910, 923, 692, '1'),
(304911, 923, 693, '1'),
(304912, 923, 695, '1'),
(304913, 923, 696, '1'),
(304914, 923, 697, '1'),
(304915, 923, 698, '1'),
(304916, 923, 699, '1'),
(304917, 923, 700, '1'),
(304918, 923, 701, '1'),
(304919, 923, 702, '1'),
(304920, 923, 744, '1'),
(304921, 923, 747, '1'),
(304922, 923, 748, '1'),
(304923, 923, 751, '1'),
(304924, 923, 752, '1'),
(304925, 923, 753, '1'),
(304926, 923, 771, '1'),
(304927, 923, 772, '1'),
(304928, 923, 773, '1'),
(304929, 923, 774, '1'),
(304930, 923, 775, '1'),
(304931, 923, 20, '2'),
(304932, 923, 80, '30'),
(304933, 923, 81, '10'),
(304934, 923, 82, '3'),
(304935, 923, 83, '4'),
(304936, 923, 84, '5.53'),
(304937, 923, 85, '3.13'),
(304938, 923, 86, '2.4'),
(304939, 923, 87, '5.53'),
(304940, 923, 88, '0'),
(304941, 923, 89, '22'),
(304942, 923, 90, '8'),
(304943, 923, 91, '1'),
(304944, 923, 92, '73'),
(304945, 923, 93, '30'),
(304946, 923, 94, '44'),
(304947, 923, 95, '22'),
(304948, 923, 96, '10'),
(304949, 923, 97, '10'),
(304950, 923, 98, '3'),
(304951, 923, 99, '3'),
(304952, 923, 100, '2'),
(304953, 923, 101, '4'),
(304954, 923, 102, '0'),
(304955, 923, 103, '2'),
(304956, 923, 105, '4'),
(304957, 923, 106, '36'),
(304958, 923, 118, '6'),
(304959, 923, 119, '1'),
(304960, 923, 120, '4'),
(304961, 923, 139, '0'),
(304962, 923, 140, '0'),
(304963, 923, 141, '0'),
(304964, 923, 147, '0'),
(304965, 923, 149, '0'),
(304966, 923, 151, '0'),
(304967, 923, 153, '0'),
(304968, 923, 155, '0.04'),
(304969, 923, 157, '0'),
(304970, 923, 160, '0'),
(304971, 923, 164, '0.05'),
(304972, 923, 166, '0'),
(304973, 923, 169, '0'),
(304974, 923, 171, '0'),
(304975, 923, 175, '0'),
(304976, 923, 177, '0'),
(304977, 923, 179, '0'),
(304978, 923, 181, '0'),
(304979, 923, 183, '0'),
(304980, 923, 185, '0'),
(304981, 923, 187, '0'),
(304982, 923, 189, '0'),
(304983, 923, 191, '0'),
(304984, 923, 193, '0'),
(304985, 923, 195, '0'),
(304986, 923, 197, '0'),
(304987, 923, 199, '0'),
(304988, 923, 201, '0'),
(304989, 923, 203, '0'),
(304990, 923, 205, '0'),
(304991, 923, 207, '0'),
(304992, 923, 209, '0'),
(304993, 923, 211, '0.9'),
(304994, 923, 213, '0'),
(304995, 923, 215, '0.76'),
(304996, 923, 217, '0.14'),
(304997, 923, 219, '0'),
(304998, 923, 221, '0.9'),
(304999, 923, 223, '0'),
(305000, 923, 233, '0'),
(305001, 923, 237, '1'),
(305002, 923, 239, '0'),
(305003, 923, 241, '0.14'),
(305004, 923, 243, '0'),
(305005, 923, 246, '0'),
(305006, 923, 248, '0'),
(305007, 923, 250, '0'),
(305008, 923, 257, '0'),
(305009, 923, 259, '0'),
(305010, 923, 263, '0'),
(305011, 923, 266, '0.37'),
(305012, 923, 268, '0.37'),
(305013, 923, 270, '0'),
(305014, 923, 272, '0'),
(305015, 923, 274, '0'),
(305016, 923, 276, '0'),
(305017, 923, 278, '0'),
(305018, 923, 302, '0'),
(305019, 923, 304, '0'),
(305020, 923, 306, '0'),
(305021, 923, 308, '0'),
(305022, 923, 310, '0'),
(305023, 923, 312, '0'),
(305024, 923, 314, '0'),
(305025, 923, 316, '0'),
(305026, 923, 318, '0'),
(305027, 923, 385, '2'),
(305028, 923, 392, '0'),
(305029, 923, 394, '0'),
(305030, 923, 396, '0'),
(305031, 923, 398, '0'),
(305032, 923, 400, '0'),
(305033, 923, 402, '0'),
(305034, 923, 404, '0'),
(305035, 923, 406, '0'),
(305036, 923, 408, '0'),
(305037, 923, 410, '0'),
(305038, 923, 412, '0'),
(305039, 923, 414, '0'),
(305040, 923, 416, '0'),
(305041, 923, 418, '0'),
(305042, 923, 420, '0'),
(305043, 923, 422, '0'),
(305044, 923, 424, '0'),
(305045, 923, 426, '0'),
(305046, 923, 428, '0'),
(305047, 923, 430, '0'),
(305048, 923, 432, '0'),
(305049, 923, 434, '0'),
(305050, 923, 436, '0'),
(305051, 923, 438, '0'),
(305052, 923, 440, '0'),
(305053, 923, 442, '0'),
(305054, 923, 444, '0'),
(305055, 923, 446, '0'),
(305056, 923, 449, '0'),
(305057, 923, 451, '0'),
(305058, 923, 453, '0'),
(305059, 923, 455, '0'),
(305060, 923, 457, '0'),
(305061, 923, 459, '0'),
(305062, 923, 461, '0'),
(305063, 923, 463, '0'),
(305064, 923, 465, '0'),
(305065, 923, 467, '0'),
(305066, 923, 469, '0'),
(305067, 923, 471, '0'),
(305068, 923, 474, '0'),
(305069, 923, 476, '0'),
(305070, 923, 478, '0'),
(305071, 923, 480, '0'),
(305072, 923, 482, '0'),
(305073, 923, 484, '0'),
(305074, 923, 486, '0'),
(305075, 923, 488, '0'),
(305076, 923, 490, '0'),
(305077, 923, 492, '0'),
(305078, 923, 494, '0'),
(305079, 923, 496, '0'),
(305080, 923, 498, '0'),
(305081, 923, 502, '0'),
(305082, 923, 504, '0'),
(305083, 923, 506, '0'),
(305084, 923, 508, '0'),
(305085, 923, 510, '0'),
(305086, 923, 512, '0'),
(305087, 923, 514, '0'),
(305088, 923, 516, '0'),
(305089, 923, 518, '0'),
(305090, 923, 520, '0'),
(305091, 923, 522, '0'),
(305092, 923, 526, '0.64'),
(305093, 923, 527, '0.19'),
(305094, 923, 529, '1085.1'),
(305095, 923, 530, '165.54'),
(305096, 923, 531, '104.51'),
(305097, 923, 533, '0.72'),
(305098, 923, 534, '64.22'),
(305099, 923, 535, '93.01'),
(305100, 923, 537, '0.98'),
(305101, 923, 538, '0.2'),
(305102, 923, 539, '0.98'),
(305103, 923, 541, '0.45'),
(305104, 923, 542, '0.9'),
(305105, 923, 543, '1'),
(305106, 923, 544, '0'),
(305107, 923, 545, '0'),
(305108, 923, 548, '0.45'),
(305109, 923, 549, '0.01'),
(305110, 923, 551, '0.56'),
(305111, 923, 552, '0.51'),
(305112, 923, 553, '0.13'),
(305113, 923, 554, '0.1'),
(305114, 923, 556, '0.29'),
(305115, 923, 557, '0.23'),
(305116, 923, 558, '1.01'),
(305117, 923, 559, '0'),
(305118, 923, 560, '0.09'),
(305119, 923, 561, '0'),
(305120, 923, 562, '-0.05'),
(305121, 923, 563, '-0'),
(305122, 923, 564, '0'),
(305123, 923, 565, '0.55'),
(305124, 923, 566, '-0.51'),
(305125, 923, 568, '0'),
(305126, 923, 569, '0.01'),
(305127, 923, 570, '0.85'),
(305128, 923, 571, '-0.81'),
(305129, 923, 572, '0.11'),
(305130, 923, 573, '0'),
(305131, 923, 574, '0.01'),
(305132, 923, 575, '-0'),
(305133, 923, 576, '0'),
(305134, 923, 577, '1.3'),
(305135, 923, 578, '-1.3'),
(305136, 923, 580, '0.53'),
(305137, 923, 581, '0.46'),
(305138, 923, 582, '2'),
(305139, 923, 583, '0'),
(305140, 923, 584, '0.15'),
(305141, 923, 585, '0.01'),
(305142, 923, 586, '-0.06'),
(305143, 923, 587, '-0'),
(305144, 923, 588, '0'),
(305145, 923, 589, '1.73'),
(305146, 923, 590, '-0.6'),
(305147, 923, 592, '0.26'),
(305148, 923, 593, '0.29'),
(305149, 923, 594, '0.33'),
(305150, 923, 595, '0'),
(305151, 923, 596, '0.01'),
(305152, 923, 597, '-0'),
(305153, 923, 598, '-0.05'),
(305154, 923, 599, '-0'),
(305155, 923, 600, '0'),
(305156, 923, 601, '0'),
(305157, 923, 602, '-0.03'),
(305158, 923, 604, '2.5'),
(305159, 923, 605, '2.37'),
(305160, 923, 606, '5'),
(305161, 923, 607, '0'),
(305162, 923, 608, '1.51'),
(305163, 923, 609, '0'),
(305164, 923, 610, '-0'),
(305165, 923, 611, '-0.01'),
(305166, 923, 612, '0'),
(305167, 923, 613, '3.57'),
(305168, 923, 614, '-3.32'),
(305169, 923, 616, '3.09'),
(305170, 923, 617, '3'),
(305171, 923, 618, '5'),
(305172, 923, 619, '0'),
(305173, 923, 620, '0.9'),
(305174, 923, 621, '-0.01'),
(305175, 923, 622, '-0.01'),
(305176, 923, 623, '-0.01'),
(305177, 923, 624, '0'),
(305178, 923, 625, '2.8'),
(305179, 923, 626, '-2.79'),
(305180, 923, 628, '1.99'),
(305181, 923, 629, '2'),
(305182, 923, 630, '4.97'),
(305183, 923, 631, '0'),
(305184, 923, 632, '1.02'),
(305185, 923, 633, '0'),
(305186, 923, 634, '0'),
(305187, 923, 635, '-0'),
(305188, 923, 636, '0'),
(305189, 923, 637, '3.73'),
(305190, 923, 638, '-3.8'),
(305191, 923, 640, '7.75'),
(305192, 923, 641, '8.68'),
(305193, 923, 642, '10'),
(305194, 923, 643, '0'),
(305195, 923, 644, '6.22'),
(305196, 923, 645, '-0.05'),
(305197, 923, 646, '-0.05'),
(305198, 923, 647, '-0.05'),
(305199, 923, 648, '0'),
(305200, 923, 649, '0'),
(305201, 923, 650, '-1'),
(305202, 923, 652, '0'),
(305203, 923, 653, '0'),
(305204, 923, 654, '0'),
(305205, 923, 655, '0'),
(305206, 923, 656, '0'),
(305207, 923, 657, '0'),
(305208, 923, 658, '0'),
(305209, 923, 659, '0'),
(305210, 923, 660, '0'),
(305211, 923, 661, '0'),
(305212, 923, 662, '0'),
(305213, 923, 777, '459.33'),
(305214, 923, 778, '87288.91'),
(305215, 929, 1, '1'),
(305216, 929, 2, '1'),
(305217, 929, 3, '1'),
(305218, 929, 4, '1'),
(305219, 929, 6, '1'),
(305220, 929, 7, '1'),
(305221, 929, 9, '1'),
(305222, 929, 19, '1'),
(305223, 929, 23, '1'),
(305224, 929, 31, '1'),
(305225, 929, 32, '1'),
(305226, 929, 33, '1'),
(305227, 929, 34, '1'),
(305228, 929, 39, '1'),
(305229, 929, 50, '1'),
(305230, 929, 51, '1'),
(305231, 929, 70, '1'),
(305232, 929, 72, '1'),
(305233, 929, 74, '1'),
(305234, 929, 76, '1'),
(305235, 929, 78, '1'),
(305236, 929, 104, '1'),
(305237, 929, 107, '1'),
(305238, 929, 108, '1'),
(305239, 929, 112, '1'),
(305240, 929, 121, '1'),
(305241, 929, 131, '1'),
(305242, 929, 132, '1'),
(305243, 929, 142, '1'),
(305244, 929, 143, '1'),
(305245, 929, 144, '1'),
(305246, 929, 145, '1'),
(305247, 929, 154, '1'),
(305248, 929, 158, '1'),
(305249, 929, 163, '1'),
(305250, 929, 167, '1'),
(305251, 929, 208, '1'),
(305252, 929, 220, '1'),
(305253, 929, 224, '1'),
(305254, 929, 225, '1'),
(305255, 929, 230, '1'),
(305256, 929, 236, '1'),
(305257, 929, 264, '1'),
(305258, 929, 267, '1'),
(305259, 929, 289, '1'),
(305260, 929, 295, '1'),
(305261, 929, 296, '1'),
(305262, 929, 320, '1'),
(305263, 929, 321, '1'),
(305264, 929, 322, '1'),
(305265, 929, 325, '1'),
(305266, 929, 332, '1'),
(305267, 929, 336, '1'),
(305268, 929, 338, '1'),
(305269, 929, 339, '1'),
(305270, 929, 344, '1'),
(305271, 929, 345, '1'),
(305272, 929, 384, '1'),
(305273, 929, 387, '1'),
(305274, 929, 388, '1'),
(305275, 929, 663, '1'),
(305276, 929, 664, '1'),
(305277, 929, 681, '1'),
(305278, 929, 682, '1'),
(305279, 929, 683, '1'),
(305280, 929, 691, '1'),
(305281, 929, 692, '1'),
(305282, 929, 693, '1'),
(305283, 929, 695, '1'),
(305284, 929, 696, '1'),
(305285, 929, 697, '1'),
(305286, 929, 698, '1'),
(305287, 929, 699, '1'),
(305288, 929, 700, '1'),
(305289, 929, 701, '1'),
(305290, 929, 702, '1'),
(305291, 929, 744, '1'),
(305292, 929, 747, '1'),
(305293, 929, 748, '1'),
(305294, 929, 751, '1'),
(305295, 929, 752, '1'),
(305296, 929, 753, '1'),
(305297, 929, 771, '1'),
(305298, 929, 772, '1'),
(305299, 929, 773, '1'),
(305300, 929, 774, '1'),
(305301, 929, 775, '1'),
(305302, 929, 20, '2'),
(305303, 929, 80, '30'),
(305304, 929, 81, '10'),
(305305, 929, 82, '3'),
(305306, 929, 83, '4'),
(305307, 929, 84, '5.53'),
(305308, 929, 85, '3.13'),
(305309, 929, 86, '2.4'),
(305310, 929, 87, '5.53'),
(305311, 929, 88, '0'),
(305312, 929, 89, '22'),
(305313, 929, 90, '8'),
(305314, 929, 91, '1'),
(305315, 929, 92, '73'),
(305316, 929, 93, '30'),
(305317, 929, 94, '44'),
(305318, 929, 95, '22'),
(305319, 929, 96, '10'),
(305320, 929, 97, '10'),
(305321, 929, 98, '3'),
(305322, 929, 99, '3'),
(305323, 929, 100, '2'),
(305324, 929, 101, '4'),
(305325, 929, 102, '0'),
(305326, 929, 103, '2'),
(305327, 929, 105, '4'),
(305328, 929, 106, '36'),
(305329, 929, 118, '6'),
(305330, 929, 119, '1'),
(305331, 929, 120, '4'),
(305332, 929, 139, '0'),
(305333, 929, 140, '0'),
(305334, 929, 141, '0'),
(305335, 929, 147, '0'),
(305336, 929, 149, '0'),
(305337, 929, 151, '0'),
(305338, 929, 153, '0'),
(305339, 929, 155, '0.04'),
(305340, 929, 157, '0'),
(305341, 929, 160, '0'),
(305342, 929, 164, '0.05'),
(305343, 929, 166, '0'),
(305344, 929, 169, '0'),
(305345, 929, 171, '0'),
(305346, 929, 175, '0'),
(305347, 929, 177, '0'),
(305348, 929, 179, '0'),
(305349, 929, 181, '0'),
(305350, 929, 183, '0'),
(305351, 929, 185, '0'),
(305352, 929, 187, '0'),
(305353, 929, 189, '0'),
(305354, 929, 191, '0'),
(305355, 929, 193, '0'),
(305356, 929, 195, '0'),
(305357, 929, 197, '0'),
(305358, 929, 199, '0'),
(305359, 929, 201, '0'),
(305360, 929, 203, '0'),
(305361, 929, 205, '0'),
(305362, 929, 207, '0'),
(305363, 929, 209, '0'),
(305364, 929, 211, '0.9'),
(305365, 929, 213, '0'),
(305366, 929, 215, '0.76'),
(305367, 929, 217, '0.14'),
(305368, 929, 219, '0'),
(305369, 929, 221, '0.9'),
(305370, 929, 223, '0'),
(305371, 929, 233, '0'),
(305372, 929, 237, '1'),
(305373, 929, 239, '0'),
(305374, 929, 241, '0.14'),
(305375, 929, 243, '0'),
(305376, 929, 246, '0'),
(305377, 929, 248, '0'),
(305378, 929, 250, '0'),
(305379, 929, 257, '0'),
(305380, 929, 259, '0'),
(305381, 929, 263, '0'),
(305382, 929, 266, '0.36'),
(305383, 929, 268, '0.36'),
(305384, 929, 270, '0'),
(305385, 929, 272, '0'),
(305386, 929, 274, '0'),
(305387, 929, 276, '0'),
(305388, 929, 278, '0'),
(305389, 929, 302, '0'),
(305390, 929, 304, '0'),
(305391, 929, 306, '0'),
(305392, 929, 308, '0'),
(305393, 929, 310, '0'),
(305394, 929, 312, '0'),
(305395, 929, 314, '0'),
(305396, 929, 316, '0'),
(305397, 929, 318, '0'),
(305398, 929, 385, '2'),
(305399, 929, 392, '0'),
(305400, 929, 394, '0'),
(305401, 929, 396, '0'),
(305402, 929, 398, '0'),
(305403, 929, 400, '0'),
(305404, 929, 402, '0'),
(305405, 929, 404, '0'),
(305406, 929, 406, '0'),
(305407, 929, 408, '0'),
(305408, 929, 410, '0'),
(305409, 929, 412, '0'),
(305410, 929, 414, '0'),
(305411, 929, 416, '0'),
(305412, 929, 418, '0'),
(305413, 929, 420, '0'),
(305414, 929, 422, '0'),
(305415, 929, 424, '0'),
(305416, 929, 426, '0'),
(305417, 929, 428, '0'),
(305418, 929, 430, '0'),
(305419, 929, 432, '0'),
(305420, 929, 434, '0'),
(305421, 929, 436, '0'),
(305422, 929, 438, '0'),
(305423, 929, 440, '0'),
(305424, 929, 442, '0'),
(305425, 929, 444, '0'),
(305426, 929, 446, '0'),
(305427, 929, 449, '0'),
(305428, 929, 451, '0'),
(305429, 929, 453, '0'),
(305430, 929, 455, '0'),
(305431, 929, 457, '0'),
(305432, 929, 459, '0'),
(305433, 929, 461, '0'),
(305434, 929, 463, '0'),
(305435, 929, 465, '0'),
(305436, 929, 467, '0'),
(305437, 929, 469, '0'),
(305438, 929, 471, '0'),
(305439, 929, 474, '0'),
(305440, 929, 476, '0'),
(305441, 929, 478, '0'),
(305442, 929, 480, '0'),
(305443, 929, 482, '0'),
(305444, 929, 484, '0'),
(305445, 929, 486, '0'),
(305446, 929, 488, '0'),
(305447, 929, 490, '0'),
(305448, 929, 492, '0'),
(305449, 929, 494, '0'),
(305450, 929, 496, '0'),
(305451, 929, 498, '0'),
(305452, 929, 502, '0'),
(305453, 929, 504, '0'),
(305454, 929, 506, '0'),
(305455, 929, 508, '0'),
(305456, 929, 510, '0'),
(305457, 929, 512, '0'),
(305458, 929, 514, '0'),
(305459, 929, 516, '0'),
(305460, 929, 518, '0'),
(305461, 929, 520, '0'),
(305462, 929, 522, '0'),
(305463, 929, 526, '0.62'),
(305464, 929, 527, '0.17'),
(305465, 929, 529, '1124.71'),
(305466, 929, 530, '171.99'),
(305467, 929, 531, '111.31'),
(305468, 929, 533, '0.7'),
(305469, 929, 534, '64.88'),
(305470, 929, 535, '93.01'),
(305471, 929, 537, '0.98'),
(305472, 929, 538, '0.2'),
(305473, 929, 539, '0.98'),
(305474, 929, 541, '0.49'),
(305475, 929, 542, '0.98'),
(305476, 929, 543, '1'),
(305477, 929, 544, '0'),
(305478, 929, 545, '0'),
(305479, 929, 548, '0.47'),
(305480, 929, 549, '0.01'),
(305481, 929, 551, '0.37'),
(305482, 929, 552, '0.4'),
(305483, 929, 553, '0.1'),
(305484, 929, 554, '0.07'),
(305485, 929, 556, '0.19'),
(305486, 929, 557, '0.16'),
(305487, 929, 558, '0.79'),
(305488, 929, 559, '0'),
(305489, 929, 560, '0.05'),
(305490, 929, 561, '0'),
(305491, 929, 562, '-0.01'),
(305492, 929, 563, '-0'),
(305493, 929, 564, '0'),
(305494, 929, 565, '0.4'),
(305495, 929, 566, '-0.41'),
(305496, 929, 568, '-0.01'),
(305497, 929, 569, '-0.01'),
(305498, 929, 570, '0.83'),
(305499, 929, 571, '-0.75'),
(305500, 929, 572, '0.09'),
(305501, 929, 573, '0'),
(305502, 929, 574, '0.01'),
(305503, 929, 575, '0'),
(305504, 929, 576, '0'),
(305505, 929, 577, '1.14'),
(305506, 929, 578, '-1.13'),
(305507, 929, 580, '0.5'),
(305508, 929, 581, '0.47'),
(305509, 929, 582, '2'),
(305510, 929, 583, '0'),
(305511, 929, 584, '0.1'),
(305512, 929, 585, '0.01'),
(305513, 929, 586, '-0.05'),
(305514, 929, 587, '-0'),
(305515, 929, 588, '0'),
(305516, 929, 589, '1.81'),
(305517, 929, 590, '-0.45'),
(305518, 929, 592, '0.26');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(305519, 929, 593, '0.31'),
(305520, 929, 594, '0.33'),
(305521, 929, 595, '0'),
(305522, 929, 596, '0.01'),
(305523, 929, 597, '-0'),
(305524, 929, 598, '-0.05'),
(305525, 929, 599, '-0'),
(305526, 929, 600, '0'),
(305527, 929, 601, '0'),
(305528, 929, 602, '-0.03'),
(305529, 929, 604, '2.44'),
(305530, 929, 605, '2.28'),
(305531, 929, 606, '5'),
(305532, 929, 607, '0'),
(305533, 929, 608, '1.48'),
(305534, 929, 609, '0'),
(305535, 929, 610, '-0'),
(305536, 929, 611, '-0.01'),
(305537, 929, 612, '0'),
(305538, 929, 613, '3.58'),
(305539, 929, 614, '-3.4'),
(305540, 929, 616, '3.05'),
(305541, 929, 617, '2.99'),
(305542, 929, 618, '5'),
(305543, 929, 619, '0'),
(305544, 929, 620, '0.88'),
(305545, 929, 621, '-0.01'),
(305546, 929, 622, '-0.01'),
(305547, 929, 623, '-0.01'),
(305548, 929, 624, '0'),
(305549, 929, 625, '2.85'),
(305550, 929, 626, '-2.82'),
(305551, 929, 628, '2'),
(305552, 929, 629, '1.99'),
(305553, 929, 630, '4.99'),
(305554, 929, 631, '0'),
(305555, 929, 632, '1'),
(305556, 929, 633, '0'),
(305557, 929, 634, '0'),
(305558, 929, 635, '-0'),
(305559, 929, 636, '0'),
(305560, 929, 637, '3.8'),
(305561, 929, 638, '-3.84'),
(305562, 929, 640, '7.86'),
(305563, 929, 641, '9.17'),
(305564, 929, 642, '10'),
(305565, 929, 643, '0'),
(305566, 929, 644, '6.58'),
(305567, 929, 645, '-0.05'),
(305568, 929, 646, '-0.05'),
(305569, 929, 647, '-0.05'),
(305570, 929, 648, '0'),
(305571, 929, 649, '0'),
(305572, 929, 650, '-1'),
(305573, 929, 652, '0'),
(305574, 929, 653, '0'),
(305575, 929, 654, '0'),
(305576, 929, 655, '0'),
(305577, 929, 656, '0'),
(305578, 929, 657, '0'),
(305579, 929, 658, '0'),
(305580, 929, 659, '0'),
(305581, 929, 660, '0'),
(305582, 929, 661, '0'),
(305583, 929, 662, '0'),
(305584, 929, 777, '482.58'),
(305585, 929, 778, '94757.12'),
(305586, 927, 1, '1'),
(305587, 927, 2, '1'),
(305588, 927, 3, '1'),
(305589, 927, 4, '1'),
(305590, 927, 6, '1'),
(305591, 927, 7, '1'),
(305592, 927, 9, '1'),
(305593, 927, 19, '1'),
(305594, 927, 23, '1'),
(305595, 927, 31, '1'),
(305596, 927, 32, '1'),
(305597, 927, 33, '1'),
(305598, 927, 34, '1'),
(305599, 927, 39, '1'),
(305600, 927, 50, '1'),
(305601, 927, 51, '1'),
(305602, 927, 70, '1'),
(305603, 927, 72, '1'),
(305604, 927, 74, '1'),
(305605, 927, 76, '1'),
(305606, 927, 78, '1'),
(305607, 927, 104, '1'),
(305608, 927, 107, '1'),
(305609, 927, 108, '1'),
(305610, 927, 112, '1'),
(305611, 927, 121, '1'),
(305612, 927, 131, '1'),
(305613, 927, 132, '1'),
(305614, 927, 142, '1'),
(305615, 927, 143, '1'),
(305616, 927, 144, '1'),
(305617, 927, 145, '1'),
(305618, 927, 154, '1'),
(305619, 927, 158, '1'),
(305620, 927, 163, '1'),
(305621, 927, 167, '1'),
(305622, 927, 208, '1'),
(305623, 927, 220, '1'),
(305624, 927, 224, '1'),
(305625, 927, 225, '1'),
(305626, 927, 230, '1'),
(305627, 927, 236, '1'),
(305628, 927, 264, '1'),
(305629, 927, 267, '1'),
(305630, 927, 289, '1'),
(305631, 927, 295, '1'),
(305632, 927, 296, '1'),
(305633, 927, 320, '1'),
(305634, 927, 321, '1'),
(305635, 927, 322, '1'),
(305636, 927, 325, '1'),
(305637, 927, 332, '1'),
(305638, 927, 336, '1'),
(305639, 927, 338, '1'),
(305640, 927, 339, '1'),
(305641, 927, 344, '1'),
(305642, 927, 345, '1'),
(305643, 927, 384, '1'),
(305644, 927, 387, '1'),
(305645, 927, 388, '1'),
(305646, 927, 663, '1'),
(305647, 927, 664, '1'),
(305648, 927, 681, '1'),
(305649, 927, 682, '1'),
(305650, 927, 683, '1'),
(305651, 927, 691, '1'),
(305652, 927, 692, '1'),
(305653, 927, 693, '1'),
(305654, 927, 695, '1'),
(305655, 927, 696, '1'),
(305656, 927, 697, '1'),
(305657, 927, 698, '1'),
(305658, 927, 699, '1'),
(305659, 927, 700, '1'),
(305660, 927, 701, '1'),
(305661, 927, 702, '1'),
(305662, 927, 744, '1'),
(305663, 927, 747, '1'),
(305664, 927, 748, '1'),
(305665, 927, 751, '1'),
(305666, 927, 752, '1'),
(305667, 927, 753, '1'),
(305668, 927, 762, '1'),
(305669, 927, 771, '1'),
(305670, 927, 772, '1'),
(305671, 927, 773, '1'),
(305672, 927, 774, '1'),
(305673, 927, 775, '1'),
(305674, 927, 20, '2'),
(305675, 927, 80, '30'),
(305676, 927, 81, '10'),
(305677, 927, 82, '3'),
(305678, 927, 83, '4'),
(305679, 927, 84, '5.53'),
(305680, 927, 85, '3.13'),
(305681, 927, 86, '2.4'),
(305682, 927, 87, '5.53'),
(305683, 927, 88, '0'),
(305684, 927, 89, '22'),
(305685, 927, 90, '8'),
(305686, 927, 91, '1'),
(305687, 927, 92, '73'),
(305688, 927, 93, '30'),
(305689, 927, 94, '44'),
(305690, 927, 95, '22'),
(305691, 927, 96, '10'),
(305692, 927, 97, '10'),
(305693, 927, 98, '3'),
(305694, 927, 99, '3'),
(305695, 927, 100, '2'),
(305696, 927, 101, '4'),
(305697, 927, 102, '0'),
(305698, 927, 103, '2'),
(305699, 927, 105, '4'),
(305700, 927, 106, '36'),
(305701, 927, 118, '6'),
(305702, 927, 119, '1'),
(305703, 927, 120, '4'),
(305704, 927, 139, '0'),
(305705, 927, 140, '0'),
(305706, 927, 141, '0'),
(305707, 927, 147, '0'),
(305708, 927, 149, '0'),
(305709, 927, 151, '0'),
(305710, 927, 153, '0'),
(305711, 927, 155, '0.06'),
(305712, 927, 157, '0'),
(305713, 927, 160, '0'),
(305714, 927, 164, '0.05'),
(305715, 927, 166, '0'),
(305716, 927, 169, '0'),
(305717, 927, 171, '0'),
(305718, 927, 175, '0'),
(305719, 927, 177, '0'),
(305720, 927, 179, '0'),
(305721, 927, 181, '0'),
(305722, 927, 183, '0'),
(305723, 927, 185, '0'),
(305724, 927, 187, '0'),
(305725, 927, 189, '0'),
(305726, 927, 191, '0'),
(305727, 927, 193, '0'),
(305728, 927, 195, '0'),
(305729, 927, 197, '0'),
(305730, 927, 199, '0'),
(305731, 927, 201, '0'),
(305732, 927, 203, '0'),
(305733, 927, 205, '0'),
(305734, 927, 207, '0'),
(305735, 927, 209, '0'),
(305736, 927, 211, '0.88'),
(305737, 927, 213, '0'),
(305738, 927, 215, '0.74'),
(305739, 927, 217, '0.14'),
(305740, 927, 219, '0'),
(305741, 927, 221, '0.88'),
(305742, 927, 223, '0'),
(305743, 927, 233, '0'),
(305744, 927, 237, '1'),
(305745, 927, 239, '0'),
(305746, 927, 241, '0.14'),
(305747, 927, 243, '0'),
(305748, 927, 246, '0'),
(305749, 927, 248, '0'),
(305750, 927, 250, '0'),
(305751, 927, 257, '0'),
(305752, 927, 259, '0'),
(305753, 927, 263, '0'),
(305754, 927, 266, '0.37'),
(305755, 927, 268, '0.37'),
(305756, 927, 270, '0'),
(305757, 927, 272, '0'),
(305758, 927, 274, '0'),
(305759, 927, 276, '0'),
(305760, 927, 278, '0'),
(305761, 927, 302, '0'),
(305762, 927, 304, '0'),
(305763, 927, 306, '0'),
(305764, 927, 308, '0'),
(305765, 927, 310, '0'),
(305766, 927, 312, '0'),
(305767, 927, 314, '0'),
(305768, 927, 316, '0'),
(305769, 927, 318, '0'),
(305770, 927, 385, '2'),
(305771, 927, 392, '0'),
(305772, 927, 394, '0'),
(305773, 927, 396, '0'),
(305774, 927, 398, '0'),
(305775, 927, 400, '0'),
(305776, 927, 402, '0'),
(305777, 927, 404, '0'),
(305778, 927, 406, '0'),
(305779, 927, 408, '0'),
(305780, 927, 410, '0'),
(305781, 927, 412, '0'),
(305782, 927, 414, '0'),
(305783, 927, 416, '0'),
(305784, 927, 418, '0'),
(305785, 927, 420, '0'),
(305786, 927, 422, '0'),
(305787, 927, 424, '0'),
(305788, 927, 426, '0'),
(305789, 927, 428, '0'),
(305790, 927, 430, '0'),
(305791, 927, 432, '0'),
(305792, 927, 434, '0'),
(305793, 927, 436, '0'),
(305794, 927, 438, '0'),
(305795, 927, 440, '0'),
(305796, 927, 442, '0'),
(305797, 927, 444, '0'),
(305798, 927, 446, '0'),
(305799, 927, 449, '0'),
(305800, 927, 451, '0'),
(305801, 927, 453, '0'),
(305802, 927, 455, '0'),
(305803, 927, 457, '0'),
(305804, 927, 459, '0'),
(305805, 927, 461, '0'),
(305806, 927, 463, '0'),
(305807, 927, 465, '0'),
(305808, 927, 467, '0'),
(305809, 927, 469, '0'),
(305810, 927, 471, '0'),
(305811, 927, 474, '0'),
(305812, 927, 476, '0'),
(305813, 927, 478, '0'),
(305814, 927, 480, '0'),
(305815, 927, 482, '0'),
(305816, 927, 484, '0'),
(305817, 927, 486, '0'),
(305818, 927, 488, '0'),
(305819, 927, 490, '0'),
(305820, 927, 492, '0'),
(305821, 927, 494, '0'),
(305822, 927, 496, '0'),
(305823, 927, 498, '0'),
(305824, 927, 502, '0'),
(305825, 927, 504, '0'),
(305826, 927, 506, '0'),
(305827, 927, 508, '0'),
(305828, 927, 510, '0'),
(305829, 927, 512, '0'),
(305830, 927, 514, '0'),
(305831, 927, 516, '0'),
(305832, 927, 518, '0'),
(305833, 927, 520, '0'),
(305834, 927, 522, '0'),
(305835, 927, 526, '0.78'),
(305836, 927, 527, '0.25'),
(305837, 927, 529, '1150.55'),
(305838, 927, 530, '175.51'),
(305839, 927, 531, '112.02'),
(305840, 927, 533, '0.68'),
(305841, 927, 534, '65.45'),
(305842, 927, 535, '93.01'),
(305843, 927, 537, '0.98'),
(305844, 927, 538, '0.2'),
(305845, 927, 539, '0.98'),
(305846, 927, 541, '0.54'),
(305847, 927, 542, '0.92'),
(305848, 927, 543, '1'),
(305849, 927, 544, '0'),
(305850, 927, 545, '0'),
(305851, 927, 548, '0.48'),
(305852, 927, 549, '0'),
(305853, 927, 551, '0.51'),
(305854, 927, 552, '0.41'),
(305855, 927, 553, '0.08'),
(305856, 927, 554, '0.07'),
(305857, 927, 556, '0.29'),
(305858, 927, 557, '0.28'),
(305859, 927, 558, '0.83'),
(305860, 927, 559, '0'),
(305861, 927, 560, '0.06'),
(305862, 927, 561, '0'),
(305863, 927, 562, '-0.01'),
(305864, 927, 563, '0'),
(305865, 927, 564, '0'),
(305866, 927, 565, '0.41'),
(305867, 927, 566, '-0.39'),
(305868, 927, 568, '0'),
(305869, 927, 569, '-0'),
(305870, 927, 570, '0.86'),
(305871, 927, 571, '-0.76'),
(305872, 927, 572, '0.12'),
(305873, 927, 573, '0'),
(305874, 927, 574, '0.04'),
(305875, 927, 575, '0'),
(305876, 927, 576, '0'),
(305877, 927, 577, '1.24'),
(305878, 927, 578, '-1.24'),
(305879, 927, 580, '0.57'),
(305880, 927, 581, '0.55'),
(305881, 927, 582, '2'),
(305882, 927, 583, '0'),
(305883, 927, 584, '0.12'),
(305884, 927, 585, '0.01'),
(305885, 927, 586, '-0.02'),
(305886, 927, 587, '0'),
(305887, 927, 588, '0'),
(305888, 927, 589, '1.63'),
(305889, 927, 590, '-0.51'),
(305890, 927, 592, '0.26'),
(305891, 927, 593, '0.29'),
(305892, 927, 594, '0.33'),
(305893, 927, 595, '0'),
(305894, 927, 596, '0.01'),
(305895, 927, 597, '-0'),
(305896, 927, 598, '-0.05'),
(305897, 927, 599, '-0'),
(305898, 927, 600, '0'),
(305899, 927, 601, '0'),
(305900, 927, 602, '-0.03'),
(305901, 927, 604, '2.41'),
(305902, 927, 605, '2.26'),
(305903, 927, 606, '5'),
(305904, 927, 607, '0'),
(305905, 927, 608, '1.54'),
(305906, 927, 609, '0'),
(305907, 927, 610, '0'),
(305908, 927, 611, '-0.01'),
(305909, 927, 612, '0'),
(305910, 927, 613, '3.64'),
(305911, 927, 614, '-3.55'),
(305912, 927, 616, '3.08'),
(305913, 927, 617, '3.01'),
(305914, 927, 618, '5'),
(305915, 927, 619, '0'),
(305916, 927, 620, '0.9'),
(305917, 927, 621, '-0.01'),
(305918, 927, 622, '-0.01'),
(305919, 927, 623, '-0.01'),
(305920, 927, 624, '0'),
(305921, 927, 625, '2.77'),
(305922, 927, 626, '-2.75'),
(305923, 927, 628, '1.98'),
(305924, 927, 629, '2'),
(305925, 927, 630, '4.97'),
(305926, 927, 631, '0'),
(305927, 927, 632, '0.97'),
(305928, 927, 633, '0'),
(305929, 927, 634, '0'),
(305930, 927, 635, '-0'),
(305931, 927, 636, '0'),
(305932, 927, 637, '3.8'),
(305933, 927, 638, '-3.79'),
(305934, 927, 640, '7.65'),
(305935, 927, 641, '8.61'),
(305936, 927, 642, '10'),
(305937, 927, 643, '0'),
(305938, 927, 644, '6.41'),
(305939, 927, 645, '-0.05'),
(305940, 927, 646, '-0.05'),
(305941, 927, 647, '-0.05'),
(305942, 927, 648, '0'),
(305943, 927, 649, '0'),
(305944, 927, 650, '-1'),
(305945, 927, 652, '0'),
(305946, 927, 653, '0'),
(305947, 927, 654, '0'),
(305948, 927, 655, '0'),
(305949, 927, 656, '0'),
(305950, 927, 657, '0'),
(305951, 927, 658, '0'),
(305952, 927, 659, '0'),
(305953, 927, 660, '0'),
(305954, 927, 661, '0'),
(305955, 927, 662, '0'),
(305956, 927, 777, '473.74'),
(305957, 927, 778, '91061.1'),
(305958, 936, 1, '1'),
(305959, 936, 2, '1'),
(305960, 936, 3, '1'),
(305961, 936, 4, '1'),
(305962, 936, 6, '1'),
(305963, 936, 7, '1'),
(305964, 936, 9, '1'),
(305965, 936, 19, '1'),
(305966, 936, 23, '1'),
(305967, 936, 31, '1'),
(305968, 936, 32, '1'),
(305969, 936, 33, '1'),
(305970, 936, 34, '1'),
(305971, 936, 39, '1'),
(305972, 936, 50, '1'),
(305973, 936, 51, '1'),
(305974, 936, 70, '1'),
(305975, 936, 72, '1'),
(305976, 936, 74, '1'),
(305977, 936, 76, '1'),
(305978, 936, 78, '1'),
(305979, 936, 104, '1'),
(305980, 936, 107, '1'),
(305981, 936, 108, '1'),
(305982, 936, 112, '1'),
(305983, 936, 121, '1'),
(305984, 936, 131, '1'),
(305985, 936, 132, '1'),
(305986, 936, 142, '1'),
(305987, 936, 143, '1'),
(305988, 936, 144, '1'),
(305989, 936, 145, '1'),
(305990, 936, 154, '1'),
(305991, 936, 158, '1'),
(305992, 936, 163, '1'),
(305993, 936, 167, '1'),
(305994, 936, 208, '1'),
(305995, 936, 220, '1'),
(305996, 936, 224, '1'),
(305997, 936, 225, '1'),
(305998, 936, 230, '1'),
(305999, 936, 236, '1'),
(306000, 936, 264, '1'),
(306001, 936, 267, '1'),
(306002, 936, 289, '1'),
(306003, 936, 295, '1'),
(306004, 936, 296, '1'),
(306005, 936, 320, '1'),
(306006, 936, 321, '1'),
(306007, 936, 322, '1'),
(306008, 936, 325, '1'),
(306009, 936, 332, '1'),
(306010, 936, 336, '1'),
(306011, 936, 338, '1'),
(306012, 936, 339, '1'),
(306013, 936, 344, '1'),
(306014, 936, 345, '1'),
(306015, 936, 384, '1'),
(306016, 936, 387, '1'),
(306017, 936, 388, '1'),
(306018, 936, 663, '1'),
(306019, 936, 664, '1'),
(306020, 936, 681, '1'),
(306021, 936, 682, '1'),
(306022, 936, 683, '1'),
(306023, 936, 691, '1'),
(306024, 936, 692, '1'),
(306025, 936, 693, '1'),
(306026, 936, 695, '1'),
(306027, 936, 696, '1'),
(306028, 936, 697, '1'),
(306029, 936, 698, '1'),
(306030, 936, 699, '1'),
(306031, 936, 700, '1'),
(306032, 936, 701, '1'),
(306033, 936, 702, '1'),
(306034, 936, 744, '1'),
(306035, 936, 747, '1'),
(306036, 936, 748, '1'),
(306037, 936, 751, '1'),
(306038, 936, 752, '1'),
(306039, 936, 753, '1'),
(306040, 936, 762, '1'),
(306041, 936, 771, '1'),
(306042, 936, 772, '1'),
(306043, 936, 773, '1'),
(306044, 936, 774, '1'),
(306045, 936, 775, '1'),
(306046, 936, 20, '2'),
(306047, 936, 80, '30'),
(306048, 936, 81, '10'),
(306049, 936, 82, '3'),
(306050, 936, 83, '4'),
(306051, 936, 84, '5.53'),
(306052, 936, 85, '3.13'),
(306053, 936, 86, '2.4'),
(306054, 936, 87, '5.53'),
(306055, 936, 88, '0'),
(306056, 936, 89, '22'),
(306057, 936, 90, '8'),
(306058, 936, 91, '1'),
(306059, 936, 92, '73'),
(306060, 936, 93, '30'),
(306061, 936, 94, '44'),
(306062, 936, 95, '22'),
(306063, 936, 96, '10'),
(306064, 936, 97, '10'),
(306065, 936, 98, '3'),
(306066, 936, 99, '3'),
(306067, 936, 100, '2'),
(306068, 936, 101, '4'),
(306069, 936, 102, '0'),
(306070, 936, 103, '2'),
(306071, 936, 105, '4'),
(306072, 936, 106, '36'),
(306073, 936, 118, '6'),
(306074, 936, 119, '1'),
(306075, 936, 120, '4'),
(306076, 936, 139, '0'),
(306077, 936, 140, '0'),
(306078, 936, 141, '0'),
(306079, 936, 147, '0'),
(306080, 936, 149, '0'),
(306081, 936, 151, '0'),
(306082, 936, 153, '0'),
(306083, 936, 155, '0.06'),
(306084, 936, 157, '0'),
(306085, 936, 160, '0'),
(306086, 936, 164, '0.05'),
(306087, 936, 166, '0'),
(306088, 936, 169, '0'),
(306089, 936, 171, '0'),
(306090, 936, 175, '0'),
(306091, 936, 177, '0'),
(306092, 936, 179, '0'),
(306093, 936, 181, '0'),
(306094, 936, 183, '0'),
(306095, 936, 185, '0'),
(306096, 936, 187, '0'),
(306097, 936, 189, '0'),
(306098, 936, 191, '0'),
(306099, 936, 193, '0'),
(306100, 936, 195, '0'),
(306101, 936, 197, '0'),
(306102, 936, 199, '0'),
(306103, 936, 201, '0'),
(306104, 936, 203, '0'),
(306105, 936, 205, '0'),
(306106, 936, 207, '0'),
(306107, 936, 209, '0'),
(306108, 936, 211, '0.89'),
(306109, 936, 213, '0'),
(306110, 936, 215, '0.75'),
(306111, 936, 217, '0.14'),
(306112, 936, 219, '0'),
(306113, 936, 221, '0.88'),
(306114, 936, 223, '0'),
(306115, 936, 233, '0'),
(306116, 936, 237, '1'),
(306117, 936, 239, '0'),
(306118, 936, 241, '0.14'),
(306119, 936, 243, '0'),
(306120, 936, 246, '0'),
(306121, 936, 248, '0'),
(306122, 936, 250, '0'),
(306123, 936, 257, '0'),
(306124, 936, 259, '0'),
(306125, 936, 263, '0'),
(306126, 936, 266, '0.37'),
(306127, 936, 268, '0.37'),
(306128, 936, 270, '0'),
(306129, 936, 272, '0'),
(306130, 936, 274, '0'),
(306131, 936, 276, '0'),
(306132, 936, 278, '0'),
(306133, 936, 302, '0'),
(306134, 936, 304, '0'),
(306135, 936, 306, '0'),
(306136, 936, 308, '0'),
(306137, 936, 310, '0'),
(306138, 936, 312, '0'),
(306139, 936, 314, '0'),
(306140, 936, 316, '0'),
(306141, 936, 318, '0'),
(306142, 936, 385, '2'),
(306143, 936, 392, '0'),
(306144, 936, 394, '0'),
(306145, 936, 396, '0'),
(306146, 936, 398, '0'),
(306147, 936, 400, '0'),
(306148, 936, 402, '0'),
(306149, 936, 404, '0'),
(306150, 936, 406, '0'),
(306151, 936, 408, '0'),
(306152, 936, 410, '0'),
(306153, 936, 412, '0'),
(306154, 936, 414, '0'),
(306155, 936, 416, '0'),
(306156, 936, 418, '0'),
(306157, 936, 420, '0'),
(306158, 936, 422, '0'),
(306159, 936, 424, '0'),
(306160, 936, 426, '0'),
(306161, 936, 428, '0'),
(306162, 936, 430, '0'),
(306163, 936, 432, '0'),
(306164, 936, 434, '0'),
(306165, 936, 436, '0'),
(306166, 936, 438, '0'),
(306167, 936, 440, '0'),
(306168, 936, 442, '0'),
(306169, 936, 444, '0'),
(306170, 936, 446, '0'),
(306171, 936, 449, '0'),
(306172, 936, 451, '0'),
(306173, 936, 453, '0'),
(306174, 936, 455, '0'),
(306175, 936, 457, '0'),
(306176, 936, 459, '0'),
(306177, 936, 461, '0'),
(306178, 936, 463, '0'),
(306179, 936, 465, '0'),
(306180, 936, 467, '0'),
(306181, 936, 469, '0'),
(306182, 936, 471, '0'),
(306183, 936, 474, '0'),
(306184, 936, 476, '0'),
(306185, 936, 478, '0'),
(306186, 936, 480, '0'),
(306187, 936, 482, '0'),
(306188, 936, 484, '0'),
(306189, 936, 486, '0'),
(306190, 936, 488, '0'),
(306191, 936, 490, '0'),
(306192, 936, 492, '0'),
(306193, 936, 494, '0'),
(306194, 936, 496, '0'),
(306195, 936, 498, '0'),
(306196, 936, 502, '0'),
(306197, 936, 504, '0'),
(306198, 936, 506, '0'),
(306199, 936, 508, '0'),
(306200, 936, 510, '0'),
(306201, 936, 512, '0'),
(306202, 936, 514, '0'),
(306203, 936, 516, '0'),
(306204, 936, 518, '0'),
(306205, 936, 520, '0'),
(306206, 936, 522, '0'),
(306207, 936, 526, '0.73'),
(306208, 936, 527, '0.22'),
(306209, 936, 529, '1163.47'),
(306210, 936, 530, '177.67'),
(306211, 936, 531, '113.6'),
(306212, 936, 533, '0.67'),
(306213, 936, 534, '64.77'),
(306214, 936, 535, '93.01'),
(306215, 936, 537, '0.98'),
(306216, 936, 538, '0.2'),
(306217, 936, 539, '0.98'),
(306218, 936, 541, '0.52'),
(306219, 936, 542, '0.96'),
(306220, 936, 543, '1'),
(306221, 936, 544, '0'),
(306222, 936, 545, '0'),
(306223, 936, 548, '0.46'),
(306224, 936, 549, '0.05'),
(306225, 936, 551, '0.47'),
(306226, 936, 552, '0.95'),
(306227, 936, 553, '0.19'),
(306228, 936, 554, '0.7'),
(306229, 936, 556, '0.55'),
(306230, 936, 557, '0.29'),
(306231, 936, 558, '1.91'),
(306232, 936, 559, '0'),
(306233, 936, 560, '0.43'),
(306234, 936, 561, '0'),
(306235, 936, 562, '0'),
(306236, 936, 563, '0'),
(306237, 936, 564, '0'),
(306238, 936, 565, '1.34'),
(306239, 936, 566, '-1.32'),
(306240, 936, 568, '-0'),
(306241, 936, 569, '-0.01'),
(306242, 936, 570, '0.99'),
(306243, 936, 571, '-0.99'),
(306244, 936, 572, '0.41'),
(306245, 936, 573, '0'),
(306246, 936, 574, '0'),
(306247, 936, 575, '0'),
(306248, 936, 576, '0'),
(306249, 936, 577, '1.95'),
(306250, 936, 578, '-1.95'),
(306251, 936, 580, '1.12'),
(306252, 936, 581, '1.19'),
(306253, 936, 582, '2'),
(306254, 936, 583, '0'),
(306255, 936, 584, '0.36'),
(306256, 936, 585, '0.01'),
(306257, 936, 586, '0.01'),
(306258, 936, 587, '0'),
(306259, 936, 588, '0'),
(306260, 936, 589, '1.51'),
(306261, 936, 590, '-1.36'),
(306262, 936, 592, '0.26'),
(306263, 936, 593, '0.3'),
(306264, 936, 594, '0.33'),
(306265, 936, 595, '0'),
(306266, 936, 596, '0.01'),
(306267, 936, 597, '-0'),
(306268, 936, 598, '-0.05'),
(306269, 936, 599, '-0'),
(306270, 936, 600, '0'),
(306271, 936, 601, '0'),
(306272, 936, 602, '-0.03'),
(306273, 936, 604, '2.37'),
(306274, 936, 605, '2.14'),
(306275, 936, 606, '5'),
(306276, 936, 607, '0'),
(306277, 936, 608, '1.49'),
(306278, 936, 609, '0'),
(306279, 936, 610, '0'),
(306280, 936, 611, '-0.01'),
(306281, 936, 612, '0'),
(306282, 936, 613, '3.64'),
(306283, 936, 614, '-3.58'),
(306284, 936, 616, '3.05'),
(306285, 936, 617, '3'),
(306286, 936, 618, '5'),
(306287, 936, 619, '0'),
(306288, 936, 620, '0.89'),
(306289, 936, 621, '-0.01'),
(306290, 936, 622, '-0'),
(306291, 936, 623, '-0.01'),
(306292, 936, 624, '0'),
(306293, 936, 625, '2.77'),
(306294, 936, 626, '-2.83'),
(306295, 936, 628, '2'),
(306296, 936, 629, '2'),
(306297, 936, 630, '4.98'),
(306298, 936, 631, '0'),
(306299, 936, 632, '1'),
(306300, 936, 633, '0'),
(306301, 936, 634, '-0'),
(306302, 936, 635, '-0'),
(306303, 936, 636, '0'),
(306304, 936, 637, '3.75'),
(306305, 936, 638, '-3.75'),
(306306, 936, 640, '7.82'),
(306307, 936, 641, '8.95'),
(306308, 936, 642, '10'),
(306309, 936, 643, '0'),
(306310, 936, 644, '6.67'),
(306311, 936, 645, '-0.05'),
(306312, 936, 646, '-0.05'),
(306313, 936, 647, '-0.04'),
(306314, 936, 648, '0'),
(306315, 936, 649, '0'),
(306316, 936, 650, '-1'),
(306317, 936, 652, '0'),
(306318, 936, 653, '0'),
(306319, 936, 654, '0'),
(306320, 936, 655, '0'),
(306321, 936, 656, '0'),
(306322, 936, 657, '0'),
(306323, 936, 658, '0'),
(306324, 936, 659, '0'),
(306325, 936, 660, '0'),
(306326, 936, 661, '0'),
(306327, 936, 662, '0'),
(306328, 936, 777, '449.89'),
(306329, 936, 778, '88915.41'),
(306330, 933, 1, '1'),
(306331, 933, 2, '1'),
(306332, 933, 3, '1'),
(306333, 933, 4, '1'),
(306334, 933, 6, '1'),
(306335, 933, 7, '1'),
(306336, 933, 9, '1'),
(306337, 933, 19, '1'),
(306338, 933, 23, '1'),
(306339, 933, 31, '1'),
(306340, 933, 32, '1'),
(306341, 933, 33, '1'),
(306342, 933, 34, '1'),
(306343, 933, 39, '1'),
(306344, 933, 50, '1'),
(306345, 933, 51, '1'),
(306346, 933, 70, '1'),
(306347, 933, 72, '1'),
(306348, 933, 74, '1'),
(306349, 933, 76, '1'),
(306350, 933, 78, '1'),
(306351, 933, 104, '1'),
(306352, 933, 107, '1'),
(306353, 933, 108, '1'),
(306354, 933, 112, '1'),
(306355, 933, 121, '1'),
(306356, 933, 131, '1'),
(306357, 933, 132, '1'),
(306358, 933, 142, '1'),
(306359, 933, 143, '1'),
(306360, 933, 144, '1'),
(306361, 933, 145, '1'),
(306362, 933, 154, '1'),
(306363, 933, 158, '1'),
(306364, 933, 163, '1'),
(306365, 933, 167, '1'),
(306366, 933, 208, '1'),
(306367, 933, 220, '1'),
(306368, 933, 224, '1'),
(306369, 933, 225, '1'),
(306370, 933, 230, '1'),
(306371, 933, 236, '1'),
(306372, 933, 264, '1'),
(306373, 933, 267, '1'),
(306374, 933, 289, '1'),
(306375, 933, 295, '1'),
(306376, 933, 296, '1'),
(306377, 933, 320, '1'),
(306378, 933, 321, '1'),
(306379, 933, 322, '1'),
(306380, 933, 325, '1'),
(306381, 933, 332, '1'),
(306382, 933, 336, '1'),
(306383, 933, 338, '1'),
(306384, 933, 339, '1'),
(306385, 933, 344, '1'),
(306386, 933, 345, '1'),
(306387, 933, 384, '1'),
(306388, 933, 387, '1'),
(306389, 933, 388, '1'),
(306390, 933, 663, '1'),
(306391, 933, 664, '1'),
(306392, 933, 681, '1'),
(306393, 933, 682, '1'),
(306394, 933, 683, '1'),
(306395, 933, 691, '1'),
(306396, 933, 692, '1'),
(306397, 933, 693, '1'),
(306398, 933, 695, '1'),
(306399, 933, 696, '1'),
(306400, 933, 697, '1'),
(306401, 933, 698, '1'),
(306402, 933, 699, '1'),
(306403, 933, 700, '1'),
(306404, 933, 701, '1'),
(306405, 933, 702, '1'),
(306406, 933, 744, '1'),
(306407, 933, 747, '1'),
(306408, 933, 748, '1'),
(306409, 933, 751, '1'),
(306410, 933, 752, '1'),
(306411, 933, 753, '1'),
(306412, 933, 762, '1'),
(306413, 933, 771, '1'),
(306414, 933, 772, '1'),
(306415, 933, 773, '1'),
(306416, 933, 774, '1'),
(306417, 933, 775, '1'),
(306418, 933, 20, '2'),
(306419, 933, 80, '30'),
(306420, 933, 81, '10'),
(306421, 933, 82, '3'),
(306422, 933, 83, '4'),
(306423, 933, 84, '5.53'),
(306424, 933, 85, '3.13'),
(306425, 933, 86, '2.4'),
(306426, 933, 87, '5.53'),
(306427, 933, 88, '0'),
(306428, 933, 89, '22'),
(306429, 933, 90, '8'),
(306430, 933, 91, '1'),
(306431, 933, 92, '73'),
(306432, 933, 93, '30'),
(306433, 933, 94, '44'),
(306434, 933, 95, '22'),
(306435, 933, 96, '10'),
(306436, 933, 97, '10'),
(306437, 933, 98, '3'),
(306438, 933, 99, '3'),
(306439, 933, 100, '2'),
(306440, 933, 101, '4'),
(306441, 933, 102, '0'),
(306442, 933, 103, '2'),
(306443, 933, 105, '4'),
(306444, 933, 106, '36'),
(306445, 933, 118, '6'),
(306446, 933, 119, '1'),
(306447, 933, 120, '4'),
(306448, 933, 139, '0'),
(306449, 933, 140, '0'),
(306450, 933, 141, '0'),
(306451, 933, 147, '0'),
(306452, 933, 149, '0'),
(306453, 933, 151, '0'),
(306454, 933, 153, '0'),
(306455, 933, 155, '0.09'),
(306456, 933, 157, '0'),
(306457, 933, 160, '0'),
(306458, 933, 164, '0.05'),
(306459, 933, 166, '0'),
(306460, 933, 169, '0'),
(306461, 933, 171, '0'),
(306462, 933, 175, '0'),
(306463, 933, 177, '0'),
(306464, 933, 179, '0'),
(306465, 933, 181, '0'),
(306466, 933, 183, '0'),
(306467, 933, 185, '0'),
(306468, 933, 187, '0'),
(306469, 933, 189, '0'),
(306470, 933, 191, '0'),
(306471, 933, 193, '0'),
(306472, 933, 195, '0'),
(306473, 933, 197, '0'),
(306474, 933, 199, '0'),
(306475, 933, 201, '0'),
(306476, 933, 203, '0'),
(306477, 933, 205, '0'),
(306478, 933, 207, '0'),
(306479, 933, 209, '0'),
(306480, 933, 211, '0.86'),
(306481, 933, 213, '0'),
(306482, 933, 215, '0.75'),
(306483, 933, 217, '0.11'),
(306484, 933, 219, '0'),
(306485, 933, 221, '0.84'),
(306486, 933, 223, '0'),
(306487, 933, 233, '0'),
(306488, 933, 237, '1'),
(306489, 933, 239, '0'),
(306490, 933, 241, '0.11'),
(306491, 933, 243, '0'),
(306492, 933, 246, '0'),
(306493, 933, 248, '0'),
(306494, 933, 250, '0'),
(306495, 933, 257, '0'),
(306496, 933, 259, '0'),
(306497, 933, 263, '0'),
(306498, 933, 266, '0.35'),
(306499, 933, 268, '0.35'),
(306500, 933, 270, '0'),
(306501, 933, 272, '0'),
(306502, 933, 274, '0'),
(306503, 933, 276, '0'),
(306504, 933, 278, '0'),
(306505, 933, 302, '0'),
(306506, 933, 304, '0'),
(306507, 933, 306, '0'),
(306508, 933, 308, '0'),
(306509, 933, 310, '0'),
(306510, 933, 312, '0'),
(306511, 933, 314, '0'),
(306512, 933, 316, '0'),
(306513, 933, 318, '0'),
(306514, 933, 385, '2'),
(306515, 933, 392, '0'),
(306516, 933, 394, '0'),
(306517, 933, 396, '0'),
(306518, 933, 398, '0'),
(306519, 933, 400, '0'),
(306520, 933, 402, '0'),
(306521, 933, 404, '0'),
(306522, 933, 406, '0'),
(306523, 933, 408, '0'),
(306524, 933, 410, '0'),
(306525, 933, 412, '0'),
(306526, 933, 414, '0'),
(306527, 933, 416, '0'),
(306528, 933, 418, '0'),
(306529, 933, 420, '0'),
(306530, 933, 422, '0'),
(306531, 933, 424, '0'),
(306532, 933, 426, '0'),
(306533, 933, 428, '0'),
(306534, 933, 430, '0'),
(306535, 933, 432, '0'),
(306536, 933, 434, '0'),
(306537, 933, 436, '0'),
(306538, 933, 438, '0'),
(306539, 933, 440, '0'),
(306540, 933, 442, '0'),
(306541, 933, 444, '0'),
(306542, 933, 446, '0'),
(306543, 933, 449, '0'),
(306544, 933, 451, '0'),
(306545, 933, 453, '0'),
(306546, 933, 455, '0'),
(306547, 933, 457, '0'),
(306548, 933, 459, '0'),
(306549, 933, 461, '0'),
(306550, 933, 463, '0'),
(306551, 933, 465, '0'),
(306552, 933, 467, '0'),
(306553, 933, 469, '0'),
(306554, 933, 471, '0'),
(306555, 933, 474, '0'),
(306556, 933, 476, '0'),
(306557, 933, 478, '0'),
(306558, 933, 480, '0'),
(306559, 933, 482, '0'),
(306560, 933, 484, '0'),
(306561, 933, 486, '0'),
(306562, 933, 488, '0'),
(306563, 933, 490, '0'),
(306564, 933, 492, '0'),
(306565, 933, 494, '0'),
(306566, 933, 496, '0'),
(306567, 933, 498, '0'),
(306568, 933, 502, '0'),
(306569, 933, 504, '0'),
(306570, 933, 506, '0'),
(306571, 933, 508, '0'),
(306572, 933, 510, '0'),
(306573, 933, 512, '0'),
(306574, 933, 514, '0'),
(306575, 933, 516, '0'),
(306576, 933, 518, '0'),
(306577, 933, 520, '0'),
(306578, 933, 522, '0'),
(306579, 933, 526, '0.79'),
(306580, 933, 527, '0.32'),
(306581, 933, 529, '1113.14'),
(306582, 933, 530, '170.52'),
(306583, 933, 531, '112.26'),
(306584, 933, 533, '0.75'),
(306585, 933, 534, '69.85'),
(306586, 933, 535, '93.01'),
(306587, 933, 537, '0.99'),
(306588, 933, 538, '0.2'),
(306589, 933, 539, '0.99'),
(306590, 933, 541, '0.54'),
(306591, 933, 542, '0.92'),
(306592, 933, 543, '1'),
(306593, 933, 544, '0'),
(306594, 933, 545, '0'),
(306595, 933, 548, '0.4'),
(306596, 933, 549, '0.01'),
(306597, 933, 551, '0.58'),
(306598, 933, 552, '0.54'),
(306599, 933, 553, '0.1'),
(306600, 933, 554, '0.13'),
(306601, 933, 556, '0.29'),
(306602, 933, 557, '0.21'),
(306603, 933, 558, '1.08'),
(306604, 933, 559, '0'),
(306605, 933, 560, '0.1'),
(306606, 933, 561, '0'),
(306607, 933, 562, '0'),
(306608, 933, 563, '-0'),
(306609, 933, 564, '0'),
(306610, 933, 565, '0.59'),
(306611, 933, 566, '-0.53'),
(306612, 933, 568, '0.01'),
(306613, 933, 569, '0.01'),
(306614, 933, 570, '0.88'),
(306615, 933, 571, '-0.77'),
(306616, 933, 572, '0.11'),
(306617, 933, 573, '0'),
(306618, 933, 574, '-0.01'),
(306619, 933, 575, '-0'),
(306620, 933, 576, '0'),
(306621, 933, 577, '1.28'),
(306622, 933, 578, '-1.29'),
(306623, 933, 580, '0.54'),
(306624, 933, 581, '0.5'),
(306625, 933, 582, '2'),
(306626, 933, 583, '0'),
(306627, 933, 584, '0.13'),
(306628, 933, 585, '0.01'),
(306629, 933, 586, '0.01'),
(306630, 933, 587, '-0'),
(306631, 933, 588, '0'),
(306632, 933, 589, '1.6'),
(306633, 933, 590, '-0.62'),
(306634, 933, 592, '0.25'),
(306635, 933, 593, '0.28'),
(306636, 933, 594, '0.33'),
(306637, 933, 595, '0'),
(306638, 933, 596, '0.01'),
(306639, 933, 597, '-0'),
(306640, 933, 598, '-0.05'),
(306641, 933, 599, '-0'),
(306642, 933, 600, '0'),
(306643, 933, 601, '0'),
(306644, 933, 602, '-0.03'),
(306645, 933, 604, '2.63'),
(306646, 933, 605, '2.55'),
(306647, 933, 606, '5'),
(306648, 933, 607, '0'),
(306649, 933, 608, '1.58'),
(306650, 933, 609, '0'),
(306651, 933, 610, '-0'),
(306652, 933, 611, '-0.01'),
(306653, 933, 612, '0'),
(306654, 933, 613, '3.64'),
(306655, 933, 614, '-3.49'),
(306656, 933, 616, '3.19'),
(306657, 933, 617, '3.08'),
(306658, 933, 618, '5'),
(306659, 933, 619, '0'),
(306660, 933, 620, '0.96'),
(306661, 933, 621, '-0.01'),
(306662, 933, 622, '-0.01'),
(306663, 933, 623, '-0.01'),
(306664, 933, 624, '0'),
(306665, 933, 625, '2.79'),
(306666, 933, 626, '-2.81'),
(306667, 933, 628, '2'),
(306668, 933, 629, '2'),
(306669, 933, 630, '4.98'),
(306670, 933, 631, '0'),
(306671, 933, 632, '1'),
(306672, 933, 633, '0'),
(306673, 933, 634, '0'),
(306674, 933, 635, '-0'),
(306675, 933, 636, '0'),
(306676, 933, 637, '3.7'),
(306677, 933, 638, '-3.75'),
(306678, 933, 640, '7.52'),
(306679, 933, 641, '8.3'),
(306680, 933, 642, '10'),
(306681, 933, 643, '0'),
(306682, 933, 644, '6.35'),
(306683, 933, 645, '-0.05'),
(306684, 933, 646, '-0.05'),
(306685, 933, 647, '-0.05'),
(306686, 933, 648, '0'),
(306687, 933, 649, '0'),
(306688, 933, 650, '-1'),
(306689, 933, 652, '0'),
(306690, 933, 653, '0'),
(306691, 933, 654, '0'),
(306692, 933, 655, '0'),
(306693, 933, 656, '0'),
(306694, 933, 657, '0'),
(306695, 933, 658, '0'),
(306696, 933, 659, '0'),
(306697, 933, 660, '0'),
(306698, 933, 661, '0'),
(306699, 933, 662, '0'),
(306700, 933, 777, '376.37'),
(306701, 933, 778, '82107.45'),
(306702, 928, 1, '1'),
(306703, 928, 2, '1'),
(306704, 928, 3, '1'),
(306705, 928, 4, '1'),
(306706, 928, 6, '1'),
(306707, 928, 7, '1'),
(306708, 928, 9, '1'),
(306709, 928, 19, '1'),
(306710, 928, 23, '1'),
(306711, 928, 31, '1'),
(306712, 928, 32, '1'),
(306713, 928, 33, '1'),
(306714, 928, 34, '1'),
(306715, 928, 39, '1'),
(306716, 928, 50, '1'),
(306717, 928, 51, '1'),
(306718, 928, 70, '1'),
(306719, 928, 72, '1'),
(306720, 928, 74, '1'),
(306721, 928, 76, '1'),
(306722, 928, 78, '1'),
(306723, 928, 104, '1'),
(306724, 928, 107, '1'),
(306725, 928, 108, '1'),
(306726, 928, 112, '1'),
(306727, 928, 121, '1'),
(306728, 928, 131, '1'),
(306729, 928, 132, '1'),
(306730, 928, 142, '1'),
(306731, 928, 143, '1'),
(306732, 928, 144, '1'),
(306733, 928, 145, '1'),
(306734, 928, 154, '1'),
(306735, 928, 158, '1'),
(306736, 928, 163, '1'),
(306737, 928, 167, '1'),
(306738, 928, 208, '1'),
(306739, 928, 220, '1'),
(306740, 928, 224, '1'),
(306741, 928, 225, '1'),
(306742, 928, 230, '1'),
(306743, 928, 236, '1'),
(306744, 928, 264, '1'),
(306745, 928, 267, '1'),
(306746, 928, 289, '1'),
(306747, 928, 295, '1'),
(306748, 928, 296, '1'),
(306749, 928, 320, '1'),
(306750, 928, 321, '1'),
(306751, 928, 322, '1'),
(306752, 928, 325, '1'),
(306753, 928, 332, '1'),
(306754, 928, 336, '1'),
(306755, 928, 338, '1'),
(306756, 928, 339, '1'),
(306757, 928, 344, '1'),
(306758, 928, 345, '1'),
(306759, 928, 384, '1'),
(306760, 928, 387, '1'),
(306761, 928, 388, '1'),
(306762, 928, 663, '1'),
(306763, 928, 664, '1'),
(306764, 928, 681, '1'),
(306765, 928, 682, '1'),
(306766, 928, 683, '1'),
(306767, 928, 691, '1'),
(306768, 928, 692, '1'),
(306769, 928, 693, '1'),
(306770, 928, 695, '1'),
(306771, 928, 696, '1'),
(306772, 928, 697, '1'),
(306773, 928, 698, '1'),
(306774, 928, 699, '1'),
(306775, 928, 700, '1'),
(306776, 928, 701, '1'),
(306777, 928, 702, '1'),
(306778, 928, 744, '1'),
(306779, 928, 747, '1'),
(306780, 928, 748, '1'),
(306781, 928, 751, '1'),
(306782, 928, 752, '1'),
(306783, 928, 753, '1'),
(306784, 928, 771, '1'),
(306785, 928, 772, '1'),
(306786, 928, 773, '1'),
(306787, 928, 774, '1'),
(306788, 928, 775, '1'),
(306789, 928, 20, '2'),
(306790, 928, 80, '30'),
(306791, 928, 81, '10'),
(306792, 928, 82, '3'),
(306793, 928, 83, '4'),
(306794, 928, 84, '5.53'),
(306795, 928, 85, '3.13'),
(306796, 928, 86, '2.4'),
(306797, 928, 87, '5.53'),
(306798, 928, 88, '0'),
(306799, 928, 89, '22'),
(306800, 928, 90, '8'),
(306801, 928, 91, '1'),
(306802, 928, 92, '73'),
(306803, 928, 93, '30'),
(306804, 928, 94, '44'),
(306805, 928, 95, '22'),
(306806, 928, 96, '10'),
(306807, 928, 97, '10'),
(306808, 928, 98, '3'),
(306809, 928, 99, '3'),
(306810, 928, 100, '2'),
(306811, 928, 101, '4'),
(306812, 928, 102, '0'),
(306813, 928, 103, '2'),
(306814, 928, 105, '4'),
(306815, 928, 106, '36'),
(306816, 928, 118, '6'),
(306817, 928, 119, '1'),
(306818, 928, 120, '4'),
(306819, 928, 139, '0'),
(306820, 928, 140, '0'),
(306821, 928, 141, '0'),
(306822, 928, 147, '0'),
(306823, 928, 149, '0'),
(306824, 928, 151, '0'),
(306825, 928, 153, '0'),
(306826, 928, 155, '0.08'),
(306827, 928, 157, '0'),
(306828, 928, 160, '0'),
(306829, 928, 164, '0.05'),
(306830, 928, 166, '0'),
(306831, 928, 169, '0'),
(306832, 928, 171, '0'),
(306833, 928, 175, '0'),
(306834, 928, 177, '0'),
(306835, 928, 179, '0'),
(306836, 928, 181, '0'),
(306837, 928, 183, '0'),
(306838, 928, 185, '0'),
(306839, 928, 187, '0'),
(306840, 928, 189, '0'),
(306841, 928, 191, '0'),
(306842, 928, 193, '0'),
(306843, 928, 195, '0'),
(306844, 928, 197, '0'),
(306845, 928, 199, '0'),
(306846, 928, 201, '0'),
(306847, 928, 203, '0'),
(306848, 928, 205, '0'),
(306849, 928, 207, '0'),
(306850, 928, 209, '0'),
(306851, 928, 211, '0.87'),
(306852, 928, 213, '0'),
(306853, 928, 215, '0.76'),
(306854, 928, 217, '0.11'),
(306855, 928, 219, '0'),
(306856, 928, 221, '0.85'),
(306857, 928, 223, '0'),
(306858, 928, 233, '0'),
(306859, 928, 237, '1'),
(306860, 928, 239, '0'),
(306861, 928, 241, '0.11'),
(306862, 928, 243, '0'),
(306863, 928, 246, '0'),
(306864, 928, 248, '0'),
(306865, 928, 250, '0'),
(306866, 928, 257, '0'),
(306867, 928, 259, '0'),
(306868, 928, 263, '0'),
(306869, 928, 266, '0.35'),
(306870, 928, 268, '0.35'),
(306871, 928, 270, '0'),
(306872, 928, 272, '0'),
(306873, 928, 274, '0'),
(306874, 928, 276, '0'),
(306875, 928, 278, '0'),
(306876, 928, 302, '0'),
(306877, 928, 304, '0'),
(306878, 928, 306, '0'),
(306879, 928, 308, '0'),
(306880, 928, 310, '0'),
(306881, 928, 312, '0'),
(306882, 928, 314, '0'),
(306883, 928, 316, '0'),
(306884, 928, 318, '0'),
(306885, 928, 385, '2'),
(306886, 928, 392, '0'),
(306887, 928, 394, '0'),
(306888, 928, 396, '0'),
(306889, 928, 398, '0'),
(306890, 928, 400, '0'),
(306891, 928, 402, '0'),
(306892, 928, 404, '0'),
(306893, 928, 406, '0'),
(306894, 928, 408, '0'),
(306895, 928, 410, '0'),
(306896, 928, 412, '0'),
(306897, 928, 414, '0'),
(306898, 928, 416, '0'),
(306899, 928, 418, '0'),
(306900, 928, 420, '0'),
(306901, 928, 422, '0'),
(306902, 928, 424, '0'),
(306903, 928, 426, '0'),
(306904, 928, 428, '0'),
(306905, 928, 430, '0'),
(306906, 928, 432, '0'),
(306907, 928, 434, '0'),
(306908, 928, 436, '0'),
(306909, 928, 438, '0'),
(306910, 928, 440, '0'),
(306911, 928, 442, '0'),
(306912, 928, 444, '0'),
(306913, 928, 446, '0'),
(306914, 928, 449, '0'),
(306915, 928, 451, '0'),
(306916, 928, 453, '0'),
(306917, 928, 455, '0'),
(306918, 928, 457, '0'),
(306919, 928, 459, '0'),
(306920, 928, 461, '0'),
(306921, 928, 463, '0'),
(306922, 928, 465, '0'),
(306923, 928, 467, '0'),
(306924, 928, 469, '0'),
(306925, 928, 471, '0'),
(306926, 928, 474, '0'),
(306927, 928, 476, '0'),
(306928, 928, 478, '0'),
(306929, 928, 480, '0'),
(306930, 928, 482, '0'),
(306931, 928, 484, '0'),
(306932, 928, 486, '0'),
(306933, 928, 488, '0'),
(306934, 928, 490, '0'),
(306935, 928, 492, '0'),
(306936, 928, 494, '0'),
(306937, 928, 496, '0'),
(306938, 928, 498, '0'),
(306939, 928, 502, '0'),
(306940, 928, 504, '0'),
(306941, 928, 506, '0'),
(306942, 928, 508, '0'),
(306943, 928, 510, '0'),
(306944, 928, 512, '0'),
(306945, 928, 514, '0'),
(306946, 928, 516, '0'),
(306947, 928, 518, '0'),
(306948, 928, 520, '0'),
(306949, 928, 522, '0'),
(306950, 928, 526, '0.69'),
(306951, 928, 527, '0.22'),
(306952, 928, 529, '1133.27'),
(306953, 928, 530, '173.69'),
(306954, 928, 531, '115.01'),
(306955, 928, 533, '0.75'),
(306956, 928, 534, '70.99'),
(306957, 928, 535, '93.01'),
(306958, 928, 537, '0.99'),
(306959, 928, 538, '0.2'),
(306960, 928, 539, '0.99'),
(306961, 928, 541, '0.49'),
(306962, 928, 542, '0.98'),
(306963, 928, 543, '1'),
(306964, 928, 544, '0'),
(306965, 928, 545, '0'),
(306966, 928, 548, '0.41'),
(306967, 928, 549, '0.02'),
(306968, 928, 551, '0.5'),
(306969, 928, 552, '0.66'),
(306970, 928, 553, '0.13'),
(306971, 928, 554, '0.19'),
(306972, 928, 556, '0.34'),
(306973, 928, 557, '0.25'),
(306974, 928, 558, '1.31'),
(306975, 928, 559, '0'),
(306976, 928, 560, '0.15'),
(306977, 928, 561, '0'),
(306978, 928, 562, '0'),
(306979, 928, 563, '0'),
(306980, 928, 564, '0'),
(306981, 928, 565, '0.75'),
(306982, 928, 566, '-0.77'),
(306983, 928, 568, '0'),
(306984, 928, 569, '0.01'),
(306985, 928, 570, '0.91'),
(306986, 928, 571, '-0.9'),
(306987, 928, 572, '0.17'),
(306988, 928, 573, '-0'),
(306989, 928, 574, '0'),
(306990, 928, 575, '0'),
(306991, 928, 576, '0'),
(306992, 928, 577, '1.57'),
(306993, 928, 578, '-1.57'),
(306994, 928, 580, '0.68'),
(306995, 928, 581, '0.62'),
(306996, 928, 582, '2'),
(306997, 928, 583, '0'),
(306998, 928, 584, '0.2'),
(306999, 928, 585, '0.01'),
(307000, 928, 586, '0.01'),
(307001, 928, 587, '-0'),
(307002, 928, 588, '0'),
(307003, 928, 589, '1.49'),
(307004, 928, 590, '-0.84'),
(307005, 928, 592, '0.25'),
(307006, 928, 593, '0.27'),
(307007, 928, 594, '0.33'),
(307008, 928, 595, '0'),
(307009, 928, 596, '0.01'),
(307010, 928, 597, '-0'),
(307011, 928, 598, '-0.05'),
(307012, 928, 599, '-0'),
(307013, 928, 600, '0'),
(307014, 928, 601, '0'),
(307015, 928, 602, '-0.03'),
(307016, 928, 604, '2.62'),
(307017, 928, 605, '2.59'),
(307018, 928, 606, '5'),
(307019, 928, 607, '0'),
(307020, 928, 608, '1.53'),
(307021, 928, 609, '0'),
(307022, 928, 610, '-0'),
(307023, 928, 611, '-0.01'),
(307024, 928, 612, '0'),
(307025, 928, 613, '3.56'),
(307026, 928, 614, '-3.32'),
(307027, 928, 616, '3.14'),
(307028, 928, 617, '3.02'),
(307029, 928, 618, '5'),
(307030, 928, 619, '0'),
(307031, 928, 620, '0.94'),
(307032, 928, 621, '-0.01'),
(307033, 928, 622, '-0.01'),
(307034, 928, 623, '-0.01'),
(307035, 928, 624, '0'),
(307036, 928, 625, '2.73'),
(307037, 928, 626, '-2.71'),
(307038, 928, 628, '2'),
(307039, 928, 629, '2'),
(307040, 928, 630, '4.98'),
(307041, 928, 631, '0'),
(307042, 928, 632, '1.01'),
(307043, 928, 633, '0'),
(307044, 928, 634, '0'),
(307045, 928, 635, '-0'),
(307046, 928, 636, '0'),
(307047, 928, 637, '3.76'),
(307048, 928, 638, '-3.8'),
(307049, 928, 640, '7.48'),
(307050, 928, 641, '8.04'),
(307051, 928, 642, '10'),
(307052, 928, 643, '0'),
(307053, 928, 644, '6.25'),
(307054, 928, 645, '-0.05'),
(307055, 928, 646, '-0.05'),
(307056, 928, 647, '-0.05'),
(307057, 928, 648, '0'),
(307058, 928, 649, '0'),
(307059, 928, 650, '-1'),
(307060, 928, 652, '0'),
(307061, 928, 653, '0'),
(307062, 928, 654, '0'),
(307063, 928, 655, '0'),
(307064, 928, 656, '0'),
(307065, 928, 657, '0'),
(307066, 928, 658, '0'),
(307067, 928, 659, '0'),
(307068, 928, 660, '0'),
(307069, 928, 661, '0'),
(307070, 928, 662, '0'),
(307071, 928, 777, '380.94'),
(307072, 928, 778, '81674'),
(307073, 935, 1, '1'),
(307074, 935, 2, '1'),
(307075, 935, 3, '1'),
(307076, 935, 4, '1'),
(307077, 935, 6, '1'),
(307078, 935, 7, '1'),
(307079, 935, 9, '1'),
(307080, 935, 19, '1'),
(307081, 935, 23, '1'),
(307082, 935, 31, '1'),
(307083, 935, 32, '1'),
(307084, 935, 33, '1'),
(307085, 935, 34, '1'),
(307086, 935, 39, '1'),
(307087, 935, 50, '1'),
(307088, 935, 51, '1'),
(307089, 935, 70, '1'),
(307090, 935, 72, '1'),
(307091, 935, 74, '1'),
(307092, 935, 76, '1'),
(307093, 935, 78, '1'),
(307094, 935, 104, '1'),
(307095, 935, 107, '1'),
(307096, 935, 108, '1'),
(307097, 935, 112, '1'),
(307098, 935, 121, '1'),
(307099, 935, 131, '1'),
(307100, 935, 132, '1'),
(307101, 935, 142, '1'),
(307102, 935, 143, '1'),
(307103, 935, 144, '1'),
(307104, 935, 145, '1'),
(307105, 935, 154, '1'),
(307106, 935, 158, '1'),
(307107, 935, 163, '1'),
(307108, 935, 167, '1'),
(307109, 935, 208, '1'),
(307110, 935, 220, '1'),
(307111, 935, 224, '1'),
(307112, 935, 225, '1'),
(307113, 935, 230, '1'),
(307114, 935, 236, '1'),
(307115, 935, 264, '1'),
(307116, 935, 267, '1'),
(307117, 935, 289, '1'),
(307118, 935, 295, '1'),
(307119, 935, 296, '1'),
(307120, 935, 320, '1'),
(307121, 935, 321, '1'),
(307122, 935, 322, '1'),
(307123, 935, 325, '1'),
(307124, 935, 332, '1'),
(307125, 935, 336, '1'),
(307126, 935, 338, '1'),
(307127, 935, 339, '1'),
(307128, 935, 344, '1'),
(307129, 935, 345, '1'),
(307130, 935, 384, '1'),
(307131, 935, 387, '1'),
(307132, 935, 388, '1'),
(307133, 935, 663, '1'),
(307134, 935, 664, '1'),
(307135, 935, 681, '1'),
(307136, 935, 682, '1'),
(307137, 935, 683, '1'),
(307138, 935, 691, '1'),
(307139, 935, 692, '1'),
(307140, 935, 693, '1'),
(307141, 935, 695, '1'),
(307142, 935, 696, '1'),
(307143, 935, 697, '1'),
(307144, 935, 698, '1'),
(307145, 935, 699, '1'),
(307146, 935, 700, '1'),
(307147, 935, 701, '1'),
(307148, 935, 702, '1'),
(307149, 935, 744, '1'),
(307150, 935, 747, '1'),
(307151, 935, 748, '1'),
(307152, 935, 751, '1'),
(307153, 935, 752, '1'),
(307154, 935, 753, '1'),
(307155, 935, 771, '1'),
(307156, 935, 772, '1'),
(307157, 935, 773, '1'),
(307158, 935, 774, '1'),
(307159, 935, 775, '1'),
(307160, 935, 20, '2'),
(307161, 935, 80, '30'),
(307162, 935, 81, '10'),
(307163, 935, 82, '3'),
(307164, 935, 83, '4'),
(307165, 935, 84, '5.53'),
(307166, 935, 85, '3.13'),
(307167, 935, 86, '2.4'),
(307168, 935, 87, '5.53'),
(307169, 935, 88, '0'),
(307170, 935, 89, '22'),
(307171, 935, 90, '8'),
(307172, 935, 91, '1'),
(307173, 935, 92, '73'),
(307174, 935, 93, '30'),
(307175, 935, 94, '44'),
(307176, 935, 95, '22'),
(307177, 935, 96, '10'),
(307178, 935, 97, '10'),
(307179, 935, 98, '3'),
(307180, 935, 99, '3'),
(307181, 935, 100, '2'),
(307182, 935, 101, '4'),
(307183, 935, 102, '0'),
(307184, 935, 103, '2'),
(307185, 935, 105, '4'),
(307186, 935, 106, '36'),
(307187, 935, 118, '6'),
(307188, 935, 119, '1'),
(307189, 935, 120, '4'),
(307190, 935, 139, '0'),
(307191, 935, 140, '0'),
(307192, 935, 141, '0'),
(307193, 935, 147, '0'),
(307194, 935, 149, '0'),
(307195, 935, 151, '0'),
(307196, 935, 153, '0'),
(307197, 935, 155, '0.11'),
(307198, 935, 157, '0'),
(307199, 935, 160, '0'),
(307200, 935, 164, '0.04'),
(307201, 935, 166, '0'),
(307202, 935, 169, '0'),
(307203, 935, 171, '0'),
(307204, 935, 175, '0'),
(307205, 935, 177, '0'),
(307206, 935, 179, '0'),
(307207, 935, 181, '0'),
(307208, 935, 183, '0'),
(307209, 935, 185, '0'),
(307210, 935, 187, '0'),
(307211, 935, 189, '0'),
(307212, 935, 191, '0'),
(307213, 935, 193, '0'),
(307214, 935, 195, '0'),
(307215, 935, 197, '0'),
(307216, 935, 199, '0'),
(307217, 935, 201, '0'),
(307218, 935, 203, '0'),
(307219, 935, 205, '0'),
(307220, 935, 207, '0'),
(307221, 935, 209, '0'),
(307222, 935, 211, '0.85'),
(307223, 935, 213, '0'),
(307224, 935, 215, '0.74'),
(307225, 935, 217, '0.11'),
(307226, 935, 219, '0'),
(307227, 935, 221, '0.83'),
(307228, 935, 223, '0'),
(307229, 935, 233, '0'),
(307230, 935, 237, '1'),
(307231, 935, 239, '0'),
(307232, 935, 241, '0.11'),
(307233, 935, 243, '0'),
(307234, 935, 246, '0'),
(307235, 935, 248, '0'),
(307236, 935, 250, '0'),
(307237, 935, 257, '0'),
(307238, 935, 259, '0'),
(307239, 935, 263, '0'),
(307240, 935, 266, '0.34'),
(307241, 935, 268, '0.34'),
(307242, 935, 270, '0'),
(307243, 935, 272, '0'),
(307244, 935, 274, '0'),
(307245, 935, 276, '0'),
(307246, 935, 278, '0'),
(307247, 935, 302, '0'),
(307248, 935, 304, '0'),
(307249, 935, 306, '0'),
(307250, 935, 308, '0'),
(307251, 935, 310, '0'),
(307252, 935, 312, '0'),
(307253, 935, 314, '0'),
(307254, 935, 316, '0'),
(307255, 935, 318, '0'),
(307256, 935, 385, '2'),
(307257, 935, 392, '0'),
(307258, 935, 394, '0'),
(307259, 935, 396, '0'),
(307260, 935, 398, '0'),
(307261, 935, 400, '0'),
(307262, 935, 402, '0'),
(307263, 935, 404, '0'),
(307264, 935, 406, '0'),
(307265, 935, 408, '0'),
(307266, 935, 410, '0'),
(307267, 935, 412, '0'),
(307268, 935, 414, '0'),
(307269, 935, 416, '0'),
(307270, 935, 418, '0'),
(307271, 935, 420, '0'),
(307272, 935, 422, '0'),
(307273, 935, 424, '0'),
(307274, 935, 426, '0'),
(307275, 935, 428, '0'),
(307276, 935, 430, '0'),
(307277, 935, 432, '0'),
(307278, 935, 434, '0'),
(307279, 935, 436, '0'),
(307280, 935, 438, '0'),
(307281, 935, 440, '0'),
(307282, 935, 442, '0'),
(307283, 935, 444, '0'),
(307284, 935, 446, '0'),
(307285, 935, 449, '0'),
(307286, 935, 451, '0'),
(307287, 935, 453, '0'),
(307288, 935, 455, '0'),
(307289, 935, 457, '0'),
(307290, 935, 459, '0'),
(307291, 935, 461, '0'),
(307292, 935, 463, '0'),
(307293, 935, 465, '0'),
(307294, 935, 467, '0'),
(307295, 935, 469, '0'),
(307296, 935, 471, '0'),
(307297, 935, 474, '0'),
(307298, 935, 476, '0'),
(307299, 935, 478, '0'),
(307300, 935, 480, '0'),
(307301, 935, 482, '0'),
(307302, 935, 484, '0'),
(307303, 935, 486, '0'),
(307304, 935, 488, '0'),
(307305, 935, 490, '0'),
(307306, 935, 492, '0'),
(307307, 935, 494, '0'),
(307308, 935, 496, '0'),
(307309, 935, 498, '0'),
(307310, 935, 502, '0'),
(307311, 935, 504, '0'),
(307312, 935, 506, '0'),
(307313, 935, 508, '0'),
(307314, 935, 510, '0'),
(307315, 935, 512, '0'),
(307316, 935, 514, '0'),
(307317, 935, 516, '0'),
(307318, 935, 518, '0'),
(307319, 935, 520, '0'),
(307320, 935, 522, '0.02'),
(307321, 935, 526, '0.81'),
(307322, 935, 527, '0.34'),
(307323, 935, 529, '1570.23'),
(307324, 935, 530, '244.08'),
(307325, 935, 531, '169.66'),
(307326, 935, 533, '0.71'),
(307327, 935, 534, '75.35'),
(307328, 935, 535, '93.01'),
(307329, 935, 537, '0.99'),
(307330, 935, 538, '0.2'),
(307331, 935, 539, '0.99'),
(307332, 935, 541, '0.53'),
(307333, 935, 542, '0.94'),
(307334, 935, 543, '0.98'),
(307335, 935, 544, '0'),
(307336, 935, 545, '0.02'),
(307337, 935, 548, '0.46'),
(307338, 935, 549, '0.01'),
(307339, 935, 551, '0.49'),
(307340, 935, 552, '0.47'),
(307341, 935, 553, '0.07'),
(307342, 935, 554, '0.1'),
(307343, 935, 556, '0.31'),
(307344, 935, 557, '0.3'),
(307345, 935, 558, '0.99'),
(307346, 935, 559, '0'),
(307347, 935, 560, '0.07'),
(307348, 935, 561, '0'),
(307349, 935, 562, '0.02'),
(307350, 935, 563, '0'),
(307351, 935, 564, '0'),
(307352, 935, 565, '0.51'),
(307353, 935, 566, '-0.5'),
(307354, 935, 568, '0'),
(307355, 935, 569, '0'),
(307356, 935, 570, '0.85'),
(307357, 935, 571, '-0.81'),
(307358, 935, 572, '0.13'),
(307359, 935, 573, '0'),
(307360, 935, 574, '0.01'),
(307361, 935, 575, '0'),
(307362, 935, 576, '0'),
(307363, 935, 577, '1.3'),
(307364, 935, 578, '-1.29'),
(307365, 935, 580, '0.62'),
(307366, 935, 581, '0.6'),
(307367, 935, 582, '1.99'),
(307368, 935, 583, '0'),
(307369, 935, 584, '0.12'),
(307370, 935, 585, '0.01'),
(307371, 935, 586, '0.04'),
(307372, 935, 587, '0'),
(307373, 935, 588, '0'),
(307374, 935, 589, '1.58'),
(307375, 935, 590, '-0.59'),
(307376, 935, 592, '0.26'),
(307377, 935, 593, '0.3'),
(307378, 935, 594, '0.33'),
(307379, 935, 595, '0'),
(307380, 935, 596, '0.01'),
(307381, 935, 597, '-0'),
(307382, 935, 598, '-0.04'),
(307383, 935, 599, '-0'),
(307384, 935, 600, '0'),
(307385, 935, 601, '0'),
(307386, 935, 602, '-0.03'),
(307387, 935, 604, '2.46'),
(307388, 935, 605, '2.35'),
(307389, 935, 606, '5'),
(307390, 935, 607, '0'),
(307391, 935, 608, '1.4'),
(307392, 935, 609, '0'),
(307393, 935, 610, '-0'),
(307394, 935, 611, '-0.01'),
(307395, 935, 612, '0'),
(307396, 935, 613, '3.53'),
(307397, 935, 614, '-3.39'),
(307398, 935, 616, '3.04'),
(307399, 935, 617, '2.96'),
(307400, 935, 618, '5'),
(307401, 935, 619, '0'),
(307402, 935, 620, '0.84'),
(307403, 935, 621, '-0.01'),
(307404, 935, 622, '-0.01'),
(307405, 935, 623, '-0.01'),
(307406, 935, 624, '0'),
(307407, 935, 625, '2.72'),
(307408, 935, 626, '-2.74'),
(307409, 935, 628, '1.99'),
(307410, 935, 629, '2'),
(307411, 935, 630, '4.98'),
(307412, 935, 631, '0'),
(307413, 935, 632, '0.97'),
(307414, 935, 633, '0'),
(307415, 935, 634, '0'),
(307416, 935, 635, '-0'),
(307417, 935, 636, '0'),
(307418, 935, 637, '3.75'),
(307419, 935, 638, '-3.79'),
(307420, 935, 640, '7.9'),
(307421, 935, 641, '8.89'),
(307422, 935, 642, '10'),
(307423, 935, 643, '0'),
(307424, 935, 644, '5.88'),
(307425, 935, 645, '-0.04'),
(307426, 935, 646, '-0.04'),
(307427, 935, 647, '-0.04'),
(307428, 935, 648, '0'),
(307429, 935, 649, '0'),
(307430, 935, 650, '-1'),
(307431, 935, 652, '0'),
(307432, 935, 653, '0'),
(307433, 935, 654, '0'),
(307434, 935, 655, '0'),
(307435, 935, 656, '0'),
(307436, 935, 657, '0'),
(307437, 935, 658, '0'),
(307438, 935, 659, '0'),
(307439, 935, 660, '0'),
(307440, 935, 661, '0'),
(307441, 935, 662, '0'),
(307442, 935, 777, '326.48'),
(307443, 935, 778, '81646.54'),
(307444, 926, 1, '1'),
(307445, 926, 2, '1'),
(307446, 926, 3, '1'),
(307447, 926, 4, '1'),
(307448, 926, 6, '1'),
(307449, 926, 7, '1'),
(307450, 926, 9, '1'),
(307451, 926, 19, '1'),
(307452, 926, 23, '1'),
(307453, 926, 31, '1'),
(307454, 926, 32, '1'),
(307455, 926, 33, '1'),
(307456, 926, 34, '1'),
(307457, 926, 39, '1'),
(307458, 926, 50, '1'),
(307459, 926, 51, '1'),
(307460, 926, 70, '1'),
(307461, 926, 72, '1'),
(307462, 926, 74, '1'),
(307463, 926, 76, '1'),
(307464, 926, 78, '1'),
(307465, 926, 104, '1'),
(307466, 926, 107, '1'),
(307467, 926, 108, '1'),
(307468, 926, 112, '1'),
(307469, 926, 121, '1'),
(307470, 926, 131, '1'),
(307471, 926, 132, '1'),
(307472, 926, 142, '1'),
(307473, 926, 143, '1'),
(307474, 926, 144, '1'),
(307475, 926, 145, '1'),
(307476, 926, 154, '1'),
(307477, 926, 158, '1'),
(307478, 926, 163, '1'),
(307479, 926, 167, '1'),
(307480, 926, 208, '1'),
(307481, 926, 220, '1'),
(307482, 926, 224, '1'),
(307483, 926, 225, '1'),
(307484, 926, 230, '1'),
(307485, 926, 236, '1'),
(307486, 926, 264, '1'),
(307487, 926, 267, '1'),
(307488, 926, 289, '1'),
(307489, 926, 295, '1'),
(307490, 926, 296, '1'),
(307491, 926, 320, '1'),
(307492, 926, 321, '1'),
(307493, 926, 322, '1'),
(307494, 926, 325, '1'),
(307495, 926, 332, '1'),
(307496, 926, 336, '1'),
(307497, 926, 338, '1'),
(307498, 926, 339, '1'),
(307499, 926, 344, '1'),
(307500, 926, 345, '1'),
(307501, 926, 384, '1'),
(307502, 926, 387, '1'),
(307503, 926, 388, '1'),
(307504, 926, 663, '1'),
(307505, 926, 664, '1'),
(307506, 926, 681, '1'),
(307507, 926, 682, '1'),
(307508, 926, 683, '1'),
(307509, 926, 691, '1'),
(307510, 926, 692, '1'),
(307511, 926, 693, '1'),
(307512, 926, 695, '1'),
(307513, 926, 696, '1'),
(307514, 926, 697, '1'),
(307515, 926, 698, '1'),
(307516, 926, 699, '1'),
(307517, 926, 700, '1'),
(307518, 926, 701, '1'),
(307519, 926, 702, '1'),
(307520, 926, 744, '1'),
(307521, 926, 747, '1'),
(307522, 926, 748, '1'),
(307523, 926, 751, '1'),
(307524, 926, 752, '1'),
(307525, 926, 753, '1'),
(307526, 926, 771, '1'),
(307527, 926, 772, '1'),
(307528, 926, 773, '1'),
(307529, 926, 774, '1'),
(307530, 926, 775, '1'),
(307531, 926, 20, '2'),
(307532, 926, 80, '30'),
(307533, 926, 81, '10'),
(307534, 926, 82, '3'),
(307535, 926, 83, '4'),
(307536, 926, 84, '5.53'),
(307537, 926, 85, '3.13'),
(307538, 926, 86, '2.4'),
(307539, 926, 87, '5.53'),
(307540, 926, 88, '0'),
(307541, 926, 89, '22'),
(307542, 926, 90, '8'),
(307543, 926, 91, '1'),
(307544, 926, 92, '73'),
(307545, 926, 93, '30'),
(307546, 926, 94, '44'),
(307547, 926, 95, '22'),
(307548, 926, 96, '10'),
(307549, 926, 97, '10'),
(307550, 926, 98, '3'),
(307551, 926, 99, '3'),
(307552, 926, 100, '2'),
(307553, 926, 101, '4'),
(307554, 926, 102, '0'),
(307555, 926, 103, '2'),
(307556, 926, 105, '4'),
(307557, 926, 106, '36'),
(307558, 926, 118, '6'),
(307559, 926, 119, '1'),
(307560, 926, 120, '4'),
(307561, 926, 139, '0'),
(307562, 926, 140, '0'),
(307563, 926, 141, '0'),
(307564, 926, 147, '0'),
(307565, 926, 149, '0'),
(307566, 926, 151, '0'),
(307567, 926, 153, '0'),
(307568, 926, 155, '0.05'),
(307569, 926, 157, '0'),
(307570, 926, 160, '0'),
(307571, 926, 164, '0.06'),
(307572, 926, 166, '0'),
(307573, 926, 169, '0'),
(307574, 926, 171, '0'),
(307575, 926, 175, '0'),
(307576, 926, 177, '0'),
(307577, 926, 179, '0'),
(307578, 926, 181, '0'),
(307579, 926, 183, '0'),
(307580, 926, 185, '0'),
(307581, 926, 187, '0'),
(307582, 926, 189, '0'),
(307583, 926, 191, '0'),
(307584, 926, 193, '0'),
(307585, 926, 195, '0'),
(307586, 926, 197, '0'),
(307587, 926, 199, '0'),
(307588, 926, 201, '0'),
(307589, 926, 203, '0'),
(307590, 926, 205, '0'),
(307591, 926, 207, '0'),
(307592, 926, 209, '0'),
(307593, 926, 211, '0.89'),
(307594, 926, 213, '0'),
(307595, 926, 215, '0.72'),
(307596, 926, 217, '0.17'),
(307597, 926, 219, '0'),
(307598, 926, 221, '0.89'),
(307599, 926, 223, '0'),
(307600, 926, 233, '0'),
(307601, 926, 237, '1'),
(307602, 926, 239, '0'),
(307603, 926, 241, '0.17'),
(307604, 926, 243, '0'),
(307605, 926, 246, '0'),
(307606, 926, 248, '0'),
(307607, 926, 250, '0'),
(307608, 926, 257, '0'),
(307609, 926, 259, '0'),
(307610, 926, 263, '0'),
(307611, 926, 266, '0.36'),
(307612, 926, 268, '0.36'),
(307613, 926, 270, '0'),
(307614, 926, 272, '0'),
(307615, 926, 274, '0'),
(307616, 926, 276, '0'),
(307617, 926, 278, '0'),
(307618, 926, 302, '0'),
(307619, 926, 304, '0'),
(307620, 926, 306, '0'),
(307621, 926, 308, '0'),
(307622, 926, 310, '0'),
(307623, 926, 312, '0'),
(307624, 926, 314, '0'),
(307625, 926, 316, '0'),
(307626, 926, 318, '0'),
(307627, 926, 385, '2'),
(307628, 926, 392, '0'),
(307629, 926, 394, '0'),
(307630, 926, 396, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(307631, 926, 398, '0'),
(307632, 926, 400, '0'),
(307633, 926, 402, '0'),
(307634, 926, 404, '0'),
(307635, 926, 406, '0'),
(307636, 926, 408, '0'),
(307637, 926, 410, '0'),
(307638, 926, 412, '0'),
(307639, 926, 414, '0'),
(307640, 926, 416, '0'),
(307641, 926, 418, '0'),
(307642, 926, 420, '0'),
(307643, 926, 422, '0'),
(307644, 926, 424, '0'),
(307645, 926, 426, '0'),
(307646, 926, 428, '0'),
(307647, 926, 430, '0'),
(307648, 926, 432, '0'),
(307649, 926, 434, '0'),
(307650, 926, 436, '0'),
(307651, 926, 438, '0'),
(307652, 926, 440, '0'),
(307653, 926, 442, '0'),
(307654, 926, 444, '0'),
(307655, 926, 446, '0'),
(307656, 926, 449, '0'),
(307657, 926, 451, '0'),
(307658, 926, 453, '0'),
(307659, 926, 455, '0'),
(307660, 926, 457, '0'),
(307661, 926, 459, '0'),
(307662, 926, 461, '0'),
(307663, 926, 463, '0'),
(307664, 926, 465, '0'),
(307665, 926, 467, '0'),
(307666, 926, 469, '0'),
(307667, 926, 471, '0'),
(307668, 926, 474, '0'),
(307669, 926, 476, '0'),
(307670, 926, 478, '0'),
(307671, 926, 480, '0'),
(307672, 926, 482, '0'),
(307673, 926, 484, '0'),
(307674, 926, 486, '0'),
(307675, 926, 488, '0'),
(307676, 926, 490, '0'),
(307677, 926, 492, '0'),
(307678, 926, 494, '0'),
(307679, 926, 496, '0'),
(307680, 926, 498, '0'),
(307681, 926, 502, '0'),
(307682, 926, 504, '0'),
(307683, 926, 506, '0'),
(307684, 926, 508, '0'),
(307685, 926, 510, '0'),
(307686, 926, 512, '0'),
(307687, 926, 514, '0'),
(307688, 926, 516, '0'),
(307689, 926, 518, '0'),
(307690, 926, 520, '0'),
(307691, 926, 522, '0'),
(307692, 926, 526, '0.7'),
(307693, 926, 527, '0.19'),
(307694, 926, 529, '1521.03'),
(307695, 926, 530, '231.8'),
(307696, 926, 531, '149.02'),
(307697, 926, 533, '0.7'),
(307698, 926, 534, '95.42'),
(307699, 926, 535, '93.01'),
(307700, 926, 537, '0.99'),
(307701, 926, 538, '0.2'),
(307702, 926, 539, '0.99'),
(307703, 926, 541, '0.46'),
(307704, 926, 542, '0.92'),
(307705, 926, 543, '1'),
(307706, 926, 544, '0'),
(307707, 926, 545, '0'),
(307708, 926, 548, '0.46'),
(307709, 926, 549, '0.01'),
(307710, 926, 551, '0.51'),
(307711, 926, 552, '0.71'),
(307712, 926, 553, '0.09'),
(307713, 926, 554, '0.25'),
(307714, 926, 556, '0.41'),
(307715, 926, 557, '0.32'),
(307716, 926, 558, '1.43'),
(307717, 926, 559, '0'),
(307718, 926, 560, '0.19'),
(307719, 926, 561, '-0'),
(307720, 926, 562, '0'),
(307721, 926, 563, '-0'),
(307722, 926, 564, '0'),
(307723, 926, 565, '0.67'),
(307724, 926, 566, '-0.69'),
(307725, 926, 568, '0'),
(307726, 926, 569, '0'),
(307727, 926, 570, '0.95'),
(307728, 926, 571, '-0.94'),
(307729, 926, 572, '0.24'),
(307730, 926, 573, '-0'),
(307731, 926, 574, '0'),
(307732, 926, 575, '-0'),
(307733, 926, 576, '0'),
(307734, 926, 577, '1.75'),
(307735, 926, 578, '-1.75'),
(307736, 926, 580, '0.83'),
(307737, 926, 581, '0.8'),
(307738, 926, 582, '2'),
(307739, 926, 583, '0'),
(307740, 926, 584, '0.25'),
(307741, 926, 585, '0.01'),
(307742, 926, 586, '0.01'),
(307743, 926, 587, '-0'),
(307744, 926, 588, '0'),
(307745, 926, 589, '1.65'),
(307746, 926, 590, '-0.75'),
(307747, 926, 592, '0.36'),
(307748, 926, 593, '0.42'),
(307749, 926, 594, '0.47'),
(307750, 926, 595, '0'),
(307751, 926, 596, '0.02'),
(307752, 926, 597, '-0'),
(307753, 926, 598, '-0.05'),
(307754, 926, 599, '-0'),
(307755, 926, 600, '0'),
(307756, 926, 601, '0'),
(307757, 926, 602, '-0.03'),
(307758, 926, 604, '2.62'),
(307759, 926, 605, '2.35'),
(307760, 926, 606, '6.71'),
(307761, 926, 607, '0'),
(307762, 926, 608, '2.11'),
(307763, 926, 609, '0'),
(307764, 926, 610, '-0.01'),
(307765, 926, 611, '-0.01'),
(307766, 926, 612, '0'),
(307767, 926, 613, '5.13'),
(307768, 926, 614, '-4.58'),
(307769, 926, 616, '3.3'),
(307770, 926, 617, '3.04'),
(307771, 926, 618, '6.71'),
(307772, 926, 619, '0'),
(307773, 926, 620, '1.47'),
(307774, 926, 621, '-0.02'),
(307775, 926, 622, '-0.01'),
(307776, 926, 623, '-0.01'),
(307777, 926, 624, '0'),
(307778, 926, 625, '4.02'),
(307779, 926, 626, '-3.93'),
(307780, 926, 628, '2.01'),
(307781, 926, 629, '2'),
(307782, 926, 630, '4.99'),
(307783, 926, 631, '0'),
(307784, 926, 632, '1.03'),
(307785, 926, 633, '0'),
(307786, 926, 634, '-0'),
(307787, 926, 635, '-0'),
(307788, 926, 636, '0'),
(307789, 926, 637, '3.9'),
(307790, 926, 638, '-3.9'),
(307791, 926, 640, '10.67'),
(307792, 926, 641, '12.6'),
(307793, 926, 642, '14'),
(307794, 926, 643, '0'),
(307795, 926, 644, '15.11'),
(307796, 926, 645, '-0.05'),
(307797, 926, 646, '-0.05'),
(307798, 926, 647, '-0.05'),
(307799, 926, 648, '0'),
(307800, 926, 649, '0'),
(307801, 926, 650, '-1'),
(307802, 926, 652, '0'),
(307803, 926, 653, '0'),
(307804, 926, 654, '0'),
(307805, 926, 655, '0'),
(307806, 926, 656, '0'),
(307807, 926, 657, '0'),
(307808, 926, 658, '0'),
(307809, 926, 659, '0'),
(307810, 926, 660, '0'),
(307811, 926, 661, '0'),
(307812, 926, 662, '0'),
(307813, 926, 777, '279.83'),
(307814, 926, 778, '77949.17'),
(307815, 924, 1, '1'),
(307816, 924, 2, '1'),
(307817, 924, 3, '1'),
(307818, 924, 4, '1'),
(307819, 924, 6, '1'),
(307820, 924, 7, '1'),
(307821, 924, 9, '1'),
(307822, 924, 19, '1'),
(307823, 924, 23, '1'),
(307824, 924, 31, '1'),
(307825, 924, 32, '1'),
(307826, 924, 33, '1'),
(307827, 924, 34, '1'),
(307828, 924, 39, '1'),
(307829, 924, 50, '1'),
(307830, 924, 51, '1'),
(307831, 924, 70, '1'),
(307832, 924, 72, '1'),
(307833, 924, 74, '1'),
(307834, 924, 76, '1'),
(307835, 924, 78, '1'),
(307836, 924, 104, '1'),
(307837, 924, 107, '1'),
(307838, 924, 108, '1'),
(307839, 924, 112, '1'),
(307840, 924, 121, '1'),
(307841, 924, 131, '1'),
(307842, 924, 132, '1'),
(307843, 924, 142, '1'),
(307844, 924, 143, '1'),
(307845, 924, 144, '1'),
(307846, 924, 145, '1'),
(307847, 924, 154, '1'),
(307848, 924, 158, '1'),
(307849, 924, 163, '1'),
(307850, 924, 167, '1'),
(307851, 924, 208, '1'),
(307852, 924, 220, '1'),
(307853, 924, 224, '1'),
(307854, 924, 225, '1'),
(307855, 924, 230, '1'),
(307856, 924, 236, '1'),
(307857, 924, 264, '1'),
(307858, 924, 267, '1'),
(307859, 924, 289, '1'),
(307860, 924, 295, '1'),
(307861, 924, 296, '1'),
(307862, 924, 320, '1'),
(307863, 924, 321, '1'),
(307864, 924, 322, '1'),
(307865, 924, 325, '1'),
(307866, 924, 332, '1'),
(307867, 924, 336, '1'),
(307868, 924, 338, '1'),
(307869, 924, 339, '1'),
(307870, 924, 344, '1'),
(307871, 924, 345, '1'),
(307872, 924, 384, '1'),
(307873, 924, 387, '1'),
(307874, 924, 388, '1'),
(307875, 924, 663, '1'),
(307876, 924, 664, '1'),
(307877, 924, 681, '1'),
(307878, 924, 682, '1'),
(307879, 924, 683, '1'),
(307880, 924, 691, '1'),
(307881, 924, 692, '1'),
(307882, 924, 693, '1'),
(307883, 924, 695, '1'),
(307884, 924, 696, '1'),
(307885, 924, 697, '1'),
(307886, 924, 698, '1'),
(307887, 924, 699, '1'),
(307888, 924, 700, '1'),
(307889, 924, 701, '1'),
(307890, 924, 702, '1'),
(307891, 924, 744, '1'),
(307892, 924, 747, '1'),
(307893, 924, 748, '1'),
(307894, 924, 751, '1'),
(307895, 924, 752, '1'),
(307896, 924, 753, '1'),
(307897, 924, 762, '1'),
(307898, 924, 771, '1'),
(307899, 924, 772, '1'),
(307900, 924, 773, '1'),
(307901, 924, 774, '1'),
(307902, 924, 775, '1'),
(307903, 924, 20, '2'),
(307904, 924, 80, '30'),
(307905, 924, 81, '10'),
(307906, 924, 82, '3'),
(307907, 924, 83, '4'),
(307908, 924, 84, '5.53'),
(307909, 924, 85, '3.13'),
(307910, 924, 86, '2.4'),
(307911, 924, 87, '5.53'),
(307912, 924, 88, '0'),
(307913, 924, 89, '22'),
(307914, 924, 90, '8'),
(307915, 924, 91, '1'),
(307916, 924, 92, '73'),
(307917, 924, 93, '30'),
(307918, 924, 94, '44'),
(307919, 924, 95, '22'),
(307920, 924, 96, '10'),
(307921, 924, 97, '10'),
(307922, 924, 98, '3'),
(307923, 924, 99, '3'),
(307924, 924, 100, '2'),
(307925, 924, 101, '4'),
(307926, 924, 102, '0'),
(307927, 924, 103, '2'),
(307928, 924, 105, '4'),
(307929, 924, 106, '36'),
(307930, 924, 118, '6'),
(307931, 924, 119, '1'),
(307932, 924, 120, '4'),
(307933, 924, 139, '0'),
(307934, 924, 140, '0'),
(307935, 924, 141, '0'),
(307936, 924, 147, '0'),
(307937, 924, 149, '0'),
(307938, 924, 151, '0'),
(307939, 924, 153, '0'),
(307940, 924, 155, '0.05'),
(307941, 924, 157, '0'),
(307942, 924, 160, '0'),
(307943, 924, 164, '0.06'),
(307944, 924, 166, '0'),
(307945, 924, 169, '0'),
(307946, 924, 171, '0'),
(307947, 924, 175, '0'),
(307948, 924, 177, '0'),
(307949, 924, 179, '0'),
(307950, 924, 181, '0'),
(307951, 924, 183, '0'),
(307952, 924, 185, '0'),
(307953, 924, 187, '0'),
(307954, 924, 189, '0'),
(307955, 924, 191, '0'),
(307956, 924, 193, '0'),
(307957, 924, 195, '0'),
(307958, 924, 197, '0'),
(307959, 924, 199, '0'),
(307960, 924, 201, '0'),
(307961, 924, 203, '0'),
(307962, 924, 205, '0'),
(307963, 924, 207, '0'),
(307964, 924, 209, '0'),
(307965, 924, 211, '0.89'),
(307966, 924, 213, '0'),
(307967, 924, 215, '0.73'),
(307968, 924, 217, '0.16'),
(307969, 924, 219, '0'),
(307970, 924, 221, '0.89'),
(307971, 924, 223, '0'),
(307972, 924, 233, '0'),
(307973, 924, 237, '1'),
(307974, 924, 239, '0'),
(307975, 924, 241, '0.16'),
(307976, 924, 243, '0'),
(307977, 924, 246, '0'),
(307978, 924, 248, '0'),
(307979, 924, 250, '0'),
(307980, 924, 257, '0'),
(307981, 924, 259, '0'),
(307982, 924, 263, '0'),
(307983, 924, 266, '0.37'),
(307984, 924, 268, '0.37'),
(307985, 924, 270, '0'),
(307986, 924, 272, '0'),
(307987, 924, 274, '0'),
(307988, 924, 276, '0'),
(307989, 924, 278, '0'),
(307990, 924, 302, '0'),
(307991, 924, 304, '0'),
(307992, 924, 306, '0'),
(307993, 924, 308, '0'),
(307994, 924, 310, '0'),
(307995, 924, 312, '0'),
(307996, 924, 314, '0'),
(307997, 924, 316, '0'),
(307998, 924, 318, '0'),
(307999, 924, 385, '2'),
(308000, 924, 392, '0'),
(308001, 924, 394, '0'),
(308002, 924, 396, '0'),
(308003, 924, 398, '0'),
(308004, 924, 400, '0'),
(308005, 924, 402, '0'),
(308006, 924, 404, '0'),
(308007, 924, 406, '0'),
(308008, 924, 408, '0'),
(308009, 924, 410, '0'),
(308010, 924, 412, '0'),
(308011, 924, 414, '0'),
(308012, 924, 416, '0'),
(308013, 924, 418, '0'),
(308014, 924, 420, '0'),
(308015, 924, 422, '0'),
(308016, 924, 424, '0'),
(308017, 924, 426, '0'),
(308018, 924, 428, '0'),
(308019, 924, 430, '0'),
(308020, 924, 432, '0'),
(308021, 924, 434, '0'),
(308022, 924, 436, '0'),
(308023, 924, 438, '0'),
(308024, 924, 440, '0'),
(308025, 924, 442, '0'),
(308026, 924, 444, '0'),
(308027, 924, 446, '0'),
(308028, 924, 449, '0'),
(308029, 924, 451, '0'),
(308030, 924, 453, '0'),
(308031, 924, 455, '0'),
(308032, 924, 457, '0'),
(308033, 924, 459, '0'),
(308034, 924, 461, '0'),
(308035, 924, 463, '0'),
(308036, 924, 465, '0'),
(308037, 924, 467, '0'),
(308038, 924, 469, '0'),
(308039, 924, 471, '0'),
(308040, 924, 474, '0'),
(308041, 924, 476, '0'),
(308042, 924, 478, '0'),
(308043, 924, 480, '0'),
(308044, 924, 482, '0'),
(308045, 924, 484, '0'),
(308046, 924, 486, '0'),
(308047, 924, 488, '0'),
(308048, 924, 490, '0'),
(308049, 924, 492, '0'),
(308050, 924, 494, '0'),
(308051, 924, 496, '0'),
(308052, 924, 498, '0'),
(308053, 924, 502, '0'),
(308054, 924, 504, '0'),
(308055, 924, 506, '0'),
(308056, 924, 508, '0'),
(308057, 924, 510, '0'),
(308058, 924, 512, '0'),
(308059, 924, 514, '0'),
(308060, 924, 516, '0'),
(308061, 924, 518, '0'),
(308062, 924, 520, '0'),
(308063, 924, 522, '0'),
(308064, 924, 526, '0.66'),
(308065, 924, 527, '0.23'),
(308066, 924, 529, '1515.38'),
(308067, 924, 530, '230.43'),
(308068, 924, 531, '146.66'),
(308069, 924, 533, '0.71'),
(308070, 924, 534, '97.87'),
(308071, 924, 535, '93.01'),
(308072, 924, 537, '0.99'),
(308073, 924, 538, '0.2'),
(308074, 924, 539, '0.99'),
(308075, 924, 541, '0.58'),
(308076, 924, 542, '0.84'),
(308077, 924, 543, '1'),
(308078, 924, 544, '0'),
(308079, 924, 545, '0'),
(308080, 924, 548, '0.42'),
(308081, 924, 549, '0.05'),
(308082, 924, 551, '0.62'),
(308083, 924, 552, '0.98'),
(308084, 924, 553, '0.15'),
(308085, 924, 554, '0.8'),
(308086, 924, 556, '0.66'),
(308087, 924, 557, '0.45'),
(308088, 924, 558, '1.96'),
(308089, 924, 559, '0'),
(308090, 924, 560, '0.51'),
(308091, 924, 561, '0'),
(308092, 924, 562, '-0'),
(308093, 924, 563, '0'),
(308094, 924, 564, '0'),
(308095, 924, 565, '1.4'),
(308096, 924, 566, '-1.36'),
(308097, 924, 568, '-0'),
(308098, 924, 569, '-0.01'),
(308099, 924, 570, '1'),
(308100, 924, 571, '-1'),
(308101, 924, 572, '0.49'),
(308102, 924, 573, '0'),
(308103, 924, 574, '0'),
(308104, 924, 575, '0'),
(308105, 924, 576, '0'),
(308106, 924, 577, '1.98'),
(308107, 924, 578, '-1.98'),
(308108, 924, 580, '1.26'),
(308109, 924, 581, '1.39'),
(308110, 924, 582, '2'),
(308111, 924, 583, '0'),
(308112, 924, 584, '0.35'),
(308113, 924, 585, '0.01'),
(308114, 924, 586, '0'),
(308115, 924, 587, '0'),
(308116, 924, 588, '0'),
(308117, 924, 589, '1.56'),
(308118, 924, 590, '-1.41'),
(308119, 924, 592, '0.33'),
(308120, 924, 593, '0.37'),
(308121, 924, 594, '0.47'),
(308122, 924, 595, '0'),
(308123, 924, 596, '0.02'),
(308124, 924, 597, '-0'),
(308125, 924, 598, '-0.06'),
(308126, 924, 599, '-0'),
(308127, 924, 600, '0'),
(308128, 924, 601, '0'),
(308129, 924, 602, '-0.03'),
(308130, 924, 604, '2.7'),
(308131, 924, 605, '2.43'),
(308132, 924, 606, '6.76'),
(308133, 924, 607, '0'),
(308134, 924, 608, '2.21'),
(308135, 924, 609, '0'),
(308136, 924, 610, '-0'),
(308137, 924, 611, '-0.01'),
(308138, 924, 612, '0'),
(308139, 924, 613, '5.19'),
(308140, 924, 614, '-4.81'),
(308141, 924, 616, '3.38'),
(308142, 924, 617, '3.14'),
(308143, 924, 618, '6.76'),
(308144, 924, 619, '0'),
(308145, 924, 620, '1.51'),
(308146, 924, 621, '-0.02'),
(308147, 924, 622, '-0.01'),
(308148, 924, 623, '-0.01'),
(308149, 924, 624, '0'),
(308150, 924, 625, '4.05'),
(308151, 924, 626, '-3.93'),
(308152, 924, 628, '1.99'),
(308153, 924, 629, '2'),
(308154, 924, 630, '5'),
(308155, 924, 631, '0'),
(308156, 924, 632, '1'),
(308157, 924, 633, '0'),
(308158, 924, 634, '-0'),
(308159, 924, 635, '-0'),
(308160, 924, 636, '0'),
(308161, 924, 637, '3.89'),
(308162, 924, 638, '-3.89'),
(308163, 924, 640, '10.04'),
(308164, 924, 641, '11.24'),
(308165, 924, 642, '14'),
(308166, 924, 643, '0'),
(308167, 924, 644, '14.35'),
(308168, 924, 645, '-0.06'),
(308169, 924, 646, '-0.06'),
(308170, 924, 647, '-0.05'),
(308171, 924, 648, '0'),
(308172, 924, 649, '0'),
(308173, 924, 650, '-1'),
(308174, 924, 652, '0'),
(308175, 924, 653, '0'),
(308176, 924, 654, '0'),
(308177, 924, 655, '0'),
(308178, 924, 656, '0'),
(308179, 924, 657, '0'),
(308180, 924, 658, '0'),
(308181, 924, 659, '0'),
(308182, 924, 660, '0'),
(308183, 924, 661, '0'),
(308184, 924, 662, '0'),
(308185, 924, 777, '304.64'),
(308186, 924, 778, '78601.47'),
(308187, 931, 1, '1'),
(308188, 931, 2, '1'),
(308189, 931, 3, '1'),
(308190, 931, 4, '1'),
(308191, 931, 6, '1'),
(308192, 931, 7, '1'),
(308193, 931, 9, '1'),
(308194, 931, 19, '1'),
(308195, 931, 23, '1'),
(308196, 931, 31, '1'),
(308197, 931, 32, '1'),
(308198, 931, 33, '1'),
(308199, 931, 34, '1'),
(308200, 931, 39, '1'),
(308201, 931, 50, '1'),
(308202, 931, 51, '1'),
(308203, 931, 70, '1'),
(308204, 931, 72, '1'),
(308205, 931, 74, '1'),
(308206, 931, 76, '1'),
(308207, 931, 78, '1'),
(308208, 931, 104, '1'),
(308209, 931, 107, '1'),
(308210, 931, 108, '1'),
(308211, 931, 112, '1'),
(308212, 931, 121, '1'),
(308213, 931, 131, '1'),
(308214, 931, 132, '1'),
(308215, 931, 142, '1'),
(308216, 931, 143, '1'),
(308217, 931, 144, '1'),
(308218, 931, 145, '1'),
(308219, 931, 154, '1'),
(308220, 931, 158, '1'),
(308221, 931, 163, '1'),
(308222, 931, 167, '1'),
(308223, 931, 208, '1'),
(308224, 931, 220, '1'),
(308225, 931, 224, '1'),
(308226, 931, 225, '1'),
(308227, 931, 230, '1'),
(308228, 931, 236, '1'),
(308229, 931, 264, '1'),
(308230, 931, 267, '1'),
(308231, 931, 289, '1'),
(308232, 931, 295, '1'),
(308233, 931, 296, '1'),
(308234, 931, 320, '1'),
(308235, 931, 321, '1'),
(308236, 931, 322, '1'),
(308237, 931, 325, '1'),
(308238, 931, 332, '1'),
(308239, 931, 336, '1'),
(308240, 931, 338, '1'),
(308241, 931, 339, '1'),
(308242, 931, 344, '1'),
(308243, 931, 345, '1'),
(308244, 931, 384, '1'),
(308245, 931, 387, '1'),
(308246, 931, 388, '1'),
(308247, 931, 663, '1'),
(308248, 931, 664, '1'),
(308249, 931, 681, '1'),
(308250, 931, 682, '1'),
(308251, 931, 683, '1'),
(308252, 931, 691, '1'),
(308253, 931, 692, '1'),
(308254, 931, 693, '1'),
(308255, 931, 695, '1'),
(308256, 931, 696, '1'),
(308257, 931, 697, '1'),
(308258, 931, 698, '1'),
(308259, 931, 699, '1'),
(308260, 931, 700, '1'),
(308261, 931, 701, '1'),
(308262, 931, 702, '1'),
(308263, 931, 744, '1'),
(308264, 931, 747, '1'),
(308265, 931, 748, '1'),
(308266, 931, 751, '1'),
(308267, 931, 752, '1'),
(308268, 931, 753, '1'),
(308269, 931, 762, '1'),
(308270, 931, 771, '1'),
(308271, 931, 772, '1'),
(308272, 931, 773, '1'),
(308273, 931, 774, '1'),
(308274, 931, 775, '1'),
(308275, 931, 20, '2'),
(308276, 931, 80, '30'),
(308277, 931, 81, '10'),
(308278, 931, 82, '3'),
(308279, 931, 83, '4'),
(308280, 931, 84, '5.53'),
(308281, 931, 85, '3.13'),
(308282, 931, 86, '2.4'),
(308283, 931, 87, '5.53'),
(308284, 931, 88, '0'),
(308285, 931, 89, '22'),
(308286, 931, 90, '8'),
(308287, 931, 91, '1'),
(308288, 931, 92, '73'),
(308289, 931, 93, '30'),
(308290, 931, 94, '44'),
(308291, 931, 95, '22'),
(308292, 931, 96, '10'),
(308293, 931, 97, '10'),
(308294, 931, 98, '3'),
(308295, 931, 99, '3'),
(308296, 931, 100, '2'),
(308297, 931, 101, '4'),
(308298, 931, 102, '0'),
(308299, 931, 103, '2'),
(308300, 931, 105, '4'),
(308301, 931, 106, '36'),
(308302, 931, 118, '6'),
(308303, 931, 119, '1'),
(308304, 931, 120, '4'),
(308305, 931, 139, '0'),
(308306, 931, 140, '0'),
(308307, 931, 141, '0'),
(308308, 931, 147, '0'),
(308309, 931, 149, '0'),
(308310, 931, 151, '0'),
(308311, 931, 153, '0'),
(308312, 931, 155, '0.06'),
(308313, 931, 157, '0'),
(308314, 931, 160, '0'),
(308315, 931, 164, '0.06'),
(308316, 931, 166, '0'),
(308317, 931, 169, '0'),
(308318, 931, 171, '0'),
(308319, 931, 175, '0'),
(308320, 931, 177, '0'),
(308321, 931, 179, '0'),
(308322, 931, 181, '0'),
(308323, 931, 183, '0'),
(308324, 931, 185, '0'),
(308325, 931, 187, '0'),
(308326, 931, 189, '0'),
(308327, 931, 191, '0'),
(308328, 931, 193, '0'),
(308329, 931, 195, '0'),
(308330, 931, 197, '0'),
(308331, 931, 199, '0'),
(308332, 931, 201, '0'),
(308333, 931, 203, '0'),
(308334, 931, 205, '0'),
(308335, 931, 207, '0'),
(308336, 931, 209, '0'),
(308337, 931, 211, '0.88'),
(308338, 931, 213, '0'),
(308339, 931, 215, '0.72'),
(308340, 931, 217, '0.17'),
(308341, 931, 219, '0'),
(308342, 931, 221, '0.88'),
(308343, 931, 223, '0'),
(308344, 931, 233, '0'),
(308345, 931, 237, '1'),
(308346, 931, 239, '0'),
(308347, 931, 241, '0.17'),
(308348, 931, 243, '0'),
(308349, 931, 246, '0'),
(308350, 931, 248, '0'),
(308351, 931, 250, '0'),
(308352, 931, 257, '0'),
(308353, 931, 259, '0'),
(308354, 931, 263, '0'),
(308355, 931, 266, '0.36'),
(308356, 931, 268, '0.36'),
(308357, 931, 270, '0'),
(308358, 931, 272, '0'),
(308359, 931, 274, '0'),
(308360, 931, 276, '0'),
(308361, 931, 278, '0'),
(308362, 931, 302, '0'),
(308363, 931, 304, '0'),
(308364, 931, 306, '0'),
(308365, 931, 308, '0'),
(308366, 931, 310, '0'),
(308367, 931, 312, '0'),
(308368, 931, 314, '0'),
(308369, 931, 316, '0'),
(308370, 931, 318, '0'),
(308371, 931, 385, '2'),
(308372, 931, 392, '0'),
(308373, 931, 394, '0'),
(308374, 931, 396, '0'),
(308375, 931, 398, '0'),
(308376, 931, 400, '0'),
(308377, 931, 402, '0'),
(308378, 931, 404, '0'),
(308379, 931, 406, '0'),
(308380, 931, 408, '0'),
(308381, 931, 410, '0'),
(308382, 931, 412, '0'),
(308383, 931, 414, '0'),
(308384, 931, 416, '0'),
(308385, 931, 418, '0'),
(308386, 931, 420, '0'),
(308387, 931, 422, '0'),
(308388, 931, 424, '0'),
(308389, 931, 426, '0'),
(308390, 931, 428, '0'),
(308391, 931, 430, '0'),
(308392, 931, 432, '0'),
(308393, 931, 434, '0'),
(308394, 931, 436, '0'),
(308395, 931, 438, '0'),
(308396, 931, 440, '0'),
(308397, 931, 442, '0'),
(308398, 931, 444, '0'),
(308399, 931, 446, '0'),
(308400, 931, 449, '0'),
(308401, 931, 451, '0'),
(308402, 931, 453, '0'),
(308403, 931, 455, '0'),
(308404, 931, 457, '0'),
(308405, 931, 459, '0'),
(308406, 931, 461, '0'),
(308407, 931, 463, '0'),
(308408, 931, 465, '0'),
(308409, 931, 467, '0'),
(308410, 931, 469, '0'),
(308411, 931, 471, '0'),
(308412, 931, 474, '0'),
(308413, 931, 476, '0'),
(308414, 931, 478, '0'),
(308415, 931, 480, '0'),
(308416, 931, 482, '0'),
(308417, 931, 484, '0'),
(308418, 931, 486, '0'),
(308419, 931, 488, '0'),
(308420, 931, 490, '0'),
(308421, 931, 492, '0'),
(308422, 931, 494, '0'),
(308423, 931, 496, '0'),
(308424, 931, 498, '0'),
(308425, 931, 502, '0'),
(308426, 931, 504, '0'),
(308427, 931, 506, '0'),
(308428, 931, 508, '0'),
(308429, 931, 510, '0'),
(308430, 931, 512, '0'),
(308431, 931, 514, '0'),
(308432, 931, 516, '0'),
(308433, 931, 518, '0'),
(308434, 931, 520, '0'),
(308435, 931, 522, '0'),
(308436, 931, 526, '0.81'),
(308437, 931, 527, '0.22'),
(308438, 931, 529, '1569.57'),
(308439, 931, 530, '239.12'),
(308440, 931, 531, '153.5'),
(308441, 931, 533, '0.69'),
(308442, 931, 534, '95.87'),
(308443, 931, 535, '93.01'),
(308444, 931, 537, '0.99'),
(308445, 931, 538, '0.2'),
(308446, 931, 539, '0.99'),
(308447, 931, 541, '0.48'),
(308448, 931, 542, '0.96'),
(308449, 931, 543, '1'),
(308450, 931, 544, '0'),
(308451, 931, 545, '0'),
(308452, 931, 548, '0.46'),
(308453, 931, 549, '0.01'),
(308454, 931, 551, '0.48'),
(308455, 931, 552, '0.58'),
(308456, 931, 553, '0.06'),
(308457, 931, 554, '0.12'),
(308458, 931, 556, '0.41'),
(308459, 931, 557, '0.41'),
(308460, 931, 558, '1.16'),
(308461, 931, 559, '0'),
(308462, 931, 560, '0.1'),
(308463, 931, 561, '-0'),
(308464, 931, 562, '0'),
(308465, 931, 563, '-0'),
(308466, 931, 564, '0'),
(308467, 931, 565, '0.53'),
(308468, 931, 566, '-0.62'),
(308469, 931, 568, '0'),
(308470, 931, 569, '0.02'),
(308471, 931, 570, '0.94'),
(308472, 931, 571, '-0.85'),
(308473, 931, 572, '0.22'),
(308474, 931, 573, '0'),
(308475, 931, 574, '-0.01'),
(308476, 931, 575, '0'),
(308477, 931, 576, '0'),
(308478, 931, 577, '1.55'),
(308479, 931, 578, '-1.56'),
(308480, 931, 580, '0.82'),
(308481, 931, 581, '0.83'),
(308482, 931, 582, '2'),
(308483, 931, 583, '0'),
(308484, 931, 584, '0.16'),
(308485, 931, 585, '0'),
(308486, 931, 586, '0'),
(308487, 931, 587, '-0'),
(308488, 931, 588, '0'),
(308489, 931, 589, '1.37'),
(308490, 931, 590, '-0.65'),
(308491, 931, 592, '0.35'),
(308492, 931, 593, '0.41'),
(308493, 931, 594, '0.47'),
(308494, 931, 595, '0'),
(308495, 931, 596, '0.02'),
(308496, 931, 597, '-0'),
(308497, 931, 598, '-0.05'),
(308498, 931, 599, '-0'),
(308499, 931, 600, '0'),
(308500, 931, 601, '0'),
(308501, 931, 602, '-0.03'),
(308502, 931, 604, '2.57'),
(308503, 931, 605, '2.22'),
(308504, 931, 606, '6.69'),
(308505, 931, 607, '0'),
(308506, 931, 608, '2.03'),
(308507, 931, 609, '0'),
(308508, 931, 610, '-0'),
(308509, 931, 611, '-0.01'),
(308510, 931, 612, '0'),
(308511, 931, 613, '5.38'),
(308512, 931, 614, '-4.7'),
(308513, 931, 616, '3.26'),
(308514, 931, 617, '3.02'),
(308515, 931, 618, '6.69'),
(308516, 931, 619, '0'),
(308517, 931, 620, '1.4'),
(308518, 931, 621, '-0.02'),
(308519, 931, 622, '-0.01'),
(308520, 931, 623, '-0.01'),
(308521, 931, 624, '0'),
(308522, 931, 625, '4.01'),
(308523, 931, 626, '-3.84'),
(308524, 931, 628, '2.01'),
(308525, 931, 629, '2'),
(308526, 931, 630, '4.99'),
(308527, 931, 631, '0'),
(308528, 931, 632, '1.02'),
(308529, 931, 633, '0'),
(308530, 931, 634, '-0'),
(308531, 931, 635, '-0'),
(308532, 931, 636, '0'),
(308533, 931, 637, '3.85'),
(308534, 931, 638, '-3.9'),
(308535, 931, 640, '10.63'),
(308536, 931, 641, '12.33'),
(308537, 931, 642, '14'),
(308538, 931, 643, '0'),
(308539, 931, 644, '14.82'),
(308540, 931, 645, '-0.05'),
(308541, 931, 646, '-0.05'),
(308542, 931, 647, '-0.05'),
(308543, 931, 648, '0'),
(308544, 931, 649, '0'),
(308545, 931, 650, '-1'),
(308546, 931, 652, '0'),
(308547, 931, 653, '0'),
(308548, 931, 654, '0'),
(308549, 931, 655, '0'),
(308550, 931, 656, '0'),
(308551, 931, 657, '0'),
(308552, 931, 658, '0'),
(308553, 931, 659, '0'),
(308554, 931, 660, '0'),
(308555, 931, 661, '0'),
(308556, 931, 662, '0'),
(308557, 931, 777, '269.25'),
(308558, 931, 778, '75381.66'),
(308559, 930, 1, '1'),
(308560, 930, 2, '1'),
(308561, 930, 3, '1'),
(308562, 930, 4, '1'),
(308563, 930, 6, '1'),
(308564, 930, 7, '1'),
(308565, 930, 9, '1'),
(308566, 930, 19, '1'),
(308567, 930, 23, '1'),
(308568, 930, 31, '1'),
(308569, 930, 32, '1'),
(308570, 930, 33, '1'),
(308571, 930, 34, '1'),
(308572, 930, 39, '1'),
(308573, 930, 50, '1'),
(308574, 930, 51, '1'),
(308575, 930, 70, '1'),
(308576, 930, 72, '1'),
(308577, 930, 74, '1'),
(308578, 930, 76, '1'),
(308579, 930, 78, '1'),
(308580, 930, 104, '1'),
(308581, 930, 107, '1'),
(308582, 930, 108, '1'),
(308583, 930, 112, '1'),
(308584, 930, 121, '1'),
(308585, 930, 131, '1'),
(308586, 930, 132, '1'),
(308587, 930, 142, '1'),
(308588, 930, 143, '1'),
(308589, 930, 144, '1'),
(308590, 930, 145, '1'),
(308591, 930, 154, '1'),
(308592, 930, 158, '1'),
(308593, 930, 163, '1'),
(308594, 930, 167, '1'),
(308595, 930, 208, '1'),
(308596, 930, 220, '1'),
(308597, 930, 224, '1'),
(308598, 930, 225, '1'),
(308599, 930, 230, '1'),
(308600, 930, 236, '1'),
(308601, 930, 264, '1'),
(308602, 930, 267, '1'),
(308603, 930, 289, '1'),
(308604, 930, 295, '1'),
(308605, 930, 296, '1'),
(308606, 930, 320, '1'),
(308607, 930, 321, '1'),
(308608, 930, 322, '1'),
(308609, 930, 325, '1'),
(308610, 930, 332, '1'),
(308611, 930, 336, '1'),
(308612, 930, 338, '1'),
(308613, 930, 339, '1'),
(308614, 930, 344, '1'),
(308615, 930, 345, '1'),
(308616, 930, 384, '1'),
(308617, 930, 387, '1'),
(308618, 930, 388, '1'),
(308619, 930, 663, '1'),
(308620, 930, 664, '1'),
(308621, 930, 681, '1'),
(308622, 930, 682, '1'),
(308623, 930, 683, '1'),
(308624, 930, 691, '1'),
(308625, 930, 692, '1'),
(308626, 930, 693, '1'),
(308627, 930, 695, '1'),
(308628, 930, 696, '1'),
(308629, 930, 697, '1'),
(308630, 930, 698, '1'),
(308631, 930, 699, '1'),
(308632, 930, 700, '1'),
(308633, 930, 701, '1'),
(308634, 930, 702, '1'),
(308635, 930, 744, '1'),
(308636, 930, 747, '1'),
(308637, 930, 748, '1'),
(308638, 930, 751, '1'),
(308639, 930, 752, '1'),
(308640, 930, 753, '1'),
(308641, 930, 762, '1'),
(308642, 930, 771, '1'),
(308643, 930, 772, '1'),
(308644, 930, 773, '1'),
(308645, 930, 774, '1'),
(308646, 930, 775, '1'),
(308647, 930, 20, '2'),
(308648, 930, 80, '30'),
(308649, 930, 81, '10'),
(308650, 930, 82, '3'),
(308651, 930, 83, '4'),
(308652, 930, 84, '5.53'),
(308653, 930, 85, '3.13'),
(308654, 930, 86, '2.4'),
(308655, 930, 87, '5.53'),
(308656, 930, 88, '0'),
(308657, 930, 89, '22'),
(308658, 930, 90, '8'),
(308659, 930, 91, '1'),
(308660, 930, 92, '73'),
(308661, 930, 93, '30'),
(308662, 930, 94, '44'),
(308663, 930, 95, '22'),
(308664, 930, 96, '10'),
(308665, 930, 97, '10'),
(308666, 930, 98, '3'),
(308667, 930, 99, '3'),
(308668, 930, 100, '2'),
(308669, 930, 101, '4'),
(308670, 930, 102, '0'),
(308671, 930, 103, '2'),
(308672, 930, 105, '4'),
(308673, 930, 106, '36'),
(308674, 930, 118, '6'),
(308675, 930, 119, '1'),
(308676, 930, 120, '4'),
(308677, 930, 139, '0'),
(308678, 930, 140, '0'),
(308679, 930, 141, '0'),
(308680, 930, 147, '0'),
(308681, 930, 149, '0'),
(308682, 930, 151, '0'),
(308683, 930, 153, '0'),
(308684, 930, 155, '0.12'),
(308685, 930, 157, '0'),
(308686, 930, 160, '0'),
(308687, 930, 164, '0.05'),
(308688, 930, 166, '0'),
(308689, 930, 169, '0'),
(308690, 930, 171, '0'),
(308691, 930, 175, '0'),
(308692, 930, 177, '0'),
(308693, 930, 179, '0'),
(308694, 930, 181, '0'),
(308695, 930, 183, '0'),
(308696, 930, 185, '0'),
(308697, 930, 187, '0'),
(308698, 930, 189, '0'),
(308699, 930, 191, '0'),
(308700, 930, 193, '0'),
(308701, 930, 195, '0'),
(308702, 930, 197, '0'),
(308703, 930, 199, '0'),
(308704, 930, 201, '0'),
(308705, 930, 203, '0'),
(308706, 930, 205, '0'),
(308707, 930, 207, '0'),
(308708, 930, 209, '0'),
(308709, 930, 211, '0.83'),
(308710, 930, 213, '0'),
(308711, 930, 215, '0.71'),
(308712, 930, 217, '0.12'),
(308713, 930, 219, '0'),
(308714, 930, 221, '0.81'),
(308715, 930, 223, '0'),
(308716, 930, 233, '0'),
(308717, 930, 237, '1'),
(308718, 930, 239, '0'),
(308719, 930, 241, '0.12'),
(308720, 930, 243, '0'),
(308721, 930, 246, '0'),
(308722, 930, 248, '0'),
(308723, 930, 250, '0'),
(308724, 930, 257, '0'),
(308725, 930, 259, '0'),
(308726, 930, 263, '0'),
(308727, 930, 266, '0.34'),
(308728, 930, 268, '0.34'),
(308729, 930, 270, '0'),
(308730, 930, 272, '0'),
(308731, 930, 274, '0'),
(308732, 930, 276, '0'),
(308733, 930, 278, '0'),
(308734, 930, 302, '0'),
(308735, 930, 304, '0'),
(308736, 930, 306, '0'),
(308737, 930, 308, '0'),
(308738, 930, 310, '0'),
(308739, 930, 312, '0'),
(308740, 930, 314, '0'),
(308741, 930, 316, '0'),
(308742, 930, 318, '0'),
(308743, 930, 385, '2'),
(308744, 930, 392, '0'),
(308745, 930, 394, '0'),
(308746, 930, 396, '0'),
(308747, 930, 398, '0'),
(308748, 930, 400, '0'),
(308749, 930, 402, '0'),
(308750, 930, 404, '0'),
(308751, 930, 406, '0'),
(308752, 930, 408, '0'),
(308753, 930, 410, '0'),
(308754, 930, 412, '0'),
(308755, 930, 414, '0'),
(308756, 930, 416, '0'),
(308757, 930, 418, '0'),
(308758, 930, 420, '0'),
(308759, 930, 422, '0'),
(308760, 930, 424, '0'),
(308761, 930, 426, '0'),
(308762, 930, 428, '0'),
(308763, 930, 430, '0'),
(308764, 930, 432, '0'),
(308765, 930, 434, '0'),
(308766, 930, 436, '0'),
(308767, 930, 438, '0'),
(308768, 930, 440, '0'),
(308769, 930, 442, '0'),
(308770, 930, 444, '0'),
(308771, 930, 446, '0'),
(308772, 930, 449, '0'),
(308773, 930, 451, '0'),
(308774, 930, 453, '0'),
(308775, 930, 455, '0'),
(308776, 930, 457, '0'),
(308777, 930, 459, '0'),
(308778, 930, 461, '0'),
(308779, 930, 463, '0'),
(308780, 930, 465, '0'),
(308781, 930, 467, '0'),
(308782, 930, 469, '0'),
(308783, 930, 471, '0'),
(308784, 930, 474, '0'),
(308785, 930, 476, '0'),
(308786, 930, 478, '0'),
(308787, 930, 480, '0'),
(308788, 930, 482, '0'),
(308789, 930, 484, '0'),
(308790, 930, 486, '0'),
(308791, 930, 488, '0'),
(308792, 930, 490, '0'),
(308793, 930, 492, '0'),
(308794, 930, 494, '0'),
(308795, 930, 496, '0'),
(308796, 930, 498, '0'),
(308797, 930, 502, '0'),
(308798, 930, 504, '0'),
(308799, 930, 506, '0'),
(308800, 930, 508, '0'),
(308801, 930, 510, '0'),
(308802, 930, 512, '0'),
(308803, 930, 514, '0'),
(308804, 930, 516, '0'),
(308805, 930, 518, '0'),
(308806, 930, 520, '0'),
(308807, 930, 522, '0'),
(308808, 930, 526, '0.94'),
(308809, 930, 527, '0.48'),
(308810, 930, 529, '1638.78'),
(308811, 930, 530, '251.87'),
(308812, 930, 531, '172.04'),
(308813, 930, 533, '0.72'),
(308814, 930, 534, '110.94'),
(308815, 930, 535, '93.01'),
(308816, 930, 537, '0.99'),
(308817, 930, 538, '0.2'),
(308818, 930, 539, '0.99'),
(308819, 930, 541, '0.52'),
(308820, 930, 542, '0.96'),
(308821, 930, 543, '1'),
(308822, 930, 544, '0'),
(308823, 930, 545, '0'),
(308824, 930, 548, '0.42'),
(308825, 930, 549, '0.01'),
(308826, 930, 551, '0.44'),
(308827, 930, 552, '0.66'),
(308828, 930, 553, '0.13'),
(308829, 930, 554, '0.21'),
(308830, 930, 556, '0.34'),
(308831, 930, 557, '0.23'),
(308832, 930, 558, '1.33'),
(308833, 930, 559, '0'),
(308834, 930, 560, '0.15'),
(308835, 930, 561, '-0'),
(308836, 930, 562, '-0'),
(308837, 930, 563, '0'),
(308838, 930, 564, '0'),
(308839, 930, 565, '0.74'),
(308840, 930, 566, '-0.74'),
(308841, 930, 568, '0.01'),
(308842, 930, 569, '0.01'),
(308843, 930, 570, '0.9'),
(308844, 930, 571, '-0.84'),
(308845, 930, 572, '0.16'),
(308846, 930, 573, '0'),
(308847, 930, 574, '0.03'),
(308848, 930, 575, '0'),
(308849, 930, 576, '0'),
(308850, 930, 577, '1.44'),
(308851, 930, 578, '-1.46'),
(308852, 930, 580, '0.66'),
(308853, 930, 581, '0.66'),
(308854, 930, 582, '2'),
(308855, 930, 583, '0'),
(308856, 930, 584, '0.17'),
(308857, 930, 585, '0'),
(308858, 930, 586, '-0.01'),
(308859, 930, 587, '0'),
(308860, 930, 588, '0'),
(308861, 930, 589, '1.57'),
(308862, 930, 590, '-0.8'),
(308863, 930, 592, '0.33'),
(308864, 930, 593, '0.35'),
(308865, 930, 594, '0.47'),
(308866, 930, 595, '0'),
(308867, 930, 596, '0.01'),
(308868, 930, 597, '-0'),
(308869, 930, 598, '-0.05'),
(308870, 930, 599, '-0'),
(308871, 930, 600, '0'),
(308872, 930, 601, '0'),
(308873, 930, 602, '-0.03'),
(308874, 930, 604, '2.82'),
(308875, 930, 605, '2.58'),
(308876, 930, 606, '6.86'),
(308877, 930, 607, '0'),
(308878, 930, 608, '2.4'),
(308879, 930, 609, '0'),
(308880, 930, 610, '-0'),
(308881, 930, 611, '-0.01'),
(308882, 930, 612, '0'),
(308883, 930, 613, '5.34'),
(308884, 930, 614, '-4.96'),
(308885, 930, 616, '3.53'),
(308886, 930, 617, '3.39'),
(308887, 930, 618, '6.86'),
(308888, 930, 619, '0'),
(308889, 930, 620, '1.6'),
(308890, 930, 621, '-0.01'),
(308891, 930, 622, '-0.01'),
(308892, 930, 623, '-0.01'),
(308893, 930, 624, '0'),
(308894, 930, 625, '4.14'),
(308895, 930, 626, '-3.93'),
(308896, 930, 628, '1.99'),
(308897, 930, 629, '2'),
(308898, 930, 630, '5'),
(308899, 930, 631, '0'),
(308900, 930, 632, '0.99'),
(308901, 930, 633, '0'),
(308902, 930, 634, '-0'),
(308903, 930, 635, '-0'),
(308904, 930, 636, '0'),
(308905, 930, 637, '3.8'),
(308906, 930, 638, '-3.9'),
(308907, 930, 640, '9.88'),
(308908, 930, 641, '10.45'),
(308909, 930, 642, '14'),
(308910, 930, 643, '0'),
(308911, 930, 644, '12.52'),
(308912, 930, 645, '-0.05'),
(308913, 930, 646, '-0.05'),
(308914, 930, 647, '-0.05'),
(308915, 930, 648, '0'),
(308916, 930, 649, '0'),
(308917, 930, 650, '-1'),
(308918, 930, 652, '0'),
(308919, 930, 653, '0'),
(308920, 930, 654, '0'),
(308921, 930, 655, '0'),
(308922, 930, 656, '0'),
(308923, 930, 657, '0'),
(308924, 930, 658, '0'),
(308925, 930, 659, '0'),
(308926, 930, 660, '0'),
(308927, 930, 661, '0'),
(308928, 930, 662, '0'),
(308929, 930, 777, '257'),
(308930, 930, 778, '75274.52'),
(308931, 934, 1, '1'),
(308932, 934, 2, '1'),
(308933, 934, 3, '1'),
(308934, 934, 4, '1'),
(308935, 934, 6, '1'),
(308936, 934, 7, '1'),
(308937, 934, 9, '1'),
(308938, 934, 19, '1'),
(308939, 934, 23, '1'),
(308940, 934, 31, '1'),
(308941, 934, 32, '1'),
(308942, 934, 33, '1'),
(308943, 934, 34, '1'),
(308944, 934, 39, '1'),
(308945, 934, 50, '1'),
(308946, 934, 51, '1'),
(308947, 934, 70, '1'),
(308948, 934, 72, '1'),
(308949, 934, 74, '1'),
(308950, 934, 76, '1'),
(308951, 934, 78, '1'),
(308952, 934, 104, '1'),
(308953, 934, 107, '1'),
(308954, 934, 108, '1'),
(308955, 934, 112, '1'),
(308956, 934, 121, '1'),
(308957, 934, 131, '1'),
(308958, 934, 132, '1'),
(308959, 934, 142, '1'),
(308960, 934, 143, '1'),
(308961, 934, 144, '1'),
(308962, 934, 145, '1'),
(308963, 934, 154, '1'),
(308964, 934, 158, '1'),
(308965, 934, 163, '1'),
(308966, 934, 167, '1'),
(308967, 934, 208, '1'),
(308968, 934, 220, '1'),
(308969, 934, 224, '1'),
(308970, 934, 225, '1'),
(308971, 934, 230, '1'),
(308972, 934, 236, '1'),
(308973, 934, 264, '1'),
(308974, 934, 267, '1'),
(308975, 934, 289, '1'),
(308976, 934, 295, '1'),
(308977, 934, 296, '1'),
(308978, 934, 320, '1'),
(308979, 934, 321, '1'),
(308980, 934, 322, '1'),
(308981, 934, 325, '1'),
(308982, 934, 332, '1'),
(308983, 934, 336, '1'),
(308984, 934, 338, '1'),
(308985, 934, 339, '1'),
(308986, 934, 344, '1'),
(308987, 934, 345, '1'),
(308988, 934, 384, '1'),
(308989, 934, 387, '1'),
(308990, 934, 388, '1'),
(308991, 934, 663, '1'),
(308992, 934, 664, '1'),
(308993, 934, 681, '1'),
(308994, 934, 682, '1'),
(308995, 934, 683, '1'),
(308996, 934, 691, '1'),
(308997, 934, 692, '1'),
(308998, 934, 693, '1'),
(308999, 934, 695, '1'),
(309000, 934, 696, '1'),
(309001, 934, 697, '1'),
(309002, 934, 698, '1'),
(309003, 934, 699, '1'),
(309004, 934, 700, '1'),
(309005, 934, 701, '1'),
(309006, 934, 702, '1'),
(309007, 934, 744, '1'),
(309008, 934, 747, '1'),
(309009, 934, 748, '1'),
(309010, 934, 751, '1'),
(309011, 934, 752, '1'),
(309012, 934, 753, '1'),
(309013, 934, 762, '1'),
(309014, 934, 771, '1'),
(309015, 934, 772, '1'),
(309016, 934, 773, '1'),
(309017, 934, 774, '1'),
(309018, 934, 775, '1'),
(309019, 934, 20, '2'),
(309020, 934, 80, '30'),
(309021, 934, 81, '10'),
(309022, 934, 82, '3'),
(309023, 934, 83, '4'),
(309024, 934, 84, '5.53'),
(309025, 934, 85, '3.13'),
(309026, 934, 86, '2.4'),
(309027, 934, 87, '5.53'),
(309028, 934, 88, '0'),
(309029, 934, 89, '22'),
(309030, 934, 90, '8'),
(309031, 934, 91, '1'),
(309032, 934, 92, '73'),
(309033, 934, 93, '30'),
(309034, 934, 94, '44'),
(309035, 934, 95, '22'),
(309036, 934, 96, '10'),
(309037, 934, 97, '10'),
(309038, 934, 98, '3'),
(309039, 934, 99, '3'),
(309040, 934, 100, '2'),
(309041, 934, 101, '4'),
(309042, 934, 102, '0'),
(309043, 934, 103, '2'),
(309044, 934, 105, '4'),
(309045, 934, 106, '36'),
(309046, 934, 118, '6'),
(309047, 934, 119, '1'),
(309048, 934, 120, '4'),
(309049, 934, 139, '0'),
(309050, 934, 140, '0'),
(309051, 934, 141, '0'),
(309052, 934, 147, '0'),
(309053, 934, 149, '0'),
(309054, 934, 151, '0'),
(309055, 934, 153, '0'),
(309056, 934, 155, '0.22'),
(309057, 934, 157, '0'),
(309058, 934, 160, '0'),
(309059, 934, 164, '0.03'),
(309060, 934, 166, '0'),
(309061, 934, 169, '0'),
(309062, 934, 171, '0'),
(309063, 934, 175, '0'),
(309064, 934, 177, '0'),
(309065, 934, 179, '0'),
(309066, 934, 181, '0'),
(309067, 934, 183, '0'),
(309068, 934, 185, '0'),
(309069, 934, 187, '0'),
(309070, 934, 189, '0'),
(309071, 934, 191, '0'),
(309072, 934, 193, '0'),
(309073, 934, 195, '0'),
(309074, 934, 197, '0'),
(309075, 934, 199, '0'),
(309076, 934, 201, '0'),
(309077, 934, 203, '0'),
(309078, 934, 205, '0'),
(309079, 934, 207, '0'),
(309080, 934, 209, '0'),
(309081, 934, 211, '0.75'),
(309082, 934, 213, '0'),
(309083, 934, 215, '0.65'),
(309084, 934, 217, '0.1'),
(309085, 934, 219, '0'),
(309086, 934, 221, '0.73'),
(309087, 934, 223, '0'),
(309088, 934, 233, '0'),
(309089, 934, 237, '1'),
(309090, 934, 239, '0'),
(309091, 934, 241, '0.1'),
(309092, 934, 243, '0'),
(309093, 934, 246, '0'),
(309094, 934, 248, '0'),
(309095, 934, 250, '0'),
(309096, 934, 257, '0'),
(309097, 934, 259, '0'),
(309098, 934, 263, '0'),
(309099, 934, 266, '0.33'),
(309100, 934, 268, '0.33'),
(309101, 934, 270, '0'),
(309102, 934, 272, '0'),
(309103, 934, 274, '0'),
(309104, 934, 276, '0'),
(309105, 934, 278, '0'),
(309106, 934, 302, '0'),
(309107, 934, 304, '0'),
(309108, 934, 306, '0'),
(309109, 934, 308, '0'),
(309110, 934, 310, '0'),
(309111, 934, 312, '0'),
(309112, 934, 314, '0'),
(309113, 934, 316, '0'),
(309114, 934, 318, '0'),
(309115, 934, 385, '2'),
(309116, 934, 392, '0'),
(309117, 934, 394, '0'),
(309118, 934, 396, '0'),
(309119, 934, 398, '0'),
(309120, 934, 400, '0'),
(309121, 934, 402, '0'),
(309122, 934, 404, '0'),
(309123, 934, 406, '0'),
(309124, 934, 408, '0'),
(309125, 934, 410, '0'),
(309126, 934, 412, '0'),
(309127, 934, 414, '0'),
(309128, 934, 416, '0'),
(309129, 934, 418, '0'),
(309130, 934, 420, '0'),
(309131, 934, 422, '0'),
(309132, 934, 424, '0'),
(309133, 934, 426, '0'),
(309134, 934, 428, '0'),
(309135, 934, 430, '0'),
(309136, 934, 432, '0'),
(309137, 934, 434, '0'),
(309138, 934, 436, '0'),
(309139, 934, 438, '0'),
(309140, 934, 440, '0'),
(309141, 934, 442, '0'),
(309142, 934, 444, '0'),
(309143, 934, 446, '0'),
(309144, 934, 449, '0'),
(309145, 934, 451, '0'),
(309146, 934, 453, '0'),
(309147, 934, 455, '0'),
(309148, 934, 457, '0'),
(309149, 934, 459, '0'),
(309150, 934, 461, '0'),
(309151, 934, 463, '0'),
(309152, 934, 465, '0'),
(309153, 934, 467, '0'),
(309154, 934, 469, '0'),
(309155, 934, 471, '0'),
(309156, 934, 474, '0'),
(309157, 934, 476, '0'),
(309158, 934, 478, '0'),
(309159, 934, 480, '0'),
(309160, 934, 482, '0'),
(309161, 934, 484, '0'),
(309162, 934, 486, '0'),
(309163, 934, 488, '0'),
(309164, 934, 490, '0'),
(309165, 934, 492, '0'),
(309166, 934, 494, '0'),
(309167, 934, 496, '0'),
(309168, 934, 498, '0'),
(309169, 934, 502, '0'),
(309170, 934, 504, '0'),
(309171, 934, 506, '0'),
(309172, 934, 508, '0'),
(309173, 934, 510, '0'),
(309174, 934, 512, '0'),
(309175, 934, 514, '0'),
(309176, 934, 516, '0'),
(309177, 934, 518, '0'),
(309178, 934, 520, '0'),
(309179, 934, 522, '0.07'),
(309180, 934, 526, '0.99'),
(309181, 934, 527, '0.56'),
(309182, 934, 529, '3244.81'),
(309183, 934, 530, '509.34'),
(309184, 934, 531, '368.03'),
(309185, 934, 533, '0.6'),
(309186, 934, 534, '132.31'),
(309187, 934, 535, '93.01'),
(309188, 934, 537, '0.99'),
(309189, 934, 538, '0.2'),
(309190, 934, 539, '0.99'),
(309191, 934, 541, '0.51'),
(309192, 934, 542, '0.99'),
(309193, 934, 543, '0.93'),
(309194, 934, 544, '0'),
(309195, 934, 545, '0.07'),
(309196, 934, 548, '0.44'),
(309197, 934, 549, '0'),
(309198, 934, 551, '0.65'),
(309199, 934, 552, '0.09'),
(309200, 934, 553, '0.7'),
(309201, 934, 554, '0.01'),
(309202, 934, 556, '0.06'),
(309203, 934, 557, '0.01'),
(309204, 934, 558, '0.34'),
(309205, 934, 559, '0'),
(309206, 934, 560, '0.01'),
(309207, 934, 561, '0'),
(309208, 934, 562, '-0.01'),
(309209, 934, 563, '-0'),
(309210, 934, 564, '0'),
(309211, 934, 565, '0.33'),
(309212, 934, 566, '-0.32'),
(309213, 934, 568, '-0'),
(309214, 934, 569, '-0'),
(309215, 934, 570, '0.61'),
(309216, 934, 571, '-0.52'),
(309217, 934, 572, '0.01'),
(309218, 934, 573, '0'),
(309219, 934, 574, '-0.01'),
(309220, 934, 575, '0'),
(309221, 934, 576, '0'),
(309222, 934, 577, '0.67'),
(309223, 934, 578, '-0.58'),
(309224, 934, 580, '0.13'),
(309225, 934, 581, '0.12'),
(309226, 934, 582, '1.89'),
(309227, 934, 583, '0'),
(309228, 934, 584, '0.02'),
(309229, 934, 585, '0.01'),
(309230, 934, 586, '0'),
(309231, 934, 587, '-0'),
(309232, 934, 588, '0'),
(309233, 934, 589, '1.85'),
(309234, 934, 590, '-0.32'),
(309235, 934, 592, '0.38'),
(309236, 934, 593, '0.41'),
(309237, 934, 594, '0.47'),
(309238, 934, 595, '0'),
(309239, 934, 596, '0.01'),
(309240, 934, 597, '-0'),
(309241, 934, 598, '-0.04'),
(309242, 934, 599, '-0'),
(309243, 934, 600, '0'),
(309244, 934, 601, '0'),
(309245, 934, 602, '-0.03'),
(309246, 934, 604, '2.44'),
(309247, 934, 605, '2.1'),
(309248, 934, 606, '6.78'),
(309249, 934, 607, '0'),
(309250, 934, 608, '2.15'),
(309251, 934, 609, '0'),
(309252, 934, 610, '-0'),
(309253, 934, 611, '-0.01'),
(309254, 934, 612, '0'),
(309255, 934, 613, '5.44'),
(309256, 934, 614, '-5.2'),
(309257, 934, 616, '3.4'),
(309258, 934, 617, '3.2'),
(309259, 934, 618, '6.78'),
(309260, 934, 619, '0'),
(309261, 934, 620, '1.49'),
(309262, 934, 621, '-0.02'),
(309263, 934, 622, '-0.01'),
(309264, 934, 623, '-0.01'),
(309265, 934, 624, '0'),
(309266, 934, 625, '3.96'),
(309267, 934, 626, '-3.92'),
(309268, 934, 628, '1.96'),
(309269, 934, 629, '1.98'),
(309270, 934, 630, '4.99'),
(309271, 934, 631, '0'),
(309272, 934, 632, '0.98'),
(309273, 934, 633, '-0'),
(309274, 934, 634, '0'),
(309275, 934, 635, '-0'),
(309276, 934, 636, '0'),
(309277, 934, 637, '3.91'),
(309278, 934, 638, '-3.93'),
(309279, 934, 640, '11.3'),
(309280, 934, 641, '12.39'),
(309281, 934, 642, '14'),
(309282, 934, 643, '0'),
(309283, 934, 644, '9.35'),
(309284, 934, 645, '-0.04'),
(309285, 934, 646, '-0.04'),
(309286, 934, 647, '-0.03'),
(309287, 934, 648, '0'),
(309288, 934, 649, '0'),
(309289, 934, 650, '-1'),
(309290, 934, 652, '0'),
(309291, 934, 653, '0'),
(309292, 934, 654, '0'),
(309293, 934, 655, '0'),
(309294, 934, 656, '0'),
(309295, 934, 657, '0'),
(309296, 934, 658, '0'),
(309297, 934, 659, '0'),
(309298, 934, 660, '0'),
(309299, 934, 661, '0'),
(309300, 934, 662, '0'),
(309301, 934, 777, '121.91'),
(309302, 934, 778, '62083.59'),
(309303, 925, 1, '1'),
(309304, 925, 2, '1'),
(309305, 925, 3, '1'),
(309306, 925, 4, '1'),
(309307, 925, 6, '1'),
(309308, 925, 7, '1'),
(309309, 925, 9, '1'),
(309310, 925, 19, '1'),
(309311, 925, 23, '1'),
(309312, 925, 31, '1'),
(309313, 925, 32, '1'),
(309314, 925, 33, '1'),
(309315, 925, 34, '1'),
(309316, 925, 39, '1'),
(309317, 925, 50, '1'),
(309318, 925, 51, '1'),
(309319, 925, 70, '1'),
(309320, 925, 72, '1'),
(309321, 925, 74, '1'),
(309322, 925, 76, '1'),
(309323, 925, 78, '1'),
(309324, 925, 104, '1'),
(309325, 925, 107, '1'),
(309326, 925, 108, '1'),
(309327, 925, 112, '1'),
(309328, 925, 121, '1'),
(309329, 925, 131, '1'),
(309330, 925, 132, '1'),
(309331, 925, 142, '1'),
(309332, 925, 143, '1'),
(309333, 925, 144, '1'),
(309334, 925, 145, '1'),
(309335, 925, 154, '1'),
(309336, 925, 158, '1'),
(309337, 925, 163, '1'),
(309338, 925, 167, '1'),
(309339, 925, 208, '1'),
(309340, 925, 220, '1'),
(309341, 925, 224, '1'),
(309342, 925, 225, '1'),
(309343, 925, 230, '1'),
(309344, 925, 236, '1'),
(309345, 925, 264, '1'),
(309346, 925, 267, '1'),
(309347, 925, 289, '1'),
(309348, 925, 295, '1'),
(309349, 925, 296, '1'),
(309350, 925, 320, '1'),
(309351, 925, 321, '1'),
(309352, 925, 322, '1'),
(309353, 925, 325, '1'),
(309354, 925, 332, '1'),
(309355, 925, 336, '1'),
(309356, 925, 338, '1'),
(309357, 925, 339, '1'),
(309358, 925, 344, '1'),
(309359, 925, 345, '1'),
(309360, 925, 384, '1'),
(309361, 925, 387, '1'),
(309362, 925, 388, '1'),
(309363, 925, 663, '1'),
(309364, 925, 664, '1'),
(309365, 925, 681, '1'),
(309366, 925, 682, '1'),
(309367, 925, 683, '1'),
(309368, 925, 691, '1'),
(309369, 925, 692, '1'),
(309370, 925, 693, '1'),
(309371, 925, 695, '1'),
(309372, 925, 696, '1'),
(309373, 925, 697, '1'),
(309374, 925, 698, '1'),
(309375, 925, 699, '1'),
(309376, 925, 700, '1'),
(309377, 925, 701, '1'),
(309378, 925, 702, '1'),
(309379, 925, 744, '1'),
(309380, 925, 747, '1'),
(309381, 925, 748, '1'),
(309382, 925, 751, '1'),
(309383, 925, 752, '1'),
(309384, 925, 753, '1'),
(309385, 925, 771, '1'),
(309386, 925, 772, '1'),
(309387, 925, 773, '1'),
(309388, 925, 774, '1'),
(309389, 925, 775, '1'),
(309390, 925, 20, '2'),
(309391, 925, 80, '30'),
(309392, 925, 81, '10'),
(309393, 925, 82, '3'),
(309394, 925, 83, '4'),
(309395, 925, 84, '5.53'),
(309396, 925, 85, '3.13'),
(309397, 925, 86, '2.4'),
(309398, 925, 87, '5.53'),
(309399, 925, 88, '0'),
(309400, 925, 89, '22'),
(309401, 925, 90, '8'),
(309402, 925, 91, '1'),
(309403, 925, 92, '73'),
(309404, 925, 93, '30'),
(309405, 925, 94, '44'),
(309406, 925, 95, '22'),
(309407, 925, 96, '10'),
(309408, 925, 97, '10'),
(309409, 925, 98, '3'),
(309410, 925, 99, '3'),
(309411, 925, 100, '2'),
(309412, 925, 101, '4'),
(309413, 925, 102, '0'),
(309414, 925, 103, '2'),
(309415, 925, 105, '4'),
(309416, 925, 106, '36'),
(309417, 925, 118, '6'),
(309418, 925, 119, '1'),
(309419, 925, 120, '4'),
(309420, 925, 139, '0'),
(309421, 925, 140, '0'),
(309422, 925, 141, '0'),
(309423, 925, 147, '0'),
(309424, 925, 149, '0'),
(309425, 925, 151, '0'),
(309426, 925, 153, '0'),
(309427, 925, 155, '0.11'),
(309428, 925, 157, '0'),
(309429, 925, 160, '0'),
(309430, 925, 164, '0.05'),
(309431, 925, 166, '0'),
(309432, 925, 169, '0'),
(309433, 925, 171, '0'),
(309434, 925, 175, '0'),
(309435, 925, 177, '0'),
(309436, 925, 179, '0'),
(309437, 925, 181, '0'),
(309438, 925, 183, '0'),
(309439, 925, 185, '0'),
(309440, 925, 187, '0'),
(309441, 925, 189, '0'),
(309442, 925, 191, '0'),
(309443, 925, 193, '0'),
(309444, 925, 195, '0'),
(309445, 925, 197, '0'),
(309446, 925, 199, '0'),
(309447, 925, 201, '0'),
(309448, 925, 203, '0'),
(309449, 925, 205, '0'),
(309450, 925, 207, '0'),
(309451, 925, 209, '0'),
(309452, 925, 211, '0.84'),
(309453, 925, 213, '0'),
(309454, 925, 215, '0.71'),
(309455, 925, 217, '0.13'),
(309456, 925, 219, '0'),
(309457, 925, 221, '0.82'),
(309458, 925, 223, '0'),
(309459, 925, 233, '0'),
(309460, 925, 237, '1'),
(309461, 925, 239, '0'),
(309462, 925, 241, '0.13'),
(309463, 925, 243, '0'),
(309464, 925, 246, '0'),
(309465, 925, 248, '0'),
(309466, 925, 250, '0'),
(309467, 925, 257, '0'),
(309468, 925, 259, '0'),
(309469, 925, 263, '0'),
(309470, 925, 266, '0.34'),
(309471, 925, 268, '0.34'),
(309472, 925, 270, '0'),
(309473, 925, 272, '0'),
(309474, 925, 274, '0'),
(309475, 925, 276, '0'),
(309476, 925, 278, '0'),
(309477, 925, 302, '0'),
(309478, 925, 304, '0'),
(309479, 925, 306, '0'),
(309480, 925, 308, '0'),
(309481, 925, 310, '0'),
(309482, 925, 312, '0'),
(309483, 925, 314, '0'),
(309484, 925, 316, '0'),
(309485, 925, 318, '0'),
(309486, 925, 385, '2'),
(309487, 925, 392, '0'),
(309488, 925, 394, '0'),
(309489, 925, 396, '0'),
(309490, 925, 398, '0'),
(309491, 925, 400, '0'),
(309492, 925, 402, '0'),
(309493, 925, 404, '0'),
(309494, 925, 406, '0'),
(309495, 925, 408, '0'),
(309496, 925, 410, '0'),
(309497, 925, 412, '0'),
(309498, 925, 414, '0'),
(309499, 925, 416, '0'),
(309500, 925, 418, '0'),
(309501, 925, 420, '0'),
(309502, 925, 422, '0'),
(309503, 925, 424, '0'),
(309504, 925, 426, '0'),
(309505, 925, 428, '0'),
(309506, 925, 430, '0'),
(309507, 925, 432, '0'),
(309508, 925, 434, '0'),
(309509, 925, 436, '0'),
(309510, 925, 438, '0'),
(309511, 925, 440, '0'),
(309512, 925, 442, '0'),
(309513, 925, 444, '0'),
(309514, 925, 446, '0'),
(309515, 925, 449, '0'),
(309516, 925, 451, '0'),
(309517, 925, 453, '0'),
(309518, 925, 455, '0'),
(309519, 925, 457, '0'),
(309520, 925, 459, '0'),
(309521, 925, 461, '0'),
(309522, 925, 463, '0'),
(309523, 925, 465, '0'),
(309524, 925, 467, '0'),
(309525, 925, 469, '0'),
(309526, 925, 471, '0'),
(309527, 925, 474, '0'),
(309528, 925, 476, '0'),
(309529, 925, 478, '0'),
(309530, 925, 480, '0'),
(309531, 925, 482, '0'),
(309532, 925, 484, '0'),
(309533, 925, 486, '0'),
(309534, 925, 488, '0'),
(309535, 925, 490, '0'),
(309536, 925, 492, '0'),
(309537, 925, 494, '0'),
(309538, 925, 496, '0'),
(309539, 925, 498, '0'),
(309540, 925, 502, '0'),
(309541, 925, 504, '0'),
(309542, 925, 506, '0'),
(309543, 925, 508, '0'),
(309544, 925, 510, '0'),
(309545, 925, 512, '0'),
(309546, 925, 514, '0'),
(309547, 925, 516, '0'),
(309548, 925, 518, '0'),
(309549, 925, 520, '0'),
(309550, 925, 522, '0'),
(309551, 925, 526, '0.9'),
(309552, 925, 527, '0.42'),
(309553, 925, 529, '1624.83'),
(309554, 925, 530, '249.81'),
(309555, 925, 531, '169.86'),
(309556, 925, 533, '0.73'),
(309557, 925, 534, '110.84'),
(309558, 925, 535, '93.01'),
(309559, 925, 537, '0.99'),
(309560, 925, 538, '0.2'),
(309561, 925, 539, '0.99'),
(309562, 925, 541, '0.38'),
(309563, 925, 542, '0.76'),
(309564, 925, 543, '1'),
(309565, 925, 544, '0'),
(309566, 925, 545, '0'),
(309567, 925, 548, '0.4'),
(309568, 925, 549, '0.01'),
(309569, 925, 551, '0.54'),
(309570, 925, 552, '0.58'),
(309571, 925, 553, '0.03'),
(309572, 925, 554, '0.11'),
(309573, 925, 556, '0.58'),
(309574, 925, 557, '0.61'),
(309575, 925, 558, '1.16'),
(309576, 925, 559, '0'),
(309577, 925, 560, '0.1'),
(309578, 925, 561, '-0'),
(309579, 925, 562, '-0.02'),
(309580, 925, 563, '-0'),
(309581, 925, 564, '0'),
(309582, 925, 565, '0.55'),
(309583, 925, 566, '-0.57'),
(309584, 925, 568, '0'),
(309585, 925, 569, '0.03'),
(309586, 925, 570, '0.95'),
(309587, 925, 571, '-0.93'),
(309588, 925, 572, '0.32'),
(309589, 925, 573, '-0'),
(309590, 925, 574, '-0.02'),
(309591, 925, 575, '-0'),
(309592, 925, 576, '0'),
(309593, 925, 577, '1.71'),
(309594, 925, 578, '-1.71'),
(309595, 925, 580, '1.04'),
(309596, 925, 581, '1.09'),
(309597, 925, 582, '2'),
(309598, 925, 583, '0'),
(309599, 925, 584, '0.18'),
(309600, 925, 585, '0.01'),
(309601, 925, 586, '-0.02'),
(309602, 925, 587, '-0'),
(309603, 925, 588, '0'),
(309604, 925, 589, '1.65'),
(309605, 925, 590, '-0.71'),
(309606, 925, 592, '0.33'),
(309607, 925, 593, '0.35'),
(309608, 925, 594, '0.47'),
(309609, 925, 595, '0'),
(309610, 925, 596, '0.01'),
(309611, 925, 597, '-0'),
(309612, 925, 598, '-0.05'),
(309613, 925, 599, '-0'),
(309614, 925, 600, '0'),
(309615, 925, 601, '0'),
(309616, 925, 602, '-0.03'),
(309617, 925, 604, '2.83'),
(309618, 925, 605, '2.69'),
(309619, 925, 606, '6.86'),
(309620, 925, 607, '0'),
(309621, 925, 608, '2.29'),
(309622, 925, 609, '0'),
(309623, 925, 610, '0'),
(309624, 925, 611, '-0.01'),
(309625, 925, 612, '0'),
(309626, 925, 613, '5.35'),
(309627, 925, 614, '-4.91'),
(309628, 925, 616, '3.5'),
(309629, 925, 617, '3.33'),
(309630, 925, 618, '6.86'),
(309631, 925, 619, '0'),
(309632, 925, 620, '1.53'),
(309633, 925, 621, '-0.01'),
(309634, 925, 622, '-0.01'),
(309635, 925, 623, '-0.01'),
(309636, 925, 624, '0'),
(309637, 925, 625, '4.08'),
(309638, 925, 626, '-4.14'),
(309639, 925, 628, '1.99'),
(309640, 925, 629, '2'),
(309641, 925, 630, '4.99'),
(309642, 925, 631, '0'),
(309643, 925, 632, '0.97'),
(309644, 925, 633, '0'),
(309645, 925, 634, '0.01'),
(309646, 925, 635, '-0'),
(309647, 925, 636, '0'),
(309648, 925, 637, '3.83'),
(309649, 925, 638, '-3.86'),
(309650, 925, 640, '9.98'),
(309651, 925, 641, '10.47'),
(309652, 925, 642, '14'),
(309653, 925, 643, '0'),
(309654, 925, 644, '12.09'),
(309655, 925, 645, '-0.05'),
(309656, 925, 646, '-0.05'),
(309657, 925, 647, '-0.05'),
(309658, 925, 648, '0'),
(309659, 925, 649, '0'),
(309660, 925, 650, '-1'),
(309661, 925, 652, '0'),
(309662, 925, 653, '0'),
(309663, 925, 654, '0'),
(309664, 925, 655, '0'),
(309665, 925, 656, '0'),
(309666, 925, 657, '0'),
(309667, 925, 658, '0'),
(309668, 925, 659, '0'),
(309669, 925, 660, '0'),
(309670, 925, 661, '0'),
(309671, 925, 662, '0'),
(309672, 925, 777, '257.16'),
(309673, 925, 778, '74657.42'),
(309674, 932, 1, '1'),
(309675, 932, 2, '1'),
(309676, 932, 3, '1'),
(309677, 932, 4, '1'),
(309678, 932, 6, '1'),
(309679, 932, 7, '1'),
(309680, 932, 9, '1'),
(309681, 932, 19, '1'),
(309682, 932, 23, '1'),
(309683, 932, 31, '1'),
(309684, 932, 32, '1'),
(309685, 932, 33, '1'),
(309686, 932, 34, '1'),
(309687, 932, 39, '1'),
(309688, 932, 50, '1'),
(309689, 932, 51, '1'),
(309690, 932, 70, '1'),
(309691, 932, 72, '1'),
(309692, 932, 74, '1'),
(309693, 932, 76, '1'),
(309694, 932, 78, '1'),
(309695, 932, 104, '1'),
(309696, 932, 107, '1'),
(309697, 932, 108, '1'),
(309698, 932, 112, '1'),
(309699, 932, 121, '1'),
(309700, 932, 131, '1'),
(309701, 932, 132, '1'),
(309702, 932, 142, '1'),
(309703, 932, 143, '1'),
(309704, 932, 144, '1'),
(309705, 932, 145, '1'),
(309706, 932, 154, '1'),
(309707, 932, 158, '1'),
(309708, 932, 163, '1'),
(309709, 932, 167, '1'),
(309710, 932, 208, '1'),
(309711, 932, 220, '1'),
(309712, 932, 224, '1'),
(309713, 932, 225, '1'),
(309714, 932, 230, '1'),
(309715, 932, 236, '1'),
(309716, 932, 264, '1'),
(309717, 932, 267, '1'),
(309718, 932, 289, '1'),
(309719, 932, 295, '1'),
(309720, 932, 296, '1'),
(309721, 932, 320, '1'),
(309722, 932, 321, '1'),
(309723, 932, 322, '1'),
(309724, 932, 325, '1'),
(309725, 932, 332, '1'),
(309726, 932, 336, '1'),
(309727, 932, 338, '1'),
(309728, 932, 339, '1'),
(309729, 932, 344, '1'),
(309730, 932, 345, '1'),
(309731, 932, 384, '1'),
(309732, 932, 387, '1'),
(309733, 932, 388, '1'),
(309734, 932, 663, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(309735, 932, 664, '1'),
(309736, 932, 681, '1'),
(309737, 932, 682, '1'),
(309738, 932, 683, '1'),
(309739, 932, 691, '1'),
(309740, 932, 692, '1'),
(309741, 932, 693, '1'),
(309742, 932, 695, '1'),
(309743, 932, 696, '1'),
(309744, 932, 697, '1'),
(309745, 932, 698, '1'),
(309746, 932, 699, '1'),
(309747, 932, 700, '1'),
(309748, 932, 701, '1'),
(309749, 932, 702, '1'),
(309750, 932, 744, '1'),
(309751, 932, 747, '1'),
(309752, 932, 748, '1'),
(309753, 932, 751, '1'),
(309754, 932, 752, '1'),
(309755, 932, 753, '1'),
(309756, 932, 771, '1'),
(309757, 932, 772, '1'),
(309758, 932, 773, '1'),
(309759, 932, 774, '1'),
(309760, 932, 775, '1'),
(309761, 932, 20, '2'),
(309762, 932, 80, '30'),
(309763, 932, 81, '10'),
(309764, 932, 82, '3'),
(309765, 932, 83, '4'),
(309766, 932, 84, '5.53'),
(309767, 932, 85, '3.13'),
(309768, 932, 86, '2.4'),
(309769, 932, 87, '5.53'),
(309770, 932, 88, '0'),
(309771, 932, 89, '22'),
(309772, 932, 90, '8'),
(309773, 932, 91, '1'),
(309774, 932, 92, '73'),
(309775, 932, 93, '30'),
(309776, 932, 94, '44'),
(309777, 932, 95, '22'),
(309778, 932, 96, '10'),
(309779, 932, 97, '10'),
(309780, 932, 98, '3'),
(309781, 932, 99, '3'),
(309782, 932, 100, '2'),
(309783, 932, 101, '4'),
(309784, 932, 102, '0'),
(309785, 932, 103, '2'),
(309786, 932, 105, '4'),
(309787, 932, 106, '36'),
(309788, 932, 118, '6'),
(309789, 932, 119, '1'),
(309790, 932, 120, '4'),
(309791, 932, 139, '0'),
(309792, 932, 140, '0'),
(309793, 932, 141, '0'),
(309794, 932, 147, '0'),
(309795, 932, 149, '0'),
(309796, 932, 151, '0'),
(309797, 932, 153, '0'),
(309798, 932, 155, '0.22'),
(309799, 932, 157, '0'),
(309800, 932, 160, '0'),
(309801, 932, 164, '0.03'),
(309802, 932, 166, '0'),
(309803, 932, 169, '0'),
(309804, 932, 171, '0'),
(309805, 932, 175, '0'),
(309806, 932, 177, '0'),
(309807, 932, 179, '0'),
(309808, 932, 181, '0'),
(309809, 932, 183, '0'),
(309810, 932, 185, '0'),
(309811, 932, 187, '0'),
(309812, 932, 189, '0'),
(309813, 932, 191, '0'),
(309814, 932, 193, '0'),
(309815, 932, 195, '0'),
(309816, 932, 197, '0'),
(309817, 932, 199, '0'),
(309818, 932, 201, '0'),
(309819, 932, 203, '0'),
(309820, 932, 205, '0'),
(309821, 932, 207, '0'),
(309822, 932, 209, '0'),
(309823, 932, 211, '0.75'),
(309824, 932, 213, '0'),
(309825, 932, 215, '0.65'),
(309826, 932, 217, '0.1'),
(309827, 932, 219, '0'),
(309828, 932, 221, '0.73'),
(309829, 932, 223, '0'),
(309830, 932, 233, '0'),
(309831, 932, 237, '1'),
(309832, 932, 239, '0'),
(309833, 932, 241, '0.1'),
(309834, 932, 243, '0'),
(309835, 932, 246, '0'),
(309836, 932, 248, '0'),
(309837, 932, 250, '0'),
(309838, 932, 257, '0'),
(309839, 932, 259, '0'),
(309840, 932, 263, '0'),
(309841, 932, 266, '0.33'),
(309842, 932, 268, '0.33'),
(309843, 932, 270, '0'),
(309844, 932, 272, '0'),
(309845, 932, 274, '0'),
(309846, 932, 276, '0'),
(309847, 932, 278, '0'),
(309848, 932, 302, '0'),
(309849, 932, 304, '0'),
(309850, 932, 306, '0'),
(309851, 932, 308, '0'),
(309852, 932, 310, '0'),
(309853, 932, 312, '0'),
(309854, 932, 314, '0'),
(309855, 932, 316, '0'),
(309856, 932, 318, '0'),
(309857, 932, 385, '2'),
(309858, 932, 392, '0'),
(309859, 932, 394, '0'),
(309860, 932, 396, '0'),
(309861, 932, 398, '0'),
(309862, 932, 400, '0'),
(309863, 932, 402, '0'),
(309864, 932, 404, '0'),
(309865, 932, 406, '0'),
(309866, 932, 408, '0'),
(309867, 932, 410, '0'),
(309868, 932, 412, '0'),
(309869, 932, 414, '0'),
(309870, 932, 416, '0'),
(309871, 932, 418, '0'),
(309872, 932, 420, '0'),
(309873, 932, 422, '0'),
(309874, 932, 424, '0'),
(309875, 932, 426, '0'),
(309876, 932, 428, '0'),
(309877, 932, 430, '0'),
(309878, 932, 432, '0'),
(309879, 932, 434, '0'),
(309880, 932, 436, '0'),
(309881, 932, 438, '0'),
(309882, 932, 440, '0'),
(309883, 932, 442, '0'),
(309884, 932, 444, '0'),
(309885, 932, 446, '0'),
(309886, 932, 449, '0'),
(309887, 932, 451, '0'),
(309888, 932, 453, '0'),
(309889, 932, 455, '0'),
(309890, 932, 457, '0'),
(309891, 932, 459, '0'),
(309892, 932, 461, '0'),
(309893, 932, 463, '0'),
(309894, 932, 465, '0'),
(309895, 932, 467, '0'),
(309896, 932, 469, '0'),
(309897, 932, 471, '0'),
(309898, 932, 474, '0'),
(309899, 932, 476, '0'),
(309900, 932, 478, '0'),
(309901, 932, 480, '0'),
(309902, 932, 482, '0'),
(309903, 932, 484, '0'),
(309904, 932, 486, '0'),
(309905, 932, 488, '0'),
(309906, 932, 490, '0'),
(309907, 932, 492, '0'),
(309908, 932, 494, '0'),
(309909, 932, 496, '0'),
(309910, 932, 498, '0'),
(309911, 932, 502, '0'),
(309912, 932, 504, '0'),
(309913, 932, 506, '0'),
(309914, 932, 508, '0'),
(309915, 932, 510, '0'),
(309916, 932, 512, '0'),
(309917, 932, 514, '0'),
(309918, 932, 516, '0'),
(309919, 932, 518, '0'),
(309920, 932, 520, '0'),
(309921, 932, 522, '0.07'),
(309922, 932, 526, '0.97'),
(309923, 932, 527, '0.67'),
(309924, 932, 529, '3375.62'),
(309925, 932, 530, '531.08'),
(309926, 932, 531, '386.01'),
(309927, 932, 533, '0.59'),
(309928, 932, 534, '130.67'),
(309929, 932, 535, '93.01'),
(309930, 932, 537, '0.99'),
(309931, 932, 538, '0.2'),
(309932, 932, 539, '0.99'),
(309933, 932, 541, '0.48'),
(309934, 932, 542, '0.97'),
(309935, 932, 543, '0.93'),
(309936, 932, 544, '0'),
(309937, 932, 545, '0.07'),
(309938, 932, 548, '0.51'),
(309939, 932, 549, '0.03'),
(309940, 932, 551, '0.53'),
(309941, 932, 552, '0.83'),
(309942, 932, 553, '0.08'),
(309943, 932, 554, '0.73'),
(309944, 932, 556, '0.76'),
(309945, 932, 557, '0.72'),
(309946, 932, 558, '1.87'),
(309947, 932, 559, '0'),
(309948, 932, 560, '0.45'),
(309949, 932, 561, '0'),
(309950, 932, 562, '-0'),
(309951, 932, 563, '0'),
(309952, 932, 564, '0'),
(309953, 932, 565, '1.19'),
(309954, 932, 566, '-1.11'),
(309955, 932, 568, '-0.01'),
(309956, 932, 569, '-0.03'),
(309957, 932, 570, '1'),
(309958, 932, 571, '-1'),
(309959, 932, 572, '0.6'),
(309960, 932, 573, '0'),
(309961, 932, 574, '-0'),
(309962, 932, 575, '0'),
(309963, 932, 576, '0'),
(309964, 932, 577, '1.99'),
(309965, 932, 578, '-1.99'),
(309966, 932, 580, '1.43'),
(309967, 932, 581, '1.61'),
(309968, 932, 582, '2'),
(309969, 932, 583, '0'),
(309970, 932, 584, '0.32'),
(309971, 932, 585, '0'),
(309972, 932, 586, '-0.01'),
(309973, 932, 587, '0'),
(309974, 932, 588, '0'),
(309975, 932, 589, '1.32'),
(309976, 932, 590, '-1.27'),
(309977, 932, 592, '0.38'),
(309978, 932, 593, '0.42'),
(309979, 932, 594, '0.47'),
(309980, 932, 595, '0'),
(309981, 932, 596, '0.01'),
(309982, 932, 597, '-0'),
(309983, 932, 598, '-0.03'),
(309984, 932, 599, '-0'),
(309985, 932, 600, '0'),
(309986, 932, 601, '0'),
(309987, 932, 602, '-0.03'),
(309988, 932, 604, '2.41'),
(309989, 932, 605, '2.04'),
(309990, 932, 606, '6.83'),
(309991, 932, 607, '0'),
(309992, 932, 608, '2.12'),
(309993, 932, 609, '0'),
(309994, 932, 610, '-0'),
(309995, 932, 611, '-0.01'),
(309996, 932, 612, '0'),
(309997, 932, 613, '5.25'),
(309998, 932, 614, '-5.03'),
(309999, 932, 616, '3.37'),
(310000, 932, 617, '3.14'),
(310001, 932, 618, '6.83'),
(310002, 932, 619, '0'),
(310003, 932, 620, '1.47'),
(310004, 932, 621, '-0.01'),
(310005, 932, 622, '-0.01'),
(310006, 932, 623, '-0.01'),
(310007, 932, 624, '0'),
(310008, 932, 625, '4.12'),
(310009, 932, 626, '-3.97'),
(310010, 932, 628, '1.97'),
(310011, 932, 629, '2'),
(310012, 932, 630, '5'),
(310013, 932, 631, '0'),
(310014, 932, 632, '0.97'),
(310015, 932, 633, '0'),
(310016, 932, 634, '-0'),
(310017, 932, 635, '-0'),
(310018, 932, 636, '0'),
(310019, 932, 637, '3.91'),
(310020, 932, 638, '-3.82'),
(310021, 932, 640, '11.38'),
(310022, 932, 641, '12.57'),
(310023, 932, 642, '14'),
(310024, 932, 643, '0'),
(310025, 932, 644, '8.82'),
(310026, 932, 645, '-0.03'),
(310027, 932, 646, '-0.03'),
(310028, 932, 647, '-0.03'),
(310029, 932, 648, '0'),
(310030, 932, 649, '0'),
(310031, 932, 650, '-0.98'),
(310032, 932, 652, '0'),
(310033, 932, 653, '0'),
(310034, 932, 654, '0'),
(310035, 932, 655, '0'),
(310036, 932, 656, '0'),
(310037, 932, 657, '0'),
(310038, 932, 658, '0'),
(310039, 932, 659, '0'),
(310040, 932, 660, '0'),
(310041, 932, 661, '0'),
(310042, 932, 662, '0'),
(310043, 932, 777, '133.91'),
(310044, 932, 778, '64868.33'),
(310045, 938, 1, '1'),
(310046, 938, 2, '1'),
(310047, 938, 3, '1'),
(310048, 938, 4, '1'),
(310049, 938, 6, '1'),
(310050, 938, 7, '1'),
(310051, 938, 9, '1'),
(310052, 938, 19, '1'),
(310053, 938, 23, '1'),
(310054, 938, 31, '1'),
(310055, 938, 32, '1'),
(310056, 938, 33, '1'),
(310057, 938, 34, '1'),
(310058, 938, 39, '1'),
(310059, 938, 50, '1'),
(310060, 938, 51, '1'),
(310061, 938, 70, '1'),
(310062, 938, 72, '1'),
(310063, 938, 74, '1'),
(310064, 938, 76, '1'),
(310065, 938, 78, '1'),
(310066, 938, 104, '1'),
(310067, 938, 107, '1'),
(310068, 938, 108, '1'),
(310069, 938, 112, '1'),
(310070, 938, 121, '1'),
(310071, 938, 131, '1'),
(310072, 938, 133, '1'),
(310073, 938, 142, '1'),
(310074, 938, 143, '1'),
(310075, 938, 144, '1'),
(310076, 938, 158, '1'),
(310077, 938, 163, '1'),
(310078, 938, 167, '1'),
(310079, 938, 208, '1'),
(310080, 938, 224, '1'),
(310081, 938, 225, '1'),
(310082, 938, 236, '1'),
(310083, 938, 264, '1'),
(310084, 938, 267, '1'),
(310085, 938, 295, '1'),
(310086, 938, 296, '1'),
(310087, 938, 320, '1'),
(310088, 938, 321, '1'),
(310089, 938, 325, '1'),
(310090, 938, 338, '1'),
(310091, 938, 339, '1'),
(310092, 938, 344, '1'),
(310093, 938, 387, '1'),
(310094, 938, 388, '1'),
(310095, 938, 663, '1'),
(310096, 938, 664, '1'),
(310097, 938, 665, '1'),
(310098, 938, 666, '1'),
(310099, 938, 667, '1'),
(310100, 938, 681, '1'),
(310101, 938, 682, '1'),
(310102, 938, 683, '1'),
(310103, 938, 684, '1'),
(310104, 938, 691, '1'),
(310105, 938, 692, '1'),
(310106, 938, 693, '1'),
(310107, 938, 695, '1'),
(310108, 938, 696, '1'),
(310109, 938, 697, '1'),
(310110, 938, 699, '1'),
(310111, 938, 700, '1'),
(310112, 938, 701, '1'),
(310113, 938, 702, '1'),
(310114, 938, 744, '1'),
(310115, 938, 747, '1'),
(310116, 938, 748, '1'),
(310117, 938, 751, '1'),
(310118, 938, 752, '1'),
(310119, 938, 755, '1'),
(310120, 938, 756, '1'),
(310121, 938, 762, '1'),
(310122, 938, 771, '1'),
(310123, 938, 772, '1'),
(310124, 938, 773, '1'),
(310125, 938, 774, '1'),
(310126, 938, 775, '1'),
(310127, 938, 20, '2'),
(310128, 938, 80, '30'),
(310129, 938, 81, '10'),
(310130, 938, 82, '3'),
(310131, 938, 83, '4'),
(310132, 938, 84, '5.53'),
(310133, 938, 85, '3.13'),
(310134, 938, 86, '2.4'),
(310135, 938, 87, '5.53'),
(310136, 938, 88, '0'),
(310137, 938, 89, '22'),
(310138, 938, 90, '8'),
(310139, 938, 91, '1'),
(310140, 938, 92, '73'),
(310141, 938, 93, '30'),
(310142, 938, 94, '44'),
(310143, 938, 95, '22'),
(310144, 938, 96, '10'),
(310145, 938, 97, '10'),
(310146, 938, 98, '3'),
(310147, 938, 99, '3'),
(310148, 938, 100, '2'),
(310149, 938, 101, '4'),
(310150, 938, 102, '0'),
(310151, 938, 103, '2'),
(310152, 938, 105, '4'),
(310153, 938, 106, '36'),
(310154, 938, 118, '6'),
(310155, 938, 119, '1'),
(310156, 938, 120, '4'),
(310157, 938, 139, '0'),
(310158, 938, 140, '0'),
(310159, 938, 141, '0'),
(310160, 938, 147, '0'),
(310161, 938, 149, '0'),
(310162, 938, 151, '0'),
(310163, 938, 153, '0'),
(310164, 938, 155, '0.09'),
(310165, 938, 157, '0'),
(310166, 938, 160, '0'),
(310167, 938, 164, '0.04'),
(310168, 938, 166, '0'),
(310169, 938, 169, '0'),
(310170, 938, 171, '0'),
(310171, 938, 175, '0'),
(310172, 938, 177, '0'),
(310173, 938, 179, '0'),
(310174, 938, 181, '0'),
(310175, 938, 183, '0'),
(310176, 938, 185, '0'),
(310177, 938, 187, '0'),
(310178, 938, 189, '0'),
(310179, 938, 191, '0'),
(310180, 938, 193, '0'),
(310181, 938, 195, '0'),
(310182, 938, 197, '0'),
(310183, 938, 199, '0'),
(310184, 938, 201, '0'),
(310185, 938, 203, '0'),
(310186, 938, 205, '0'),
(310187, 938, 207, '0'),
(310188, 938, 209, '0'),
(310189, 938, 211, '0.83'),
(310190, 938, 213, '0.07'),
(310191, 938, 215, '0.88'),
(310192, 938, 217, '0'),
(310193, 938, 219, '0'),
(310194, 938, 221, '0'),
(310195, 938, 223, '0'),
(310196, 938, 233, '0'),
(310197, 938, 237, '0.69'),
(310198, 938, 239, '0'),
(310199, 938, 241, '0'),
(310200, 938, 243, '0'),
(310201, 938, 246, '0'),
(310202, 938, 248, '0'),
(310203, 938, 250, '0'),
(310204, 938, 257, '0'),
(310205, 938, 259, '0'),
(310206, 938, 263, '0'),
(310207, 938, 266, '0.43'),
(310208, 938, 268, '0.43'),
(310209, 938, 270, '0'),
(310210, 938, 272, '0'),
(310211, 938, 274, '0'),
(310212, 938, 276, '0'),
(310213, 938, 278, '0'),
(310214, 938, 302, '0'),
(310215, 938, 304, '0'),
(310216, 938, 306, '0'),
(310217, 938, 308, '0'),
(310218, 938, 310, '0'),
(310219, 938, 312, '0'),
(310220, 938, 314, '0'),
(310221, 938, 316, '0'),
(310222, 938, 318, '0'),
(310223, 938, 385, '2'),
(310224, 938, 392, '0'),
(310225, 938, 394, '0'),
(310226, 938, 396, '0'),
(310227, 938, 398, '0'),
(310228, 938, 400, '0'),
(310229, 938, 402, '0'),
(310230, 938, 404, '0'),
(310231, 938, 406, '0'),
(310232, 938, 408, '0'),
(310233, 938, 410, '0'),
(310234, 938, 412, '0'),
(310235, 938, 414, '0'),
(310236, 938, 416, '0'),
(310237, 938, 418, '0'),
(310238, 938, 420, '0'),
(310239, 938, 422, '0'),
(310240, 938, 424, '0'),
(310241, 938, 426, '0'),
(310242, 938, 428, '0'),
(310243, 938, 430, '0'),
(310244, 938, 432, '0'),
(310245, 938, 434, '0'),
(310246, 938, 436, '0'),
(310247, 938, 438, '0'),
(310248, 938, 440, '0'),
(310249, 938, 442, '0'),
(310250, 938, 444, '0'),
(310251, 938, 446, '0'),
(310252, 938, 449, '0'),
(310253, 938, 451, '0'),
(310254, 938, 453, '0'),
(310255, 938, 455, '0'),
(310256, 938, 457, '0'),
(310257, 938, 459, '0'),
(310258, 938, 461, '0'),
(310259, 938, 463, '0'),
(310260, 938, 465, '0'),
(310261, 938, 467, '0'),
(310262, 938, 469, '0'),
(310263, 938, 471, '0'),
(310264, 938, 474, '0'),
(310265, 938, 476, '0'),
(310266, 938, 478, '0'),
(310267, 938, 480, '0'),
(310268, 938, 482, '0'),
(310269, 938, 484, '0'),
(310270, 938, 486, '0'),
(310271, 938, 488, '0'),
(310272, 938, 490, '0'),
(310273, 938, 492, '0'),
(310274, 938, 494, '0'),
(310275, 938, 496, '0'),
(310276, 938, 498, '0'),
(310277, 938, 502, '0'),
(310278, 938, 504, '0'),
(310279, 938, 506, '0'),
(310280, 938, 508, '0'),
(310281, 938, 510, '0'),
(310282, 938, 512, '0'),
(310283, 938, 514, '0'),
(310284, 938, 516, '0'),
(310285, 938, 518, '0'),
(310286, 938, 520, '0'),
(310287, 938, 522, '0'),
(310288, 938, 526, '0.98'),
(310289, 938, 527, '0.02'),
(310290, 938, 529, '1568.92'),
(310291, 938, 530, '243.31'),
(310292, 938, 531, '139.33'),
(310293, 938, 533, '0.81'),
(310294, 938, 534, '139.5'),
(310295, 938, 535, '86.36'),
(310296, 938, 537, '0.97'),
(310297, 938, 538, '0.2'),
(310298, 938, 539, '0.97'),
(310299, 938, 541, '0.47'),
(310300, 938, 542, '0.94'),
(310301, 938, 543, '1'),
(310302, 938, 544, '0'),
(310303, 938, 545, '0'),
(310304, 938, 548, '0.36'),
(310305, 938, 549, '0.02'),
(310306, 938, 551, '0.51'),
(310307, 938, 552, '0.9'),
(310308, 938, 553, '0.06'),
(310309, 938, 554, '0.49'),
(310310, 938, 556, '0.67'),
(310311, 938, 557, '0.6'),
(310312, 938, 558, '1.81'),
(310313, 938, 559, '0'),
(310314, 938, 560, '0.32'),
(310315, 938, 561, '0'),
(310316, 938, 562, '0.03'),
(310317, 938, 563, '0'),
(310318, 938, 564, '0'),
(310319, 938, 565, '1.09'),
(310320, 938, 566, '-1'),
(310321, 938, 568, '0.02'),
(310322, 938, 569, '0.04'),
(310323, 938, 570, '1'),
(310324, 938, 571, '-0.99'),
(310325, 938, 572, '0.49'),
(310326, 938, 573, '0'),
(310327, 938, 574, '-0.06'),
(310328, 938, 575, '0'),
(310329, 938, 576, '0'),
(310330, 938, 577, '1.97'),
(310331, 938, 578, '-1.96'),
(310332, 938, 580, '1.27'),
(310333, 938, 581, '1.39'),
(310334, 938, 582, '2'),
(310335, 938, 583, '0'),
(310336, 938, 584, '0.31'),
(310337, 938, 585, '0.01'),
(310338, 938, 586, '0.06'),
(310339, 938, 587, '0'),
(310340, 938, 588, '0'),
(310341, 938, 589, '1.35'),
(310342, 938, 590, '-1.12'),
(310343, 938, 592, '0.15'),
(310344, 938, 593, '0.15'),
(310345, 938, 594, '0.24'),
(310346, 938, 595, '0'),
(310347, 938, 596, '0'),
(310348, 938, 597, '0'),
(310349, 938, 598, '0.01'),
(310350, 938, 599, '0'),
(310351, 938, 600, '0'),
(310352, 938, 601, '0.03'),
(310353, 938, 602, '-0.03'),
(310354, 938, 604, '3.76'),
(310355, 938, 605, '2.9'),
(310356, 938, 606, '16.11'),
(310357, 938, 607, '0'),
(310358, 938, 608, '7.99'),
(310359, 938, 609, '0'),
(310360, 938, 610, '-0.11'),
(310361, 938, 611, '0'),
(310362, 938, 612, '0'),
(310363, 938, 613, '14.1'),
(310364, 938, 614, '-11.63'),
(310365, 938, 616, '4.41'),
(310366, 938, 617, '3.46'),
(310367, 938, 618, '16.11'),
(310368, 938, 619, '0'),
(310369, 938, 620, '7.7'),
(310370, 938, 621, '0'),
(310371, 938, 622, '-0.07'),
(310372, 938, 623, '0'),
(310373, 938, 624, '0'),
(310374, 938, 625, '13.14'),
(310375, 938, 626, '-11.28'),
(310376, 938, 628, '1.47'),
(310377, 938, 629, '1'),
(310378, 938, 630, '4.78'),
(310379, 938, 631, '0'),
(310380, 938, 632, '0.59'),
(310381, 938, 633, '-0'),
(310382, 938, 634, '-0'),
(310383, 938, 635, '-0'),
(310384, 938, 636, '0'),
(310385, 938, 637, '3.51'),
(310386, 938, 638, '-3.52'),
(310387, 938, 640, '4.35'),
(310388, 938, 641, '4.62'),
(310389, 938, 642, '7.11'),
(310390, 938, 643, '0'),
(310391, 938, 644, '3.41'),
(310392, 938, 645, '0.01'),
(310393, 938, 646, '0.01'),
(310394, 938, 647, '0.01'),
(310395, 938, 648, '0'),
(310396, 938, 649, '1'),
(310397, 938, 650, '-1'),
(310398, 938, 652, '0'),
(310399, 938, 653, '0'),
(310400, 938, 654, '0'),
(310401, 938, 655, '0'),
(310402, 938, 656, '0'),
(310403, 938, 657, '0'),
(310404, 938, 658, '0'),
(310405, 938, 659, '0'),
(310406, 938, 660, '0'),
(310407, 938, 661, '0'),
(310408, 938, 662, '0'),
(310409, 938, 777, '200.77'),
(310410, 938, 778, '110293.19'),
(310411, 840, 1, '1'),
(310412, 840, 2, '1'),
(310413, 840, 3, '1'),
(310414, 840, 4, '1'),
(310415, 840, 6, '1'),
(310416, 840, 7, '1'),
(310417, 840, 9, '1'),
(310418, 840, 19, '1'),
(310419, 840, 24, '1'),
(310420, 840, 25, '1'),
(310421, 840, 26, '1'),
(310422, 840, 31, '1'),
(310423, 840, 32, '1'),
(310424, 840, 33, '1'),
(310425, 840, 70, '1'),
(310426, 840, 71, '1'),
(310427, 840, 72, '1'),
(310428, 840, 74, '1'),
(310429, 840, 76, '1'),
(310430, 840, 79, '1'),
(310431, 840, 107, '1'),
(310432, 840, 108, '1'),
(310433, 840, 112, '1'),
(310434, 840, 121, '1'),
(310435, 840, 131, '1'),
(310436, 840, 132, '1'),
(310437, 840, 142, '1'),
(310438, 840, 143, '1'),
(310439, 840, 144, '1'),
(310440, 840, 167, '1'),
(310441, 840, 208, '1'),
(310442, 840, 224, '1'),
(310443, 840, 225, '1'),
(310444, 840, 236, '1'),
(310445, 840, 258, '1'),
(310446, 840, 264, '1'),
(310447, 840, 267, '1'),
(310448, 840, 289, '1'),
(310449, 840, 300, '1'),
(310450, 840, 301, '1'),
(310451, 840, 320, '1'),
(310452, 840, 321, '1'),
(310453, 840, 325, '1'),
(310454, 840, 338, '1'),
(310455, 840, 345, '1'),
(310456, 840, 386, '1'),
(310457, 840, 388, '1'),
(310458, 840, 389, '1'),
(310459, 840, 497, '1'),
(310460, 840, 499, '1'),
(310461, 840, 663, '1'),
(310462, 840, 664, '1'),
(310463, 840, 681, '1'),
(310464, 840, 682, '1'),
(310465, 840, 683, '1'),
(310466, 840, 687, '1'),
(310467, 840, 691, '1'),
(310468, 840, 692, '1'),
(310469, 840, 700, '1'),
(310470, 840, 701, '1'),
(310471, 840, 702, '1'),
(310472, 840, 704, '1'),
(310473, 840, 705, '1'),
(310474, 840, 706, '1'),
(310475, 840, 707, '1'),
(310476, 840, 742, '1'),
(310477, 840, 744, '1'),
(310478, 840, 747, '1'),
(310479, 840, 748, '1'),
(310480, 840, 749, '1'),
(310481, 840, 750, '1'),
(310482, 840, 751, '1'),
(310483, 840, 752, '1'),
(310484, 840, 771, '1'),
(310485, 840, 772, '1'),
(310486, 840, 773, '1'),
(310487, 840, 774, '1'),
(310488, 840, 775, '1'),
(310489, 840, 20, '4'),
(310490, 840, 80, '40'),
(310491, 840, 81, '21'),
(310492, 840, 82, '21'),
(310493, 840, 83, '4'),
(310494, 840, 84, '2'),
(310495, 840, 85, '2'),
(310496, 840, 86, '0'),
(310497, 840, 87, '2'),
(310498, 840, 88, '0'),
(310499, 840, 89, '40'),
(310500, 840, 90, '0'),
(310501, 840, 91, '1'),
(310502, 840, 92, '40'),
(310503, 840, 93, '0'),
(310504, 840, 94, '40'),
(310505, 840, 95, '40'),
(310506, 840, 96, '1'),
(310507, 840, 97, '1'),
(310508, 840, 98, '1'),
(310509, 840, 99, '1'),
(310510, 840, 100, '4'),
(310511, 840, 101, '4'),
(310512, 840, 102, '0'),
(310513, 840, 103, '2'),
(310514, 840, 105, '2'),
(310515, 840, 106, '43'),
(310516, 840, 118, '7'),
(310517, 840, 119, '1'),
(310518, 840, 120, '3'),
(310519, 840, 139, '0'),
(310520, 840, 140, '0'),
(310521, 840, 141, '0'),
(310522, 840, 147, '0'),
(310523, 840, 149, '0'),
(310524, 840, 151, '0'),
(310525, 840, 153, '0'),
(310526, 840, 155, '0.88'),
(310527, 840, 157, '0'),
(310528, 840, 160, '0'),
(310529, 840, 164, '0'),
(310530, 840, 166, '0'),
(310531, 840, 169, '0'),
(310532, 840, 171, '0'),
(310533, 840, 175, '0'),
(310534, 840, 177, '0'),
(310535, 840, 179, '0'),
(310536, 840, 181, '0'),
(310537, 840, 183, '0'),
(310538, 840, 185, '0'),
(310539, 840, 187, '0'),
(310540, 840, 189, '0'),
(310541, 840, 191, '0'),
(310542, 840, 193, '0'),
(310543, 840, 195, '0'),
(310544, 840, 197, '0'),
(310545, 840, 199, '0'),
(310546, 840, 201, '0'),
(310547, 840, 203, '0'),
(310548, 840, 205, '0'),
(310549, 840, 207, '0'),
(310550, 840, 209, '0'),
(310551, 840, 211, '0.98'),
(310552, 840, 213, '0'),
(310553, 840, 215, '0.95'),
(310554, 840, 217, '0.08'),
(310555, 840, 219, '0.04'),
(310556, 840, 221, '0'),
(310557, 840, 223, '0'),
(310558, 840, 233, '0'),
(310559, 840, 237, '1'),
(310560, 840, 239, '0'),
(310561, 840, 241, '0'),
(310562, 840, 243, '0'),
(310563, 840, 246, '0'),
(310564, 840, 248, '0'),
(310565, 840, 250, '0'),
(310566, 840, 257, '0'),
(310567, 840, 259, '0'),
(310568, 840, 263, '0'),
(310569, 840, 266, '0.12'),
(310570, 840, 268, '0.12'),
(310571, 840, 270, '0'),
(310572, 840, 272, '0'),
(310573, 840, 274, '0'),
(310574, 840, 276, '0'),
(310575, 840, 278, '0'),
(310576, 840, 302, '0'),
(310577, 840, 304, '0'),
(310578, 840, 306, '0'),
(310579, 840, 308, '0'),
(310580, 840, 310, '0'),
(310581, 840, 312, '0'),
(310582, 840, 314, '0'),
(310583, 840, 316, '0'),
(310584, 840, 318, '0'),
(310585, 840, 385, '1'),
(310586, 840, 392, '0'),
(310587, 840, 394, '0'),
(310588, 840, 396, '0'),
(310589, 840, 398, '0'),
(310590, 840, 400, '0'),
(310591, 840, 402, '0'),
(310592, 840, 404, '0'),
(310593, 840, 406, '0'),
(310594, 840, 408, '0'),
(310595, 840, 410, '0'),
(310596, 840, 412, '0'),
(310597, 840, 414, '0'),
(310598, 840, 416, '0'),
(310599, 840, 418, '0'),
(310600, 840, 420, '0'),
(310601, 840, 422, '0'),
(310602, 840, 424, '0'),
(310603, 840, 426, '0'),
(310604, 840, 428, '0'),
(310605, 840, 430, '0'),
(310606, 840, 432, '0'),
(310607, 840, 434, '0'),
(310608, 840, 436, '0'),
(310609, 840, 438, '0'),
(310610, 840, 440, '0'),
(310611, 840, 442, '0'),
(310612, 840, 444, '0'),
(310613, 840, 446, '0'),
(310614, 840, 449, '0'),
(310615, 840, 451, '0'),
(310616, 840, 453, '0'),
(310617, 840, 455, '0'),
(310618, 840, 457, '0'),
(310619, 840, 459, '0'),
(310620, 840, 461, '0'),
(310621, 840, 463, '0'),
(310622, 840, 465, '0'),
(310623, 840, 467, '0'),
(310624, 840, 469, '0'),
(310625, 840, 471, '0'),
(310626, 840, 474, '0'),
(310627, 840, 476, '0'),
(310628, 840, 478, '0'),
(310629, 840, 480, '0'),
(310630, 840, 482, '0'),
(310631, 840, 484, '0'),
(310632, 840, 486, '0'),
(310633, 840, 488, '0'),
(310634, 840, 490, '0'),
(310635, 840, 492, '0'),
(310636, 840, 494, '0'),
(310637, 840, 496, '0'),
(310638, 840, 498, '1'),
(310639, 840, 502, '0'),
(310640, 840, 504, '0'),
(310641, 840, 506, '0'),
(310642, 840, 508, '0'),
(310643, 840, 510, '0'),
(310644, 840, 512, '0'),
(310645, 840, 514, '0'),
(310646, 840, 516, '0'),
(310647, 840, 518, '0'),
(310648, 840, 520, '0'),
(310649, 840, 522, '0'),
(310650, 840, 526, '0.82'),
(310651, 840, 527, '0.22'),
(310652, 840, 529, '2267.03'),
(310653, 840, 530, '358.84'),
(310654, 840, 531, '315.63'),
(310655, 840, 533, '0'),
(310656, 840, 534, '-4.87'),
(310657, 840, 535, '124.29'),
(310658, 840, 537, '0.99'),
(310659, 840, 538, '0.49'),
(310660, 840, 539, '0.99'),
(310661, 840, 541, '0.22'),
(310662, 840, 542, '0.89'),
(310663, 840, 543, '1'),
(310664, 840, 544, '0'),
(310665, 840, 545, '0'),
(310666, 840, 548, '1'),
(310667, 840, 549, '0'),
(310668, 840, 551, '1'),
(310669, 840, 552, '1'),
(310670, 840, 553, '0.01'),
(310671, 840, 554, '0.98'),
(310672, 840, 556, '0.83'),
(310673, 840, 557, '0.78'),
(310674, 840, 558, '2'),
(310675, 840, 559, '0'),
(310676, 840, 560, '0.79'),
(310677, 840, 561, '0.01'),
(310678, 840, 562, '0'),
(310679, 840, 563, '0.01'),
(310680, 840, 564, '0'),
(310681, 840, 565, '2'),
(310682, 840, 566, '0'),
(310683, 840, 568, '-0.96'),
(310684, 840, 569, '-0.98'),
(310685, 840, 570, '1'),
(310686, 840, 571, '-1'),
(310687, 840, 572, '0.02'),
(310688, 840, 573, '0'),
(310689, 840, 574, '0'),
(310690, 840, 575, '-0'),
(310691, 840, 576, '0'),
(310692, 840, 577, '1.92'),
(310693, 840, 578, '-1.97'),
(310694, 840, 580, '0.84'),
(310695, 840, 581, '0.78'),
(310696, 840, 582, '2'),
(310697, 840, 583, '0'),
(310698, 840, 584, '0.79'),
(310699, 840, 585, '0.01'),
(310700, 840, 586, '0'),
(310701, 840, 587, '0.01'),
(310702, 840, 588, '0'),
(310703, 840, 589, '1.95'),
(310704, 840, 590, '0'),
(310705, 840, 592, '0.08'),
(310706, 840, 593, '0.08'),
(310707, 840, 594, '0.1'),
(310708, 840, 595, '0'),
(310709, 840, 596, '0'),
(310710, 840, 597, '-0'),
(310711, 840, 598, '-0.01'),
(310712, 840, 599, '-0'),
(310713, 840, 600, '0'),
(310714, 840, 601, '0.02'),
(310715, 840, 602, '-0.03'),
(310716, 840, 604, '1'),
(310717, 840, 605, '1'),
(310718, 840, 606, '1'),
(310719, 840, 607, '0'),
(310720, 840, 608, '0'),
(310721, 840, 609, '0'),
(310722, 840, 610, '0'),
(310723, 840, 611, '0'),
(310724, 840, 612, '0'),
(310725, 840, 613, '0'),
(310726, 840, 614, '0'),
(310727, 840, 616, '0'),
(310728, 840, 617, '0'),
(310729, 840, 618, '0'),
(310730, 840, 619, '0'),
(310731, 840, 620, '0'),
(310732, 840, 621, '0'),
(310733, 840, 622, '0'),
(310734, 840, 623, '0'),
(310735, 840, 624, '0'),
(310736, 840, 625, '0'),
(310737, 840, 626, '0'),
(310738, 840, 628, '3.75'),
(310739, 840, 629, '3'),
(310740, 840, 630, '10'),
(310741, 840, 631, '0'),
(310742, 840, 632, '6.37'),
(310743, 840, 633, '-0'),
(310744, 840, 634, '0'),
(310745, 840, 635, '-0'),
(310746, 840, 636, '0'),
(310747, 840, 637, '8'),
(310748, 840, 638, '-8'),
(310749, 840, 640, '3.81'),
(310750, 840, 641, '3.95'),
(310751, 840, 642, '4'),
(310752, 840, 643, '0'),
(310753, 840, 644, '0.17'),
(310754, 840, 645, '-0.01'),
(310755, 840, 646, '-0.01'),
(310756, 840, 647, '-0'),
(310757, 840, 648, '0'),
(310758, 840, 649, '0'),
(310759, 840, 650, '-0.97'),
(310760, 840, 652, '2.06'),
(310761, 840, 653, '2.15'),
(310762, 840, 654, '4.13'),
(310763, 840, 655, '0'),
(310764, 840, 656, '2.18'),
(310765, 840, 657, '0.01'),
(310766, 840, 658, '0.01'),
(310767, 840, 659, '0.01'),
(310768, 840, 660, '0'),
(310769, 840, 661, '1'),
(310770, 840, 662, '-0.81'),
(310771, 840, 777, '159.87'),
(310772, 840, 778, '61746.77'),
(310773, 839, 1, '1'),
(310774, 839, 2, '1'),
(310775, 839, 3, '1'),
(310776, 839, 4, '1'),
(310777, 839, 6, '1'),
(310778, 839, 7, '1'),
(310779, 839, 9, '1'),
(310780, 839, 12, '1'),
(310781, 839, 16, '1'),
(310782, 839, 18, '1'),
(310783, 839, 19, '1'),
(310784, 839, 24, '1'),
(310785, 839, 25, '1'),
(310786, 839, 26, '1'),
(310787, 839, 31, '1'),
(310788, 839, 32, '1'),
(310789, 839, 33, '1'),
(310790, 839, 70, '1'),
(310791, 839, 71, '1'),
(310792, 839, 74, '1'),
(310793, 839, 76, '1'),
(310794, 839, 79, '1'),
(310795, 839, 104, '1'),
(310796, 839, 107, '1'),
(310797, 839, 108, '1'),
(310798, 839, 112, '1'),
(310799, 839, 121, '1'),
(310800, 839, 131, '1'),
(310801, 839, 132, '1'),
(310802, 839, 142, '1'),
(310803, 839, 143, '1'),
(310804, 839, 144, '1'),
(310805, 839, 167, '1'),
(310806, 839, 208, '1'),
(310807, 839, 224, '1'),
(310808, 839, 225, '1'),
(310809, 839, 236, '1'),
(310810, 839, 264, '1'),
(310811, 839, 267, '1'),
(310812, 839, 320, '1'),
(310813, 839, 321, '1'),
(310814, 839, 325, '1'),
(310815, 839, 387, '1'),
(310816, 839, 388, '1'),
(310817, 839, 663, '1'),
(310818, 839, 664, '1'),
(310819, 839, 681, '1'),
(310820, 839, 682, '1'),
(310821, 839, 691, '1'),
(310822, 839, 692, '1'),
(310823, 839, 700, '1'),
(310824, 839, 701, '1'),
(310825, 839, 704, '1'),
(310826, 839, 705, '1'),
(310827, 839, 706, '1'),
(310828, 839, 707, '1'),
(310829, 839, 742, '1'),
(310830, 839, 744, '1'),
(310831, 839, 747, '1'),
(310832, 839, 748, '1'),
(310833, 839, 749, '1'),
(310834, 839, 750, '1'),
(310835, 839, 751, '1'),
(310836, 839, 752, '1'),
(310837, 839, 771, '1'),
(310838, 839, 772, '1'),
(310839, 839, 773, '1'),
(310840, 839, 775, '1'),
(310841, 839, 20, '6'),
(310842, 839, 80, '40'),
(310843, 839, 81, '21'),
(310844, 839, 82, '21'),
(310845, 839, 83, '4'),
(310846, 839, 84, '2'),
(310847, 839, 85, '2'),
(310848, 839, 86, '0'),
(310849, 839, 87, '2'),
(310850, 839, 88, '0'),
(310851, 839, 89, '40'),
(310852, 839, 90, '0'),
(310853, 839, 91, '1'),
(310854, 839, 92, '40'),
(310855, 839, 93, '0'),
(310856, 839, 94, '40'),
(310857, 839, 95, '40'),
(310858, 839, 96, '1'),
(310859, 839, 97, '1'),
(310860, 839, 98, '1'),
(310861, 839, 99, '1'),
(310862, 839, 100, '4'),
(310863, 839, 101, '4'),
(310864, 839, 102, '0'),
(310865, 839, 103, '2'),
(310866, 839, 105, '8'),
(310867, 839, 106, '49'),
(310868, 839, 118, '5'),
(310869, 839, 119, '0.33'),
(310870, 839, 120, '3'),
(310871, 839, 139, '0'),
(310872, 839, 140, '0'),
(310873, 839, 141, '0'),
(310874, 839, 147, '0'),
(310875, 839, 149, '0'),
(310876, 839, 151, '0'),
(310877, 839, 153, '0'),
(310878, 839, 155, '0.01'),
(310879, 839, 157, '0'),
(310880, 839, 160, '0'),
(310881, 839, 164, '0'),
(310882, 839, 166, '0'),
(310883, 839, 169, '0'),
(310884, 839, 171, '0'),
(310885, 839, 175, '0'),
(310886, 839, 177, '0'),
(310887, 839, 179, '0'),
(310888, 839, 181, '0'),
(310889, 839, 183, '0'),
(310890, 839, 185, '0'),
(310891, 839, 187, '0'),
(310892, 839, 189, '0'),
(310893, 839, 191, '0'),
(310894, 839, 193, '0'),
(310895, 839, 195, '0'),
(310896, 839, 197, '0'),
(310897, 839, 199, '0'),
(310898, 839, 201, '0'),
(310899, 839, 203, '0'),
(310900, 839, 205, '0'),
(310901, 839, 207, '0'),
(310902, 839, 209, '0'),
(310903, 839, 211, '0.99'),
(310904, 839, 213, '0'),
(310905, 839, 215, '0.94'),
(310906, 839, 217, '0'),
(310907, 839, 219, '0.05'),
(310908, 839, 221, '0'),
(310909, 839, 223, '0'),
(310910, 839, 233, '0'),
(310911, 839, 237, '1'),
(310912, 839, 239, '0'),
(310913, 839, 241, '0'),
(310914, 839, 243, '0'),
(310915, 839, 246, '0'),
(310916, 839, 248, '0'),
(310917, 839, 250, '0'),
(310918, 839, 257, '0'),
(310919, 839, 259, '0'),
(310920, 839, 263, '0'),
(310921, 839, 266, '0.14'),
(310922, 839, 268, '0.14'),
(310923, 839, 270, '0'),
(310924, 839, 272, '0'),
(310925, 839, 274, '0'),
(310926, 839, 276, '0'),
(310927, 839, 278, '0'),
(310928, 839, 302, '0'),
(310929, 839, 304, '0'),
(310930, 839, 306, '0'),
(310931, 839, 308, '0'),
(310932, 839, 310, '0'),
(310933, 839, 312, '0'),
(310934, 839, 314, '0'),
(310935, 839, 316, '0'),
(310936, 839, 318, '0'),
(310937, 839, 385, '1'),
(310938, 839, 392, '0'),
(310939, 839, 394, '0'),
(310940, 839, 396, '0'),
(310941, 839, 398, '0'),
(310942, 839, 400, '0'),
(310943, 839, 402, '0'),
(310944, 839, 404, '0'),
(310945, 839, 406, '0'),
(310946, 839, 408, '0'),
(310947, 839, 410, '0'),
(310948, 839, 412, '0'),
(310949, 839, 414, '0'),
(310950, 839, 416, '0'),
(310951, 839, 418, '0'),
(310952, 839, 420, '0'),
(310953, 839, 422, '0'),
(310954, 839, 424, '0'),
(310955, 839, 426, '0'),
(310956, 839, 428, '0'),
(310957, 839, 430, '0'),
(310958, 839, 432, '0'),
(310959, 839, 434, '0'),
(310960, 839, 436, '0'),
(310961, 839, 438, '0'),
(310962, 839, 440, '0'),
(310963, 839, 442, '0'),
(310964, 839, 444, '0'),
(310965, 839, 446, '0'),
(310966, 839, 449, '0'),
(310967, 839, 451, '0'),
(310968, 839, 453, '0'),
(310969, 839, 455, '0'),
(310970, 839, 457, '0'),
(310971, 839, 459, '0'),
(310972, 839, 461, '0'),
(310973, 839, 463, '0'),
(310974, 839, 465, '0'),
(310975, 839, 467, '0'),
(310976, 839, 469, '0'),
(310977, 839, 471, '0'),
(310978, 839, 474, '0'),
(310979, 839, 476, '0'),
(310980, 839, 478, '0'),
(310981, 839, 480, '0'),
(310982, 839, 482, '0'),
(310983, 839, 484, '0'),
(310984, 839, 486, '0'),
(310985, 839, 488, '0'),
(310986, 839, 490, '0'),
(310987, 839, 492, '0'),
(310988, 839, 494, '0'),
(310989, 839, 496, '0'),
(310990, 839, 498, '0'),
(310991, 839, 502, '0'),
(310992, 839, 504, '0'),
(310993, 839, 506, '0'),
(310994, 839, 508, '0'),
(310995, 839, 510, '0'),
(310996, 839, 512, '0'),
(310997, 839, 514, '0'),
(310998, 839, 516, '0'),
(310999, 839, 518, '0'),
(311000, 839, 520, '0'),
(311001, 839, 522, '0'),
(311002, 839, 526, '0.24'),
(311003, 839, 527, '0'),
(311004, 839, 529, '886.76'),
(311005, 839, 530, '172.98'),
(311006, 839, 531, '151.29'),
(311007, 839, 533, '0.78'),
(311008, 839, 534, '41.32'),
(311009, 839, 535, '125.14'),
(311010, 839, 537, '0.86'),
(311011, 839, 538, '0.43'),
(311012, 839, 539, '0.86'),
(311013, 839, 541, '0.47'),
(311014, 839, 542, '0.47'),
(311015, 839, 543, '1'),
(311016, 839, 544, '0'),
(311017, 839, 545, '0'),
(311018, 839, 548, '0.23'),
(311019, 839, 549, '0.02'),
(311020, 839, 551, '1'),
(311021, 839, 552, '0'),
(311022, 839, 553, '0.02'),
(311023, 839, 554, '0'),
(311024, 839, 556, '0.67'),
(311025, 839, 557, '0.67'),
(311026, 839, 558, '0.67'),
(311027, 839, 559, '0'),
(311028, 839, 560, '0'),
(311029, 839, 561, '0'),
(311030, 839, 562, '0'),
(311031, 839, 563, '0'),
(311032, 839, 564, '0'),
(311033, 839, 565, '0'),
(311034, 839, 566, '0'),
(311035, 839, 568, '-0.63'),
(311036, 839, 569, '-0.98'),
(311037, 839, 570, '1'),
(311038, 839, 571, '-0.99'),
(311039, 839, 572, '0.26'),
(311040, 839, 573, '0.02'),
(311041, 839, 574, '0.01'),
(311042, 839, 575, '0'),
(311043, 839, 576, '0'),
(311044, 839, 577, '1.63'),
(311045, 839, 578, '-0.99'),
(311046, 839, 580, '1'),
(311047, 839, 581, '1'),
(311048, 839, 582, '1.2'),
(311049, 839, 583, '0'),
(311050, 839, 584, '0'),
(311051, 839, 585, '0'),
(311052, 839, 586, '0.02'),
(311053, 839, 587, '0'),
(311054, 839, 588, '0'),
(311055, 839, 589, '0.2'),
(311056, 839, 590, '0'),
(311057, 839, 592, '0.1'),
(311058, 839, 593, '0.1'),
(311059, 839, 594, '0.1'),
(311060, 839, 595, '0'),
(311061, 839, 596, '0'),
(311062, 839, 597, '0'),
(311063, 839, 598, '0.02'),
(311064, 839, 599, '0'),
(311065, 839, 600, '0'),
(311066, 839, 601, '0.02'),
(311067, 839, 602, '-0.02'),
(311068, 839, 604, '1.78'),
(311069, 839, 605, '1.99'),
(311070, 839, 606, '1.99'),
(311071, 839, 607, '0'),
(311072, 839, 608, '0.16'),
(311073, 839, 609, '0.02'),
(311074, 839, 610, '0.02'),
(311075, 839, 611, '0.01'),
(311076, 839, 612, '0'),
(311077, 839, 613, '0.99'),
(311078, 839, 614, '-0.98'),
(311079, 839, 616, '1.98'),
(311080, 839, 617, '1.98'),
(311081, 839, 618, '1.98'),
(311082, 839, 619, '0'),
(311083, 839, 620, '0'),
(311084, 839, 621, '0'),
(311085, 839, 622, '0'),
(311086, 839, 623, '0'),
(311087, 839, 624, '0'),
(311088, 839, 625, '0'),
(311089, 839, 626, '0'),
(311090, 839, 628, '3.9'),
(311091, 839, 629, '3.11'),
(311092, 839, 630, '10'),
(311093, 839, 631, '0'),
(311094, 839, 632, '6.68'),
(311095, 839, 633, '-0.03'),
(311096, 839, 634, '-0'),
(311097, 839, 635, '-0.04'),
(311098, 839, 636, '0'),
(311099, 839, 637, '7.86'),
(311100, 839, 638, '-7.92'),
(311101, 839, 640, '4'),
(311102, 839, 641, '4'),
(311103, 839, 642, '4'),
(311104, 839, 643, '0'),
(311105, 839, 644, '0'),
(311106, 839, 645, '0'),
(311107, 839, 646, '0'),
(311108, 839, 647, '0'),
(311109, 839, 648, '0'),
(311110, 839, 649, '0'),
(311111, 839, 650, '0'),
(311112, 839, 652, '0'),
(311113, 839, 653, '0'),
(311114, 839, 654, '0'),
(311115, 839, 655, '0'),
(311116, 839, 656, '0'),
(311117, 839, 657, '0'),
(311118, 839, 658, '0'),
(311119, 839, 659, '0'),
(311120, 839, 660, '0'),
(311121, 839, 661, '0'),
(311122, 839, 662, '0'),
(311123, 839, 777, '59.52'),
(311124, 839, 778, '90301.46'),
(311125, 728, 1, '1'),
(311126, 728, 2, '1'),
(311127, 728, 3, '1'),
(311128, 728, 4, '1'),
(311129, 728, 6, '1'),
(311130, 728, 7, '1'),
(311131, 728, 9, '1'),
(311132, 728, 19, '1'),
(311133, 728, 23, '1'),
(311134, 728, 31, '1'),
(311135, 728, 32, '1'),
(311136, 728, 33, '1'),
(311137, 728, 70, '1'),
(311138, 728, 72, '1'),
(311139, 728, 76, '1'),
(311140, 728, 77, '1'),
(311141, 728, 104, '1'),
(311142, 728, 107, '1'),
(311143, 728, 108, '1'),
(311144, 728, 112, '1'),
(311145, 728, 121, '1'),
(311146, 728, 131, '1'),
(311147, 728, 132, '1'),
(311148, 728, 142, '1'),
(311149, 728, 143, '1'),
(311150, 728, 144, '1'),
(311151, 728, 158, '1'),
(311152, 728, 163, '1'),
(311153, 728, 167, '1'),
(311154, 728, 208, '1'),
(311155, 728, 224, '1'),
(311156, 728, 225, '1'),
(311157, 728, 236, '1'),
(311158, 728, 264, '1'),
(311159, 728, 267, '1'),
(311160, 728, 289, '1'),
(311161, 728, 295, '1'),
(311162, 728, 297, '1'),
(311163, 728, 300, '1'),
(311164, 728, 301, '1'),
(311165, 728, 320, '1'),
(311166, 728, 338, '1'),
(311167, 728, 339, '1'),
(311168, 728, 345, '1'),
(311169, 728, 387, '1'),
(311170, 728, 663, '1'),
(311171, 728, 664, '1'),
(311172, 728, 681, '1'),
(311173, 728, 682, '1'),
(311174, 728, 683, '1'),
(311175, 728, 691, '1'),
(311176, 728, 695, '1'),
(311177, 728, 696, '1'),
(311178, 728, 697, '1'),
(311179, 728, 700, '1'),
(311180, 728, 701, '1'),
(311181, 728, 702, '1'),
(311182, 728, 704, '1'),
(311183, 728, 705, '1'),
(311184, 728, 706, '1'),
(311185, 728, 707, '1'),
(311186, 728, 717, '1'),
(311187, 728, 721, '1'),
(311188, 728, 740, '1'),
(311189, 728, 742, '1'),
(311190, 728, 743, '1'),
(311191, 728, 747, '1'),
(311192, 728, 748, '1'),
(311193, 728, 749, '1'),
(311194, 728, 750, '1'),
(311195, 728, 751, '1'),
(311196, 728, 752, '1'),
(311197, 728, 771, '1'),
(311198, 728, 772, '1'),
(311199, 728, 773, '1'),
(311200, 728, 774, '1'),
(311201, 728, 775, '1'),
(311202, 728, 20, '2'),
(311203, 728, 80, '24'),
(311204, 728, 81, '12'),
(311205, 728, 82, '2'),
(311206, 728, 83, '8'),
(311207, 728, 84, '1.67'),
(311208, 728, 85, '1.67'),
(311209, 728, 87, '1.67'),
(311210, 728, 89, '24'),
(311211, 728, 91, '1'),
(311212, 728, 92, '20'),
(311213, 728, 94, '24'),
(311214, 728, 95, '24'),
(311215, 728, 96, '12'),
(311216, 728, 97, '12'),
(311217, 728, 98, '2'),
(311218, 728, 99, '2'),
(311219, 728, 100, '4'),
(311220, 728, 102, '8'),
(311221, 728, 103, '2'),
(311222, 728, 105, '4'),
(311223, 728, 106, '29'),
(311224, 728, 118, '5'),
(311225, 728, 119, '1'),
(311226, 728, 120, '3'),
(311227, 728, 139, '0'),
(311228, 728, 140, '0'),
(311229, 728, 141, '0'),
(311230, 728, 147, '0'),
(311231, 728, 149, '0'),
(311232, 728, 151, '0'),
(311233, 728, 153, '0'),
(311234, 728, 155, '0'),
(311235, 728, 157, '0'),
(311236, 728, 160, '0'),
(311237, 728, 164, '0.07'),
(311238, 728, 166, '0'),
(311239, 728, 169, '0'),
(311240, 728, 171, '0'),
(311241, 728, 175, '0'),
(311242, 728, 177, '0'),
(311243, 728, 179, '0'),
(311244, 728, 181, '0'),
(311245, 728, 183, '0'),
(311246, 728, 185, '0'),
(311247, 728, 187, '0'),
(311248, 728, 189, '0'),
(311249, 728, 191, '0'),
(311250, 728, 193, '0'),
(311251, 728, 195, '0'),
(311252, 728, 197, '0'),
(311253, 728, 199, '0'),
(311254, 728, 201, '0'),
(311255, 728, 203, '0'),
(311256, 728, 205, '0'),
(311257, 728, 207, '0'),
(311258, 728, 209, '0'),
(311259, 728, 211, '0.65'),
(311260, 728, 213, '0.35'),
(311261, 728, 215, '0.71'),
(311262, 728, 217, '0.11'),
(311263, 728, 219, '0.22'),
(311264, 728, 221, '0'),
(311265, 728, 223, '0'),
(311266, 728, 233, '0'),
(311267, 728, 237, '0.33'),
(311268, 728, 239, '0'),
(311269, 728, 241, '0'),
(311270, 728, 243, '0'),
(311271, 728, 246, '0'),
(311272, 728, 248, '0'),
(311273, 728, 250, '0'),
(311274, 728, 257, '0'),
(311275, 728, 259, '0'),
(311276, 728, 263, '0'),
(311277, 728, 266, '0.67'),
(311278, 728, 268, '0.67'),
(311279, 728, 270, '0'),
(311280, 728, 272, '0'),
(311281, 728, 274, '0'),
(311282, 728, 276, '0'),
(311283, 728, 278, '0'),
(311284, 728, 302, '0'),
(311285, 728, 304, '0'),
(311286, 728, 306, '0'),
(311287, 728, 308, '0'),
(311288, 728, 310, '0'),
(311289, 728, 312, '0'),
(311290, 728, 314, '0'),
(311291, 728, 316, '0'),
(311292, 728, 318, '0'),
(311293, 728, 385, '1'),
(311294, 728, 392, '0'),
(311295, 728, 394, '0'),
(311296, 728, 396, '0'),
(311297, 728, 398, '0'),
(311298, 728, 400, '0'),
(311299, 728, 402, '0'),
(311300, 728, 404, '0'),
(311301, 728, 406, '0'),
(311302, 728, 408, '0'),
(311303, 728, 410, '0'),
(311304, 728, 412, '0'),
(311305, 728, 414, '0'),
(311306, 728, 416, '0'),
(311307, 728, 418, '0'),
(311308, 728, 420, '0'),
(311309, 728, 422, '0'),
(311310, 728, 424, '0'),
(311311, 728, 426, '0'),
(311312, 728, 428, '0'),
(311313, 728, 430, '0'),
(311314, 728, 432, '0'),
(311315, 728, 434, '0'),
(311316, 728, 436, '0'),
(311317, 728, 438, '0'),
(311318, 728, 440, '0'),
(311319, 728, 442, '0'),
(311320, 728, 444, '0'),
(311321, 728, 446, '0'),
(311322, 728, 449, '0'),
(311323, 728, 451, '0'),
(311324, 728, 453, '0'),
(311325, 728, 455, '0'),
(311326, 728, 457, '0'),
(311327, 728, 459, '0'),
(311328, 728, 461, '0'),
(311329, 728, 463, '0'),
(311330, 728, 465, '0'),
(311331, 728, 467, '0'),
(311332, 728, 469, '0'),
(311333, 728, 471, '0'),
(311334, 728, 474, '0'),
(311335, 728, 476, '0'),
(311336, 728, 478, '0'),
(311337, 728, 480, '0'),
(311338, 728, 482, '0'),
(311339, 728, 484, '0'),
(311340, 728, 486, '0'),
(311341, 728, 488, '0'),
(311342, 728, 490, '0'),
(311343, 728, 492, '0'),
(311344, 728, 494, '0'),
(311345, 728, 496, '0'),
(311346, 728, 498, '0'),
(311347, 728, 502, '0'),
(311348, 728, 504, '0'),
(311349, 728, 506, '0'),
(311350, 728, 508, '0'),
(311351, 728, 510, '0'),
(311352, 728, 512, '0'),
(311353, 728, 514, '0'),
(311354, 728, 516, '0'),
(311355, 728, 518, '0'),
(311356, 728, 520, '0'),
(311357, 728, 522, '0'),
(311358, 728, 526, '0.18'),
(311359, 728, 527, '0'),
(311360, 728, 529, '1104.22'),
(311361, 728, 530, '263.42'),
(311362, 728, 531, '88.11'),
(311363, 728, 533, '0.97'),
(311364, 728, 534, '217.08'),
(311365, 728, 535, '73.47'),
(311366, 728, 537, '0.75'),
(311367, 728, 538, '0.41'),
(311368, 728, 539, '0.75'),
(311369, 728, 541, '0.51'),
(311370, 728, 542, '0.98'),
(311371, 728, 543, '1'),
(311372, 728, 544, '0'),
(311373, 728, 545, '0'),
(311374, 728, 548, '0.04'),
(311375, 728, 549, '0.01'),
(311376, 728, 551, '0.31'),
(311377, 728, 552, '0.65'),
(311378, 728, 553, '0.04'),
(311379, 728, 554, '0.58'),
(311380, 728, 556, '0.33'),
(311381, 728, 557, '0.19'),
(311382, 728, 558, '1.3'),
(311383, 728, 559, '0'),
(311384, 728, 560, '0.3'),
(311385, 728, 561, '0'),
(311386, 728, 562, '0'),
(311387, 728, 563, '-0'),
(311388, 728, 564, '0'),
(311389, 728, 565, '1.1'),
(311390, 728, 566, '-1.1'),
(311391, 728, 568, '-0.01'),
(311392, 728, 569, '0'),
(311393, 728, 570, '1'),
(311394, 728, 571, '-0.99'),
(311395, 728, 572, '0.65'),
(311396, 728, 573, '0'),
(311397, 728, 574, '-0.06'),
(311398, 728, 575, '0'),
(311399, 728, 576, '0'),
(311400, 728, 577, '1.99'),
(311401, 728, 578, '-1.98'),
(311402, 728, 580, '1.43'),
(311403, 728, 581, '1.71'),
(311404, 728, 582, '2'),
(311405, 728, 583, '0'),
(311406, 728, 584, '0.48'),
(311407, 728, 585, '0.01'),
(311408, 728, 586, '0.01'),
(311409, 728, 587, '0'),
(311410, 728, 588, '0'),
(311411, 728, 589, '1.63'),
(311412, 728, 590, '-1.39'),
(311413, 728, 592, '0.22'),
(311414, 728, 593, '0.2'),
(311415, 728, 594, '0.44'),
(311416, 728, 595, '0'),
(311417, 728, 596, '0.01'),
(311418, 728, 597, '-0'),
(311419, 728, 598, '-0.02'),
(311420, 728, 599, '-0'),
(311421, 728, 600, '0'),
(311422, 728, 601, '0.04'),
(311423, 728, 602, '-0.04'),
(311424, 728, 604, '6.12'),
(311425, 728, 605, '5.45'),
(311426, 728, 606, '19.66'),
(311427, 728, 607, '0'),
(311428, 728, 608, '13.24'),
(311429, 728, 609, '-0.02'),
(311430, 728, 610, '-0.28'),
(311431, 728, 611, '-0.02'),
(311432, 728, 612, '0'),
(311433, 728, 613, '17.07'),
(311434, 728, 614, '-7.94'),
(311435, 728, 616, '6.26'),
(311436, 728, 617, '5.7'),
(311437, 728, 618, '19.66'),
(311438, 728, 619, '0'),
(311439, 728, 620, '12.86'),
(311440, 728, 621, '-0.02'),
(311441, 728, 622, '-0.27'),
(311442, 728, 623, '-0.02'),
(311443, 728, 624, '0'),
(311444, 728, 625, '16.77'),
(311445, 728, 626, '-7.94'),
(311446, 728, 628, '1.08'),
(311447, 728, 629, '0.11'),
(311448, 728, 630, '5'),
(311449, 728, 631, '0'),
(311450, 728, 632, '2.11'),
(311451, 728, 633, '0.01'),
(311452, 728, 634, '0'),
(311453, 728, 635, '0'),
(311454, 728, 636, '0'),
(311455, 728, 637, '4.95'),
(311456, 728, 638, '-4.99'),
(311457, 728, 640, '10.83'),
(311458, 728, 641, '7.51'),
(311459, 728, 642, '30'),
(311460, 728, 643, '0'),
(311461, 728, 644, '71.41'),
(311462, 728, 645, '-0.11'),
(311463, 728, 646, '-0.11'),
(311464, 728, 647, '-0.1'),
(311465, 728, 648, '0'),
(311466, 728, 649, '1'),
(311467, 728, 650, NULL),
(311468, 728, 652, '0'),
(311469, 728, 653, '0'),
(311470, 728, 654, '0'),
(311471, 728, 655, '0'),
(311472, 728, 656, '0'),
(311473, 728, 657, '0'),
(311474, 728, 658, '0'),
(311475, 728, 659, '0'),
(311476, 728, 660, '0'),
(311477, 728, 661, '0'),
(311478, 728, 662, '0'),
(311479, 728, 777, '371.42'),
(311480, 728, 778, '94395.85'),
(311481, 859, 1, '1'),
(311482, 859, 2, '1'),
(311483, 859, 3, '1'),
(311484, 859, 4, '1'),
(311485, 859, 6, '1'),
(311486, 859, 7, '1'),
(311487, 859, 19, '1'),
(311488, 859, 23, '1'),
(311489, 859, 31, '1'),
(311490, 859, 32, '1'),
(311491, 859, 33, '1'),
(311492, 859, 74, '1'),
(311493, 859, 76, '1'),
(311494, 859, 78, '1'),
(311495, 859, 107, '1'),
(311496, 859, 108, '1'),
(311497, 859, 111, '1'),
(311498, 859, 121, '1'),
(311499, 859, 131, '1'),
(311500, 859, 132, '1'),
(311501, 859, 142, '1'),
(311502, 859, 143, '1'),
(311503, 859, 144, '1'),
(311504, 859, 158, '1'),
(311505, 859, 161, '1'),
(311506, 859, 167, '1'),
(311507, 859, 168, '1'),
(311508, 859, 170, '1'),
(311509, 859, 174, '1'),
(311510, 859, 176, '1'),
(311511, 859, 184, '1'),
(311512, 859, 190, '1'),
(311513, 859, 192, '1'),
(311514, 859, 194, '1'),
(311515, 859, 224, '1'),
(311516, 859, 225, '1'),
(311517, 859, 258, '1'),
(311518, 859, 264, '1'),
(311519, 859, 267, '1'),
(311520, 859, 300, '1'),
(311521, 859, 301, '1'),
(311522, 859, 320, '1'),
(311523, 859, 321, '1'),
(311524, 859, 325, '1'),
(311525, 859, 332, '1'),
(311526, 859, 333, '1'),
(311527, 859, 334, '1'),
(311528, 859, 336, '1'),
(311529, 859, 337, '1'),
(311530, 859, 338, '1'),
(311531, 859, 343, '1'),
(311532, 859, 344, '1'),
(311533, 859, 345, '1'),
(311534, 859, 346, '1'),
(311535, 859, 347, '1'),
(311536, 859, 351, '1'),
(311537, 859, 352, '1'),
(311538, 859, 353, '1'),
(311539, 859, 354, '1'),
(311540, 859, 356, '1'),
(311541, 859, 357, '1'),
(311542, 859, 361, '1'),
(311543, 859, 362, '1'),
(311544, 859, 389, '1'),
(311545, 859, 447, '1'),
(311546, 859, 448, '1'),
(311547, 859, 450, '1'),
(311548, 859, 505, '1'),
(311549, 859, 511, '1'),
(311550, 859, 513, '1'),
(311551, 859, 519, '1'),
(311552, 859, 521, '1'),
(311553, 859, 663, '1'),
(311554, 859, 664, '1'),
(311555, 859, 681, '1'),
(311556, 859, 682, '1'),
(311557, 859, 691, '1'),
(311558, 859, 692, '1'),
(311559, 859, 693, '1'),
(311560, 859, 695, '1'),
(311561, 859, 696, '1'),
(311562, 859, 697, '1'),
(311563, 859, 700, '1'),
(311564, 859, 701, '1'),
(311565, 859, 702, '1'),
(311566, 859, 704, '1'),
(311567, 859, 705, '1'),
(311568, 859, 708, '1'),
(311569, 859, 721, '1'),
(311570, 859, 723, '1'),
(311571, 859, 724, '1'),
(311572, 859, 725, '1'),
(311573, 859, 726, '1'),
(311574, 859, 727, '1'),
(311575, 859, 728, '1'),
(311576, 859, 729, '1'),
(311577, 859, 747, '1'),
(311578, 859, 748, '1'),
(311579, 859, 751, '1'),
(311580, 859, 752, '1'),
(311581, 859, 753, '1'),
(311582, 859, 755, '1'),
(311583, 859, 756, '1'),
(311584, 859, 759, '1'),
(311585, 859, 760, '1'),
(311586, 859, 761, '1'),
(311587, 859, 771, '1'),
(311588, 859, 772, '1'),
(311589, 859, 773, '1'),
(311590, 859, 774, '1'),
(311591, 859, 775, '1'),
(311592, 859, 20, '2'),
(311593, 859, 80, '70'),
(311594, 859, 81, '10'),
(311595, 859, 82, '10'),
(311596, 859, 83, '6'),
(311597, 859, 84, '9.6'),
(311598, 859, 85, '5.17'),
(311599, 859, 86, '4.43'),
(311600, 859, 87, '5.17'),
(311601, 859, 89, '26'),
(311602, 859, 90, '44'),
(311603, 859, 91, '1'),
(311604, 859, 92, '239'),
(311605, 859, 93, '70'),
(311606, 859, 94, '216'),
(311607, 859, 95, '26'),
(311608, 859, 96, '1'),
(311609, 859, 97, '1'),
(311610, 859, 98, '6'),
(311611, 859, 99, '6'),
(311612, 859, 100, '2'),
(311613, 859, 101, '6'),
(311614, 859, 103, '3'),
(311615, 859, 105, '1'),
(311616, 859, 106, '70'),
(311617, 859, 118, '12'),
(311618, 859, 119, '6'),
(311619, 859, 139, '0'),
(311620, 859, 140, '0'),
(311621, 859, 141, '0'),
(311622, 859, 147, '0'),
(311623, 859, 149, '0'),
(311624, 859, 151, '0'),
(311625, 859, 153, '0'),
(311626, 859, 155, '0'),
(311627, 859, 157, '0'),
(311628, 859, 160, '0'),
(311629, 859, 164, '0'),
(311630, 859, 166, '0'),
(311631, 859, 169, '0.24'),
(311632, 859, 171, '0.2'),
(311633, 859, 175, '0.04'),
(311634, 859, 177, '0.52'),
(311635, 859, 179, '0.43'),
(311636, 859, 181, '0.1'),
(311637, 859, 183, '0'),
(311638, 859, 185, '0.16'),
(311639, 859, 187, '0.14'),
(311640, 859, 189, '0'),
(311641, 859, 191, '0.02'),
(311642, 859, 193, '0.08'),
(311643, 859, 195, '0'),
(311644, 859, 197, '0'),
(311645, 859, 199, '0'),
(311646, 859, 201, '0'),
(311647, 859, 203, '0'),
(311648, 859, 205, '0'),
(311649, 859, 207, '0'),
(311650, 859, 209, '0'),
(311651, 859, 211, '0'),
(311652, 859, 213, '0'),
(311653, 859, 215, '0'),
(311654, 859, 217, '0'),
(311655, 859, 219, '0'),
(311656, 859, 221, '0'),
(311657, 859, 223, '0'),
(311658, 859, 233, '0'),
(311659, 859, 237, '0'),
(311660, 859, 239, '0'),
(311661, 859, 241, '0'),
(311662, 859, 243, '0'),
(311663, 859, 246, '0'),
(311664, 859, 248, '0'),
(311665, 859, 250, '0'),
(311666, 859, 257, '0'),
(311667, 859, 259, '0.16'),
(311668, 859, 263, '0'),
(311669, 859, 266, '0'),
(311670, 859, 268, '0'),
(311671, 859, 270, '0'),
(311672, 859, 272, '0'),
(311673, 859, 274, '0'),
(311674, 859, 276, '0'),
(311675, 859, 278, '0'),
(311676, 859, 302, '0.16'),
(311677, 859, 304, '0'),
(311678, 859, 306, '0'),
(311679, 859, 308, '0'),
(311680, 859, 310, '0'),
(311681, 859, 312, '0'),
(311682, 859, 314, '0'),
(311683, 859, 316, '0'),
(311684, 859, 318, '0'),
(311685, 859, 385, '1'),
(311686, 859, 392, '0'),
(311687, 859, 394, '0'),
(311688, 859, 396, '0'),
(311689, 859, 398, '0'),
(311690, 859, 400, '0'),
(311691, 859, 402, '0'),
(311692, 859, 404, '0'),
(311693, 859, 406, '0'),
(311694, 859, 408, '0'),
(311695, 859, 410, '0'),
(311696, 859, 412, '0'),
(311697, 859, 414, '0'),
(311698, 859, 416, '0'),
(311699, 859, 418, '0'),
(311700, 859, 420, '0'),
(311701, 859, 422, '0'),
(311702, 859, 424, '0'),
(311703, 859, 426, '0'),
(311704, 859, 428, '0'),
(311705, 859, 430, '0'),
(311706, 859, 432, '0'),
(311707, 859, 434, '0'),
(311708, 859, 436, '0'),
(311709, 859, 438, '0'),
(311710, 859, 440, '0'),
(311711, 859, 442, '0'),
(311712, 859, 444, '0'),
(311713, 859, 446, '0'),
(311714, 859, 449, '0.98'),
(311715, 859, 451, '0.98'),
(311716, 859, 453, '0'),
(311717, 859, 455, '0'),
(311718, 859, 457, '0'),
(311719, 859, 459, '0'),
(311720, 859, 461, '0'),
(311721, 859, 463, '0'),
(311722, 859, 465, '0'),
(311723, 859, 467, '0'),
(311724, 859, 469, '0'),
(311725, 859, 471, '0'),
(311726, 859, 474, '0'),
(311727, 859, 476, '0'),
(311728, 859, 478, '0'),
(311729, 859, 480, '0'),
(311730, 859, 482, '0'),
(311731, 859, 484, '0'),
(311732, 859, 486, '0'),
(311733, 859, 488, '0'),
(311734, 859, 490, '0'),
(311735, 859, 492, '0'),
(311736, 859, 494, '0'),
(311737, 859, 496, '0'),
(311738, 859, 498, '0'),
(311739, 859, 502, '0'),
(311740, 859, 504, '0'),
(311741, 859, 506, '0'),
(311742, 859, 508, '0'),
(311743, 859, 510, '0'),
(311744, 859, 512, '0'),
(311745, 859, 514, '0'),
(311746, 859, 516, '0'),
(311747, 859, 518, '0'),
(311748, 859, 520, '0'),
(311749, 859, 522, '0.02'),
(311750, 859, 526, '0.07'),
(311751, 859, 527, '0.07'),
(311752, 859, 529, '151.8'),
(311753, 859, 530, '93.71'),
(311754, 859, 531, '93.28'),
(311755, 859, 533, '1'),
(311756, 859, 534, '190.93'),
(311757, 859, 535, '111.37'),
(311758, 859, 537, '0.88'),
(311759, 859, 538, '0.12'),
(311760, 859, 539, '0.88'),
(311761, 859, 541, '0.54'),
(311762, 859, 542, '0.92'),
(311763, 859, 543, '0.98'),
(311764, 859, 544, '0.02'),
(311765, 859, 545, '0'),
(311766, 859, 548, '0'),
(311767, 859, 549, '0'),
(311768, 859, 551, '0.7'),
(311769, 859, 552, '0.31'),
(311770, 859, 553, '0.07'),
(311771, 859, 554, '0.05'),
(311772, 859, 556, '0.23'),
(311773, 859, 557, '0.19'),
(311774, 859, 558, '0.68'),
(311775, 859, 559, '0'),
(311776, 859, 560, '0.07'),
(311777, 859, 561, '0.01'),
(311778, 859, 562, '0.03'),
(311779, 859, 563, '0.01'),
(311780, 859, 564, '0'),
(311781, 859, 565, '0.39'),
(311782, 859, 566, '-0.22'),
(311783, 859, 568, '0.03'),
(311784, 859, 569, '0.01'),
(311785, 859, 570, '0.99'),
(311786, 859, 571, '-0.39'),
(311787, 859, 572, '0.07'),
(311788, 859, 573, '0.02'),
(311789, 859, 574, '0.03'),
(311790, 859, 575, '0'),
(311791, 859, 576, '0'),
(311792, 859, 577, '1.24'),
(311793, 859, 578, '-0.78'),
(311794, 859, 580, '0.35'),
(311795, 859, 581, '0.29'),
(311796, 859, 582, '1.98'),
(311797, 859, 583, '0'),
(311798, 859, 584, '0.13'),
(311799, 859, 585, '0.04'),
(311800, 859, 586, '0.06'),
(311801, 859, 587, '0.02'),
(311802, 859, 588, '0'),
(311803, 859, 589, '1.38'),
(311804, 859, 590, '-0.3'),
(311805, 859, 592, '0.41'),
(311806, 859, 593, '0.41'),
(311807, 859, 594, '0.51'),
(311808, 859, 595, '0'),
(311809, 859, 596, '0.01'),
(311810, 859, 597, '-0'),
(311811, 859, 598, '-0.17'),
(311812, 859, 599, '-0'),
(311813, 859, 600, '0'),
(311814, 859, 601, '0'),
(311815, 859, 602, '-0.01'),
(311816, 859, 604, '46.55'),
(311817, 859, 605, '47.18'),
(311818, 859, 606, '70.12'),
(311819, 859, 607, '0'),
(311820, 859, 608, '173.47'),
(311821, 859, 609, '0.22'),
(311822, 859, 610, '0.01'),
(311823, 859, 611, '0.01'),
(311824, 859, 612, '0'),
(311825, 859, 613, '49.99'),
(311826, 859, 614, '-50.5'),
(311827, 859, 616, '46.64'),
(311828, 859, 617, '47.22'),
(311829, 859, 618, '70.12'),
(311830, 859, 619, '0'),
(311831, 859, 620, '169.74'),
(311832, 859, 621, '0.22'),
(311833, 859, 622, '0.01'),
(311834, 859, 623, '0.01'),
(311835, 859, 624, '0'),
(311836, 859, 625, '49.2'),
(311837, 859, 626, '-49.63'),
(311838, 859, 628, '2.5'),
(311839, 859, 629, '2.12'),
(311840, 859, 630, '7.43'),
(311841, 859, 631, '0'),
(311842, 859, 632, '2.28');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(311843, 859, 633, '0.02'),
(311844, 859, 634, '0.01'),
(311845, 859, 635, '0.01'),
(311846, 859, 636, '0'),
(311847, 859, 637, '5.63'),
(311848, 859, 638, '-5.77'),
(311849, 859, 640, '28.88'),
(311850, 859, 641, '28.87'),
(311851, 859, 642, '36'),
(311852, 859, 643, '0'),
(311853, 859, 644, '24.77'),
(311854, 859, 645, '-0.17'),
(311855, 859, 646, '-0.17'),
(311856, 859, 647, '-0.17'),
(311857, 859, 648, '0'),
(311858, 859, 649, '0'),
(311859, 859, 650, '-0.99'),
(311860, 859, 652, '0'),
(311861, 859, 653, '0'),
(311862, 859, 654, '0'),
(311863, 859, 655, '0'),
(311864, 859, 656, '0'),
(311865, 859, 657, '0'),
(311866, 859, 658, '0'),
(311867, 859, 659, '0'),
(311868, 859, 660, '0'),
(311869, 859, 661, '0'),
(311870, 859, 662, '0'),
(311871, 859, 777, '42.27'),
(311872, 859, 778, '19458.2'),
(311873, 789, 1, '1'),
(311874, 789, 2, '1'),
(311875, 789, 3, '1'),
(311876, 789, 4, '1'),
(311877, 789, 6, '1'),
(311878, 789, 7, '1'),
(311879, 789, 19, '1'),
(311880, 789, 23, '1'),
(311881, 789, 31, '1'),
(311882, 789, 32, '1'),
(311883, 789, 33, '1'),
(311884, 789, 34, '1'),
(311885, 789, 35, '1'),
(311886, 789, 50, '1'),
(311887, 789, 60, '1'),
(311888, 789, 76, '1'),
(311889, 789, 77, '1'),
(311890, 789, 78, '1'),
(311891, 789, 104, '1'),
(311892, 789, 107, '1'),
(311893, 789, 108, '1'),
(311894, 789, 121, '1'),
(311895, 789, 131, '1'),
(311896, 789, 133, '1'),
(311897, 789, 142, '1'),
(311898, 789, 143, '1'),
(311899, 789, 144, '1'),
(311900, 789, 158, '1'),
(311901, 789, 163, '1'),
(311902, 789, 167, '1'),
(311903, 789, 168, '1'),
(311904, 789, 170, '1'),
(311905, 789, 208, '1'),
(311906, 789, 224, '1'),
(311907, 789, 225, '1'),
(311908, 789, 240, '1'),
(311909, 789, 258, '1'),
(311910, 789, 264, '1'),
(311911, 789, 267, '1'),
(311912, 789, 320, '1'),
(311913, 789, 321, '1'),
(311914, 789, 322, '1'),
(311915, 789, 332, '1'),
(311916, 789, 333, '1'),
(311917, 789, 335, '1'),
(311918, 789, 336, '1'),
(311919, 789, 338, '1'),
(311920, 789, 344, '1'),
(311921, 789, 348, '1'),
(311922, 789, 352, '1'),
(311923, 789, 353, '1'),
(311924, 789, 355, '1'),
(311925, 789, 384, '1'),
(311926, 789, 386, '1'),
(311927, 789, 387, '1'),
(311928, 789, 389, '1'),
(311929, 789, 497, '1'),
(311930, 789, 499, '1'),
(311931, 789, 663, '1'),
(311932, 789, 664, '1'),
(311933, 789, 681, '1'),
(311934, 789, 682, '1'),
(311935, 789, 683, '1'),
(311936, 789, 684, '1'),
(311937, 789, 691, '1'),
(311938, 789, 692, '1'),
(311939, 789, 695, '1'),
(311940, 789, 696, '1'),
(311941, 789, 697, '1'),
(311942, 789, 700, '1'),
(311943, 789, 701, '1'),
(311944, 789, 702, '1'),
(311945, 789, 704, '1'),
(311946, 789, 705, '1'),
(311947, 789, 706, '1'),
(311948, 789, 707, '1'),
(311949, 789, 721, '1'),
(311950, 789, 741, '1'),
(311951, 789, 747, '1'),
(311952, 789, 748, '1'),
(311953, 789, 755, '1'),
(311954, 789, 756, '1'),
(311955, 789, 759, '1'),
(311956, 789, 771, '1'),
(311957, 789, 772, '1'),
(311958, 789, 773, '1'),
(311959, 789, 774, '1'),
(311960, 789, 775, '1'),
(311961, 789, 20, '2'),
(311962, 789, 80, '24'),
(311963, 789, 81, '7'),
(311964, 789, 82, '7'),
(311965, 789, 83, '4'),
(311966, 789, 84, '2.67'),
(311967, 789, 85, '2.67'),
(311968, 789, 87, '2.67'),
(311969, 789, 89, '8'),
(311970, 789, 90, '16'),
(311971, 789, 91, '1'),
(311972, 789, 92, '32'),
(311973, 789, 94, '24'),
(311974, 789, 95, '8'),
(311975, 789, 96, '3'),
(311976, 789, 97, '3'),
(311977, 789, 98, '3'),
(311978, 789, 99, '3'),
(311979, 789, 100, '4'),
(311980, 789, 101, '4'),
(311981, 789, 103, '2'),
(311982, 789, 105, '3'),
(311983, 789, 106, '26'),
(311984, 789, 118, '2'),
(311985, 789, 119, '1'),
(311986, 789, 139, '0'),
(311987, 789, 140, '0'),
(311988, 789, 141, '0'),
(311989, 789, 147, '0'),
(311990, 789, 149, '0'),
(311991, 789, 151, '0'),
(311992, 789, 153, '0'),
(311993, 789, 155, '0'),
(311994, 789, 157, '0'),
(311995, 789, 160, '0'),
(311996, 789, 164, '0.09'),
(311997, 789, 166, '0'),
(311998, 789, 169, '0.75'),
(311999, 789, 171, '0.75'),
(312000, 789, 175, '0'),
(312001, 789, 177, '0'),
(312002, 789, 179, '0'),
(312003, 789, 181, '0'),
(312004, 789, 183, '0'),
(312005, 789, 185, '0'),
(312006, 789, 187, '0'),
(312007, 789, 189, '0'),
(312008, 789, 191, '0'),
(312009, 789, 193, '0'),
(312010, 789, 195, '0'),
(312011, 789, 197, '0'),
(312012, 789, 199, '0'),
(312013, 789, 201, '0'),
(312014, 789, 203, '0'),
(312015, 789, 205, '0'),
(312016, 789, 207, '0'),
(312017, 789, 209, '0'),
(312018, 789, 211, '0'),
(312019, 789, 213, '0.16'),
(312020, 789, 215, '0.16'),
(312021, 789, 217, '0'),
(312022, 789, 219, '0'),
(312023, 789, 221, '0'),
(312024, 789, 223, '0'),
(312025, 789, 233, '0'),
(312026, 789, 237, '0'),
(312027, 789, 239, '0'),
(312028, 789, 241, '0.01'),
(312029, 789, 243, '0'),
(312030, 789, 246, '0'),
(312031, 789, 248, '0'),
(312032, 789, 250, '0'),
(312033, 789, 257, '0'),
(312034, 789, 259, '0.01'),
(312035, 789, 263, '0'),
(312036, 789, 266, '0.07'),
(312037, 789, 268, '0.06'),
(312038, 789, 270, '0'),
(312039, 789, 272, '0'),
(312040, 789, 274, '0'),
(312041, 789, 276, '0'),
(312042, 789, 278, '0'),
(312043, 789, 302, '0'),
(312044, 789, 304, '0'),
(312045, 789, 306, '0'),
(312046, 789, 308, '0'),
(312047, 789, 310, '0'),
(312048, 789, 312, '0'),
(312049, 789, 314, '0'),
(312050, 789, 316, '0'),
(312051, 789, 318, '0'),
(312052, 789, 385, '3'),
(312053, 789, 392, '0'),
(312054, 789, 394, '0'),
(312055, 789, 396, '0'),
(312056, 789, 398, '0'),
(312057, 789, 400, '0'),
(312058, 789, 402, '0'),
(312059, 789, 404, '0'),
(312060, 789, 406, '0'),
(312061, 789, 408, '0'),
(312062, 789, 410, '0'),
(312063, 789, 412, '0'),
(312064, 789, 414, '0'),
(312065, 789, 416, '0'),
(312066, 789, 418, '0'),
(312067, 789, 420, '0'),
(312068, 789, 422, '0'),
(312069, 789, 424, '0'),
(312070, 789, 426, '0'),
(312071, 789, 428, '0'),
(312072, 789, 430, '0'),
(312073, 789, 432, '0'),
(312074, 789, 434, '0'),
(312075, 789, 436, '0'),
(312076, 789, 438, '0'),
(312077, 789, 440, '0'),
(312078, 789, 442, '0'),
(312079, 789, 444, '0'),
(312080, 789, 446, '0'),
(312081, 789, 449, '0'),
(312082, 789, 451, '0'),
(312083, 789, 453, '0'),
(312084, 789, 455, '0'),
(312085, 789, 457, '0'),
(312086, 789, 459, '0'),
(312087, 789, 461, '0'),
(312088, 789, 463, '0'),
(312089, 789, 465, '0'),
(312090, 789, 467, '0'),
(312091, 789, 469, '0'),
(312092, 789, 471, '0'),
(312093, 789, 474, '0'),
(312094, 789, 476, '0'),
(312095, 789, 478, '0'),
(312096, 789, 480, '0'),
(312097, 789, 482, '0'),
(312098, 789, 484, '0'),
(312099, 789, 486, '0'),
(312100, 789, 488, '0'),
(312101, 789, 490, '0'),
(312102, 789, 492, '0'),
(312103, 789, 494, '0'),
(312104, 789, 496, '0'),
(312105, 789, 498, '1'),
(312106, 789, 502, '0'),
(312107, 789, 504, '0'),
(312108, 789, 506, '0'),
(312109, 789, 508, '0'),
(312110, 789, 510, '0'),
(312111, 789, 512, '0'),
(312112, 789, 514, '0'),
(312113, 789, 516, '0'),
(312114, 789, 518, '0'),
(312115, 789, 520, '0'),
(312116, 789, 522, '0'),
(312117, 789, 526, '1'),
(312118, 789, 527, '1'),
(312119, 789, 529, '1277.06'),
(312120, 789, 530, '998.75'),
(312121, 789, 531, '919.89'),
(312122, 789, 533, '0.98'),
(312123, 789, 534, '905.36'),
(312124, 789, 535, '45.41'),
(312125, 789, 537, '1'),
(312126, 789, 538, '0.43'),
(312127, 789, 539, '1'),
(312128, 789, 541, '0.55'),
(312129, 789, 542, '0.9'),
(312130, 789, 543, '1'),
(312131, 789, 544, '0'),
(312132, 789, 545, '0'),
(312133, 789, 548, '0.05'),
(312134, 789, 549, '0.01'),
(312135, 789, 551, '1'),
(312136, 789, 552, '0.73'),
(312137, 789, 553, '0.92'),
(312138, 789, 554, '0.16'),
(312139, 789, 556, '0.23'),
(312140, 789, 557, '0'),
(312141, 789, 558, '1.45'),
(312142, 789, 559, '0'),
(312143, 789, 560, '0.1'),
(312144, 789, 561, '-0'),
(312145, 789, 562, '0.01'),
(312146, 789, 563, '0'),
(312147, 789, 564, '0'),
(312148, 789, 565, '1.45'),
(312149, 789, 566, '-1.45'),
(312150, 789, 568, '0.2'),
(312151, 789, 569, '0.2'),
(312152, 789, 570, '1'),
(312153, 789, 571, '-0.44'),
(312154, 789, 572, '0.04'),
(312155, 789, 573, '0'),
(312156, 789, 574, '-0.14'),
(312157, 789, 575, '-0'),
(312158, 789, 576, '0'),
(312159, 789, 577, '1.13'),
(312160, 789, 578, '-0.59'),
(312161, 789, 580, '0.49'),
(312162, 789, 581, '0.43'),
(312163, 789, 582, '2'),
(312164, 789, 583, '0'),
(312165, 789, 584, '0.08'),
(312166, 789, 585, '0'),
(312167, 789, 586, '-0.15'),
(312168, 789, 587, '0'),
(312169, 789, 588, '0'),
(312170, 789, 589, '1.77'),
(312171, 789, 590, '-0.79'),
(312172, 789, 592, '0.62'),
(312173, 789, 593, '0.63'),
(312174, 789, 594, '1'),
(312175, 789, 595, '0'),
(312176, 789, 596, '0.04'),
(312177, 789, 597, '0'),
(312178, 789, 598, '0.07'),
(312179, 789, 599, '-0'),
(312180, 789, 600, '0'),
(312181, 789, 601, '0.04'),
(312182, 789, 602, '-0.57'),
(312183, 789, 604, '8.05'),
(312184, 789, 605, '7.22'),
(312185, 789, 606, '24'),
(312186, 789, 607, '0'),
(312187, 789, 608, '20.18'),
(312188, 789, 609, '-0.02'),
(312189, 789, 610, '-0.15'),
(312190, 789, 611, '0'),
(312191, 789, 612, '0'),
(312192, 789, 613, '21'),
(312193, 789, 614, '-14.23'),
(312194, 789, 616, '8.18'),
(312195, 789, 617, '7.3'),
(312196, 789, 618, '24'),
(312197, 789, 619, '0'),
(312198, 789, 620, '19.64'),
(312199, 789, 621, '-0.02'),
(312200, 789, 622, '-0.14'),
(312201, 789, 623, '0'),
(312202, 789, 624, '0'),
(312203, 789, 625, '21'),
(312204, 789, 626, '-14.14'),
(312205, 789, 628, '1'),
(312206, 789, 629, '1'),
(312207, 789, 630, '1'),
(312208, 789, 631, '0'),
(312209, 789, 632, '0'),
(312210, 789, 633, '0'),
(312211, 789, 634, '0'),
(312212, 789, 635, '0'),
(312213, 789, 636, '0'),
(312214, 789, 637, '0'),
(312215, 789, 638, '0'),
(312216, 789, 640, '14.9'),
(312217, 789, 641, '15.03'),
(312218, 789, 642, '24'),
(312219, 789, 643, '0'),
(312220, 789, 644, '22.24'),
(312221, 789, 645, '0.01'),
(312222, 789, 646, '0.07'),
(312223, 789, 647, '-0'),
(312224, 789, 648, '0'),
(312225, 789, 649, '1'),
(312226, 789, 650, '-13.59'),
(312227, 789, 652, '1.1'),
(312228, 789, 653, '1'),
(312229, 789, 654, '3.65'),
(312230, 789, 655, '0'),
(312231, 789, 656, '0.97'),
(312232, 789, 657, '0'),
(312233, 789, 658, '0'),
(312234, 789, 659, '0'),
(312235, 789, 660, '0'),
(312236, 789, 661, '1'),
(312237, 789, 662, '-0.83'),
(312238, 789, 777, '126.04'),
(312239, 789, 778, '180087.71'),
(312240, 1426, 1, '1'),
(312241, 1426, 2, '1'),
(312242, 1426, 3, '1'),
(312243, 1426, 4, '1'),
(312244, 1426, 6, '1'),
(312245, 1426, 7, '1'),
(312246, 1426, 19, '1'),
(312247, 1426, 23, '1'),
(312248, 1426, 31, '1'),
(312249, 1426, 32, '1'),
(312250, 1426, 33, '1'),
(312251, 1426, 34, '1'),
(312252, 1426, 35, '1'),
(312253, 1426, 50, '1'),
(312254, 1426, 51, '1'),
(312255, 1426, 74, '1'),
(312256, 1426, 76, '1'),
(312257, 1426, 78, '1'),
(312258, 1426, 107, '1'),
(312259, 1426, 108, '1'),
(312260, 1426, 111, '1'),
(312261, 1426, 121, '1'),
(312262, 1426, 131, '1'),
(312263, 1426, 132, '1'),
(312264, 1426, 142, '1'),
(312265, 1426, 143, '1'),
(312266, 1426, 144, '1'),
(312267, 1426, 158, '1'),
(312268, 1426, 161, '1'),
(312269, 1426, 167, '1'),
(312270, 1426, 168, '1'),
(312271, 1426, 170, '1'),
(312272, 1426, 174, '1'),
(312273, 1426, 176, '1'),
(312274, 1426, 178, '1'),
(312275, 1426, 184, '1'),
(312276, 1426, 186, '1'),
(312277, 1426, 190, '1'),
(312278, 1426, 224, '1'),
(312279, 1426, 225, '1'),
(312280, 1426, 258, '1'),
(312281, 1426, 264, '1'),
(312282, 1426, 267, '1'),
(312283, 1426, 283, '1'),
(312284, 1426, 300, '1'),
(312285, 1426, 301, '1'),
(312286, 1426, 320, '1'),
(312287, 1426, 321, '1'),
(312288, 1426, 325, '1'),
(312289, 1426, 332, '1'),
(312290, 1426, 336, '1'),
(312291, 1426, 337, '1'),
(312292, 1426, 338, '1'),
(312293, 1426, 343, '1'),
(312294, 1426, 344, '1'),
(312295, 1426, 345, '1'),
(312296, 1426, 346, '1'),
(312297, 1426, 347, '1'),
(312298, 1426, 352, '1'),
(312299, 1426, 353, '1'),
(312300, 1426, 355, '1'),
(312301, 1426, 356, '1'),
(312302, 1426, 357, '1'),
(312303, 1426, 361, '1'),
(312304, 1426, 362, '1'),
(312305, 1426, 363, '1'),
(312306, 1426, 370, '1'),
(312307, 1426, 371, '1'),
(312308, 1426, 384, '1'),
(312309, 1426, 389, '1'),
(312310, 1426, 447, '1'),
(312311, 1426, 448, '1'),
(312312, 1426, 450, '1'),
(312313, 1426, 663, '1'),
(312314, 1426, 664, '1'),
(312315, 1426, 681, '1'),
(312316, 1426, 682, '1'),
(312317, 1426, 691, '1'),
(312318, 1426, 692, '1'),
(312319, 1426, 695, '1'),
(312320, 1426, 696, '1'),
(312321, 1426, 697, '1'),
(312322, 1426, 700, '1'),
(312323, 1426, 701, '1'),
(312324, 1426, 702, '1'),
(312325, 1426, 704, '1'),
(312326, 1426, 705, '1'),
(312327, 1426, 708, '1'),
(312328, 1426, 721, '1'),
(312329, 1426, 723, '1'),
(312330, 1426, 724, '1'),
(312331, 1426, 725, '1'),
(312332, 1426, 726, '1'),
(312333, 1426, 727, '1'),
(312334, 1426, 728, '1'),
(312335, 1426, 729, '1'),
(312336, 1426, 747, '1'),
(312337, 1426, 748, '1'),
(312338, 1426, 751, '1'),
(312339, 1426, 752, '1'),
(312340, 1426, 753, '1'),
(312341, 1426, 755, '1'),
(312342, 1426, 759, '1'),
(312343, 1426, 771, '1'),
(312344, 1426, 772, '1'),
(312345, 1426, 773, '1'),
(312346, 1426, 774, '1'),
(312347, 1426, 775, '1'),
(312348, 1426, 20, '2'),
(312349, 1426, 80, '64'),
(312350, 1426, 81, '8'),
(312351, 1426, 82, '8'),
(312352, 1426, 83, '4'),
(312353, 1426, 84, '6.56'),
(312354, 1426, 85, '3.5'),
(312355, 1426, 86, '3.06'),
(312356, 1426, 87, '6.56'),
(312357, 1426, 89, '28'),
(312358, 1426, 90, '36'),
(312359, 1426, 91, '1'),
(312360, 1426, 92, '144'),
(312361, 1426, 93, '64'),
(312362, 1426, 94, '81'),
(312363, 1426, 95, '28'),
(312364, 1426, 96, '8'),
(312365, 1426, 97, '8'),
(312366, 1426, 98, '8'),
(312367, 1426, 99, '8'),
(312368, 1426, 100, '4'),
(312369, 1426, 101, '4'),
(312370, 1426, 103, '2'),
(312371, 1426, 105, '1'),
(312372, 1426, 106, '64'),
(312373, 1426, 118, '12'),
(312374, 1426, 119, '6'),
(312375, 1426, 139, '0'),
(312376, 1426, 140, '0'),
(312377, 1426, 141, '0'),
(312378, 1426, 147, '0'),
(312379, 1426, 149, '0'),
(312380, 1426, 151, '0'),
(312381, 1426, 153, '0'),
(312382, 1426, 155, '0'),
(312383, 1426, 157, '0'),
(312384, 1426, 160, '0'),
(312385, 1426, 164, '0'),
(312386, 1426, 166, '0'),
(312387, 1426, 169, '0.34'),
(312388, 1426, 171, '0.31'),
(312389, 1426, 175, '0.03'),
(312390, 1426, 177, '0.5'),
(312391, 1426, 179, '0.45'),
(312392, 1426, 181, '0.05'),
(312393, 1426, 183, '0'),
(312394, 1426, 185, '0.16'),
(312395, 1426, 187, '0.14'),
(312396, 1426, 189, '0'),
(312397, 1426, 191, '0.02'),
(312398, 1426, 193, '0'),
(312399, 1426, 195, '0'),
(312400, 1426, 197, '0'),
(312401, 1426, 199, '0'),
(312402, 1426, 201, '0'),
(312403, 1426, 203, '0'),
(312404, 1426, 205, '0'),
(312405, 1426, 207, '0'),
(312406, 1426, 209, '0'),
(312407, 1426, 211, '0'),
(312408, 1426, 213, '0'),
(312409, 1426, 215, '0'),
(312410, 1426, 217, '0'),
(312411, 1426, 219, '0'),
(312412, 1426, 221, '0'),
(312413, 1426, 223, '0'),
(312414, 1426, 233, '0'),
(312415, 1426, 237, '0'),
(312416, 1426, 239, '0'),
(312417, 1426, 241, '0'),
(312418, 1426, 243, '0'),
(312419, 1426, 246, '0'),
(312420, 1426, 248, '0'),
(312421, 1426, 250, '0'),
(312422, 1426, 257, '0'),
(312423, 1426, 259, '0.1'),
(312424, 1426, 263, '0'),
(312425, 1426, 266, '0.03'),
(312426, 1426, 268, '0.03'),
(312427, 1426, 270, '0'),
(312428, 1426, 272, '0'),
(312429, 1426, 274, '0'),
(312430, 1426, 276, '0'),
(312431, 1426, 278, '0'),
(312432, 1426, 302, '0.1'),
(312433, 1426, 304, '0'),
(312434, 1426, 306, '0'),
(312435, 1426, 308, '0'),
(312436, 1426, 310, '0'),
(312437, 1426, 312, '0'),
(312438, 1426, 314, '0'),
(312439, 1426, 316, '0'),
(312440, 1426, 318, '0'),
(312441, 1426, 385, '2'),
(312442, 1426, 392, '0'),
(312443, 1426, 394, '0'),
(312444, 1426, 396, '0'),
(312445, 1426, 398, '0'),
(312446, 1426, 400, '0'),
(312447, 1426, 402, '0'),
(312448, 1426, 404, '0'),
(312449, 1426, 406, '0'),
(312450, 1426, 408, '0'),
(312451, 1426, 410, '0'),
(312452, 1426, 412, '0'),
(312453, 1426, 414, '0'),
(312454, 1426, 416, '0'),
(312455, 1426, 418, '0'),
(312456, 1426, 420, '0'),
(312457, 1426, 422, '0'),
(312458, 1426, 424, '0'),
(312459, 1426, 426, '0'),
(312460, 1426, 428, '0'),
(312461, 1426, 430, '0'),
(312462, 1426, 432, '0'),
(312463, 1426, 434, '0'),
(312464, 1426, 436, '0'),
(312465, 1426, 438, '0'),
(312466, 1426, 440, '0'),
(312467, 1426, 442, '0'),
(312468, 1426, 444, '0'),
(312469, 1426, 446, '0'),
(312470, 1426, 449, '0.94'),
(312471, 1426, 451, '0.94'),
(312472, 1426, 453, '0'),
(312473, 1426, 455, '0'),
(312474, 1426, 457, '0'),
(312475, 1426, 459, '0'),
(312476, 1426, 461, '0'),
(312477, 1426, 463, '0'),
(312478, 1426, 465, '0'),
(312479, 1426, 467, '0'),
(312480, 1426, 469, '0'),
(312481, 1426, 471, '0'),
(312482, 1426, 474, '0'),
(312483, 1426, 476, '0'),
(312484, 1426, 478, '0'),
(312485, 1426, 480, '0'),
(312486, 1426, 482, '0'),
(312487, 1426, 484, '0'),
(312488, 1426, 486, '0'),
(312489, 1426, 488, '0'),
(312490, 1426, 490, '0'),
(312491, 1426, 492, '0'),
(312492, 1426, 494, '0'),
(312493, 1426, 496, '0'),
(312494, 1426, 498, '0'),
(312495, 1426, 502, '0'),
(312496, 1426, 504, '0'),
(312497, 1426, 506, '0'),
(312498, 1426, 508, '0'),
(312499, 1426, 510, '0'),
(312500, 1426, 512, '0'),
(312501, 1426, 514, '0'),
(312502, 1426, 516, '0'),
(312503, 1426, 518, '0'),
(312504, 1426, 520, '0'),
(312505, 1426, 522, '0.06'),
(312506, 1426, 526, '0.2'),
(312507, 1426, 527, '0.16'),
(312508, 1426, 529, '257.31'),
(312509, 1426, 530, '228.75'),
(312510, 1426, 531, '226.22'),
(312511, 1426, 533, '1'),
(312512, 1426, 534, '295.51'),
(312513, 1426, 535, '101.83'),
(312514, 1426, 537, '0.93'),
(312515, 1426, 538, '0.21'),
(312516, 1426, 539, '0.93'),
(312517, 1426, 541, '0.39'),
(312518, 1426, 542, '0.77'),
(312519, 1426, 543, '0.95'),
(312520, 1426, 544, '0'),
(312521, 1426, 545, '0.05'),
(312522, 1426, 548, '0'),
(312523, 1426, 549, '0.02'),
(312524, 1426, 551, '0.56'),
(312525, 1426, 552, '0.61'),
(312526, 1426, 553, '0.06'),
(312527, 1426, 554, '0.44'),
(312528, 1426, 556, '0.56'),
(312529, 1426, 557, '0.56'),
(312530, 1426, 558, '1.37'),
(312531, 1426, 559, '0'),
(312532, 1426, 560, '0.36'),
(312533, 1426, 561, '0.01'),
(312534, 1426, 562, '0.01'),
(312535, 1426, 563, '0.01'),
(312536, 1426, 564, '0'),
(312537, 1426, 565, '1.12'),
(312538, 1426, 566, '-0.88'),
(312539, 1426, 568, '0.04'),
(312540, 1426, 569, '0'),
(312541, 1426, 570, '1'),
(312542, 1426, 571, '-0.92'),
(312543, 1426, 572, '0.49'),
(312544, 1426, 573, '0.02'),
(312545, 1426, 574, '0.02'),
(312546, 1426, 575, '0'),
(312547, 1426, 576, '0'),
(312548, 1426, 577, '1.9'),
(312549, 1426, 578, '-1.86'),
(312550, 1426, 580, '1.07'),
(312551, 1426, 581, '1.28'),
(312552, 1426, 582, '2'),
(312553, 1426, 583, '0'),
(312554, 1426, 584, '0.57'),
(312555, 1426, 585, '0.03'),
(312556, 1426, 586, '0.04'),
(312557, 1426, 587, '0.02'),
(312558, 1426, 588, '0'),
(312559, 1426, 589, '1.61'),
(312560, 1426, 590, '-1.24'),
(312561, 1426, 592, '0.38'),
(312562, 1426, 593, '0.38'),
(312563, 1426, 594, '0.5'),
(312564, 1426, 595, '0'),
(312565, 1426, 596, '0.01'),
(312566, 1426, 597, '-0'),
(312567, 1426, 598, '-0.12'),
(312568, 1426, 599, '-0'),
(312569, 1426, 600, '0'),
(312570, 1426, 601, '0'),
(312571, 1426, 602, '-0.02'),
(312572, 1426, 604, '28.15'),
(312573, 1426, 605, '29.04'),
(312574, 1426, 606, '47.91'),
(312575, 1426, 607, '0'),
(312576, 1426, 608, '84.78'),
(312577, 1426, 609, '0.29'),
(312578, 1426, 610, '0.03'),
(312579, 1426, 611, '0.13'),
(312580, 1426, 612, '0'),
(312581, 1426, 613, '35.12'),
(312582, 1426, 614, '-34.62'),
(312583, 1426, 616, '28.21'),
(312584, 1426, 617, '29.07'),
(312585, 1426, 618, '47.91'),
(312586, 1426, 619, '0'),
(312587, 1426, 620, '83.24'),
(312588, 1426, 621, '0.29'),
(312589, 1426, 622, '0.03'),
(312590, 1426, 623, '0.13'),
(312591, 1426, 624, '0'),
(312592, 1426, 625, '34.72'),
(312593, 1426, 626, '-34.14'),
(312594, 1426, 628, '1.62'),
(312595, 1426, 629, '1.32'),
(312596, 1426, 630, '5.27'),
(312597, 1426, 631, '0'),
(312598, 1426, 632, '0.77'),
(312599, 1426, 633, '0.01'),
(312600, 1426, 634, '0.01'),
(312601, 1426, 635, '0.01'),
(312602, 1426, 636, '0'),
(312603, 1426, 637, '3.91'),
(312604, 1426, 638, '-3.88'),
(312605, 1426, 640, '24.33'),
(312606, 1426, 641, '24.2'),
(312607, 1426, 642, '32'),
(312608, 1426, 643, '0'),
(312609, 1426, 644, '27.15'),
(312610, 1426, 645, '-0.12'),
(312611, 1426, 646, '-0.12'),
(312612, 1426, 647, '-0.13'),
(312613, 1426, 648, '0'),
(312614, 1426, 649, '0'),
(312615, 1426, 650, '-0.98'),
(312616, 1426, 652, '0'),
(312617, 1426, 653, '0'),
(312618, 1426, 654, '0'),
(312619, 1426, 655, '0'),
(312620, 1426, 656, '0'),
(312621, 1426, 657, '0'),
(312622, 1426, 658, '0'),
(312623, 1426, 659, '0'),
(312624, 1426, 660, '0'),
(312625, 1426, 661, '0'),
(312626, 1426, 662, '0'),
(312627, 1426, 777, '25.25'),
(312628, 1426, 778, '54275.72'),
(312629, 191, 1, '1'),
(312630, 191, 2, '1'),
(312631, 191, 3, '1'),
(312632, 191, 4, '1'),
(312633, 191, 6, '1'),
(312634, 191, 7, '1'),
(312635, 191, 19, '1'),
(312636, 191, 23, '1'),
(312637, 191, 31, '1'),
(312638, 191, 32, '1'),
(312639, 191, 33, '1'),
(312640, 191, 34, '1'),
(312641, 191, 35, '1'),
(312642, 191, 50, '1'),
(312643, 191, 51, '1'),
(312644, 191, 76, '1'),
(312645, 191, 78, '1'),
(312646, 191, 104, '1'),
(312647, 191, 107, '1'),
(312648, 191, 108, '1'),
(312649, 191, 121, '1'),
(312650, 191, 131, '1'),
(312651, 191, 133, '1'),
(312652, 191, 142, '1'),
(312653, 191, 143, '1'),
(312654, 191, 144, '1'),
(312655, 191, 167, '1'),
(312656, 191, 168, '1'),
(312657, 191, 170, '1'),
(312658, 191, 172, '1'),
(312659, 191, 174, '1'),
(312660, 191, 208, '1'),
(312661, 191, 224, '1'),
(312662, 191, 225, '1'),
(312663, 191, 258, '1'),
(312664, 191, 264, '1'),
(312665, 191, 267, '1'),
(312666, 191, 300, '1'),
(312667, 191, 311, '1'),
(312668, 191, 320, '1'),
(312669, 191, 332, '1'),
(312670, 191, 333, '1'),
(312671, 191, 335, '1'),
(312672, 191, 336, '1'),
(312673, 191, 338, '1'),
(312674, 191, 339, '1'),
(312675, 191, 344, '1'),
(312676, 191, 345, '1'),
(312677, 191, 346, '1'),
(312678, 191, 352, '1'),
(312679, 191, 353, '1'),
(312680, 191, 356, '1'),
(312681, 191, 384, '1'),
(312682, 191, 387, '1'),
(312683, 191, 663, '1'),
(312684, 191, 664, '1'),
(312685, 191, 681, '1'),
(312686, 191, 682, '1'),
(312687, 191, 691, '1'),
(312688, 191, 692, '1'),
(312689, 191, 693, '1'),
(312690, 191, 695, '1'),
(312691, 191, 696, '1'),
(312692, 191, 697, '1'),
(312693, 191, 699, '1'),
(312694, 191, 700, '1'),
(312695, 191, 701, '1'),
(312696, 191, 702, '1'),
(312697, 191, 704, '1'),
(312698, 191, 705, '1'),
(312699, 191, 721, '1'),
(312700, 191, 741, '1'),
(312701, 191, 747, '1'),
(312702, 191, 748, '1'),
(312703, 191, 755, '1'),
(312704, 191, 759, '1'),
(312705, 191, 771, '1'),
(312706, 191, 772, '1'),
(312707, 191, 773, '1'),
(312708, 191, 774, '1'),
(312709, 191, 775, '1'),
(312710, 191, 20, '2'),
(312711, 191, 80, '25'),
(312712, 191, 81, '5'),
(312713, 191, 82, '5'),
(312714, 191, 83, '4'),
(312715, 191, 84, '5.76'),
(312716, 191, 85, '3.2'),
(312717, 191, 86, '2.56'),
(312718, 191, 87, '5.76'),
(312719, 191, 89, '16'),
(312720, 191, 90, '9'),
(312721, 191, 91, '1'),
(312722, 191, 92, '60'),
(312723, 191, 93, '25'),
(312724, 191, 94, '36'),
(312725, 191, 95, '16'),
(312726, 191, 96, '5'),
(312727, 191, 97, '5'),
(312728, 191, 98, '5'),
(312729, 191, 99, '5'),
(312730, 191, 100, '1'),
(312731, 191, 101, '4'),
(312732, 191, 103, '2'),
(312733, 191, 105, '3'),
(312734, 191, 106, '27'),
(312735, 191, 118, '2'),
(312736, 191, 119, '1'),
(312737, 191, 139, '0'),
(312738, 191, 140, '0'),
(312739, 191, 141, '0'),
(312740, 191, 147, '0'),
(312741, 191, 149, '0'),
(312742, 191, 151, '0'),
(312743, 191, 153, '0'),
(312744, 191, 155, '0'),
(312745, 191, 157, '0'),
(312746, 191, 160, '0'),
(312747, 191, 164, '0'),
(312748, 191, 166, '0'),
(312749, 191, 169, '0.99'),
(312750, 191, 171, '0.99'),
(312751, 191, 175, '0'),
(312752, 191, 177, '0'),
(312753, 191, 179, '0'),
(312754, 191, 181, '0'),
(312755, 191, 183, '0'),
(312756, 191, 185, '0'),
(312757, 191, 187, '0'),
(312758, 191, 189, '0'),
(312759, 191, 191, '0'),
(312760, 191, 193, '0'),
(312761, 191, 195, '0'),
(312762, 191, 197, '0'),
(312763, 191, 199, '0'),
(312764, 191, 201, '0'),
(312765, 191, 203, '0'),
(312766, 191, 205, '0'),
(312767, 191, 207, '0'),
(312768, 191, 209, '0'),
(312769, 191, 211, '0'),
(312770, 191, 213, '0.01'),
(312771, 191, 215, '0.01'),
(312772, 191, 217, '0'),
(312773, 191, 219, '0'),
(312774, 191, 221, '0'),
(312775, 191, 223, '0'),
(312776, 191, 233, '0'),
(312777, 191, 237, '0'),
(312778, 191, 239, '0'),
(312779, 191, 241, '0'),
(312780, 191, 243, '0'),
(312781, 191, 246, '0'),
(312782, 191, 248, '0'),
(312783, 191, 250, '0'),
(312784, 191, 257, '0'),
(312785, 191, 259, '0.01'),
(312786, 191, 263, '0'),
(312787, 191, 266, '0.01'),
(312788, 191, 268, '0.01'),
(312789, 191, 270, '0'),
(312790, 191, 272, '0'),
(312791, 191, 274, '0'),
(312792, 191, 276, '0'),
(312793, 191, 278, '0'),
(312794, 191, 302, '0'),
(312795, 191, 304, '0'),
(312796, 191, 306, '0'),
(312797, 191, 308, '0'),
(312798, 191, 310, '0'),
(312799, 191, 312, '0.01'),
(312800, 191, 314, '0'),
(312801, 191, 316, '0'),
(312802, 191, 318, '0'),
(312803, 191, 385, '2'),
(312804, 191, 392, '0'),
(312805, 191, 394, '0'),
(312806, 191, 396, '0'),
(312807, 191, 398, '0'),
(312808, 191, 400, '0'),
(312809, 191, 402, '0'),
(312810, 191, 404, '0'),
(312811, 191, 406, '0'),
(312812, 191, 408, '0'),
(312813, 191, 410, '0'),
(312814, 191, 412, '0'),
(312815, 191, 414, '0'),
(312816, 191, 416, '0'),
(312817, 191, 418, '0'),
(312818, 191, 420, '0'),
(312819, 191, 422, '0'),
(312820, 191, 424, '0'),
(312821, 191, 426, '0'),
(312822, 191, 428, '0'),
(312823, 191, 430, '0'),
(312824, 191, 432, '0'),
(312825, 191, 434, '0'),
(312826, 191, 436, '0'),
(312827, 191, 438, '0'),
(312828, 191, 440, '0'),
(312829, 191, 442, '0'),
(312830, 191, 444, '0'),
(312831, 191, 446, '0'),
(312832, 191, 449, '0'),
(312833, 191, 451, '0'),
(312834, 191, 453, '0'),
(312835, 191, 455, '0'),
(312836, 191, 457, '0'),
(312837, 191, 459, '0'),
(312838, 191, 461, '0'),
(312839, 191, 463, '0'),
(312840, 191, 465, '0'),
(312841, 191, 467, '0'),
(312842, 191, 469, '0'),
(312843, 191, 471, '0'),
(312844, 191, 474, '0'),
(312845, 191, 476, '0'),
(312846, 191, 478, '0'),
(312847, 191, 480, '0'),
(312848, 191, 482, '0'),
(312849, 191, 484, '0'),
(312850, 191, 486, '0'),
(312851, 191, 488, '0'),
(312852, 191, 490, '0'),
(312853, 191, 492, '0'),
(312854, 191, 494, '0'),
(312855, 191, 496, '0'),
(312856, 191, 498, '0'),
(312857, 191, 502, '0'),
(312858, 191, 504, '0'),
(312859, 191, 506, '0'),
(312860, 191, 508, '0'),
(312861, 191, 510, '0'),
(312862, 191, 512, '0'),
(312863, 191, 514, '0'),
(312864, 191, 516, '0'),
(312865, 191, 518, '0'),
(312866, 191, 520, '0'),
(312867, 191, 522, '0.99'),
(312868, 191, 526, '1'),
(312869, 191, 527, '1'),
(312870, 191, 529, '2548.61'),
(312871, 191, 530, '2501.51'),
(312872, 191, 531, '2475.93'),
(312873, 191, 533, '0.98'),
(312874, 191, 534, '1966.79'),
(312875, 191, 535, '47.71'),
(312876, 191, 537, '1'),
(312877, 191, 538, '0.21'),
(312878, 191, 539, '1'),
(312879, 191, 541, '0.51'),
(312880, 191, 542, '0.99'),
(312881, 191, 543, '0.01'),
(312882, 191, 544, '0'),
(312883, 191, 545, '0.99'),
(312884, 191, 548, '0.03'),
(312885, 191, 549, '0.05'),
(312886, 191, 551, '0.01'),
(312887, 191, 552, '-0.97'),
(312888, 191, 553, '0.22'),
(312889, 191, 554, '0.45'),
(312890, 191, 556, '0.43'),
(312891, 191, 557, '0.48'),
(312892, 191, 558, '1'),
(312893, 191, 559, '0'),
(312894, 191, 560, '0.09'),
(312895, 191, 561, '0'),
(312896, 191, 562, '0'),
(312897, 191, 563, '-0'),
(312898, 191, 564, '0'),
(312899, 191, 565, '0.67'),
(312900, 191, 566, '-0.71'),
(312901, 191, 568, '-0'),
(312902, 191, 569, '0'),
(312903, 191, 570, '0.98'),
(312904, 191, 571, '-0.99'),
(312905, 191, 572, '0.29'),
(312906, 191, 573, '0'),
(312907, 191, 574, '-0.02'),
(312908, 191, 575, '0'),
(312909, 191, 576, '0'),
(312910, 191, 577, '1.97'),
(312911, 191, 578, '-1.97'),
(312912, 191, 580, '0.87'),
(312913, 191, 581, '0.99'),
(312914, 191, 582, '1.97'),
(312915, 191, 583, '0'),
(312916, 191, 584, '0.36'),
(312917, 191, 585, '0'),
(312918, 191, 586, '0'),
(312919, 191, 587, '-0'),
(312920, 191, 588, '0'),
(312921, 191, 589, '1.33'),
(312922, 191, 590, '-1.45'),
(312923, 191, 592, '0.21'),
(312924, 191, 593, '0.16'),
(312925, 191, 594, '0.96'),
(312926, 191, 595, '0'),
(312927, 191, 596, '0.02'),
(312928, 191, 597, '0'),
(312929, 191, 598, '0'),
(312930, 191, 599, '-0'),
(312931, 191, 600, '0'),
(312932, 191, 601, '0.04'),
(312933, 191, 602, '-0.07'),
(312934, 191, 604, '6.2'),
(312935, 191, 605, '5.54'),
(312936, 191, 606, '24.22'),
(312937, 191, 607, '0'),
(312938, 191, 608, '13.25'),
(312939, 191, 609, '-0.01'),
(312940, 191, 610, '-0.01'),
(312941, 191, 611, '-0'),
(312942, 191, 612, '0'),
(312943, 191, 613, '16.44'),
(312944, 191, 614, '-16.19'),
(312945, 191, 616, '6.3'),
(312946, 191, 617, '5.82'),
(312947, 191, 618, '24.22'),
(312948, 191, 619, '0'),
(312949, 191, 620, '12.95'),
(312950, 191, 621, '-0.01'),
(312951, 191, 622, '-0.01'),
(312952, 191, 623, '-0'),
(312953, 191, 624, '0'),
(312954, 191, 625, '16'),
(312955, 191, 626, '-15.76'),
(312956, 191, 628, '1'),
(312957, 191, 629, '1'),
(312958, 191, 630, '1'),
(312959, 191, 631, '0'),
(312960, 191, 632, '0'),
(312961, 191, 633, '0'),
(312962, 191, 634, '0'),
(312963, 191, 635, '0'),
(312964, 191, 636, '0'),
(312965, 191, 637, '0'),
(312966, 191, 638, '0'),
(312967, 191, 640, '5.26'),
(312968, 191, 641, '4.01'),
(312969, 191, 642, '24'),
(312970, 191, 643, '0'),
(312971, 191, 644, '9.88'),
(312972, 191, 645, '0'),
(312973, 191, 646, '0'),
(312974, 191, 647, '-0'),
(312975, 191, 648, '0'),
(312976, 191, 649, '1'),
(312977, 191, 650, '-1.69'),
(312978, 191, 652, '0'),
(312979, 191, 653, '0'),
(312980, 191, 654, '0'),
(312981, 191, 655, '0'),
(312982, 191, 656, '0'),
(312983, 191, 657, '0'),
(312984, 191, 658, '0'),
(312985, 191, 659, '0'),
(312986, 191, 660, '0'),
(312987, 191, 661, '0'),
(312988, 191, 662, '0'),
(312989, 191, 777, '67.71'),
(312990, 191, 778, '167244.11'),
(312991, 1202, 1, '1'),
(312992, 1202, 2, '1'),
(312993, 1202, 3, '1'),
(312994, 1202, 4, '1'),
(312995, 1202, 6, '1'),
(312996, 1202, 7, '1'),
(312997, 1202, 19, '1'),
(312998, 1202, 23, '1'),
(312999, 1202, 31, '1'),
(313000, 1202, 32, '1'),
(313001, 1202, 33, '1'),
(313002, 1202, 74, '1'),
(313003, 1202, 76, '1'),
(313004, 1202, 77, '1'),
(313005, 1202, 107, '1'),
(313006, 1202, 108, '1'),
(313007, 1202, 121, '1'),
(313008, 1202, 131, '1'),
(313009, 1202, 132, '1'),
(313010, 1202, 142, '1'),
(313011, 1202, 143, '1'),
(313012, 1202, 144, '1'),
(313013, 1202, 167, '1'),
(313014, 1202, 168, '1'),
(313015, 1202, 170, '1'),
(313016, 1202, 192, '1'),
(313017, 1202, 196, '1'),
(313018, 1202, 224, '1'),
(313019, 1202, 225, '1'),
(313020, 1202, 258, '1'),
(313021, 1202, 300, '1'),
(313022, 1202, 303, '1'),
(313023, 1202, 320, '1'),
(313024, 1202, 338, '1'),
(313025, 1202, 344, '1'),
(313026, 1202, 345, '1'),
(313027, 1202, 348, '1'),
(313028, 1202, 349, '1'),
(313029, 1202, 352, '1'),
(313030, 1202, 353, '1'),
(313031, 1202, 355, '1'),
(313032, 1202, 663, '1'),
(313033, 1202, 664, '1'),
(313034, 1202, 681, '1'),
(313035, 1202, 682, '1'),
(313036, 1202, 696, '1'),
(313037, 1202, 697, '1'),
(313038, 1202, 700, '1'),
(313039, 1202, 702, '1'),
(313040, 1202, 704, '1'),
(313041, 1202, 705, '1'),
(313042, 1202, 706, '1'),
(313043, 1202, 707, '1'),
(313044, 1202, 721, '1'),
(313045, 1202, 741, '1'),
(313046, 1202, 742, '1'),
(313047, 1202, 747, '1'),
(313048, 1202, 771, '1'),
(313049, 1202, 774, '1'),
(313050, 1202, 20, '2'),
(313051, 1202, 80, '37'),
(313052, 1202, 81, '5'),
(313053, 1202, 82, '9'),
(313054, 1202, 83, '10'),
(313055, 1202, 84, '5.41'),
(313056, 1202, 85, '4.97'),
(313057, 1202, 86, '0.43'),
(313058, 1202, 87, '4.97'),
(313059, 1202, 89, '26'),
(313060, 1202, 90, '11'),
(313061, 1202, 91, '1'),
(313062, 1202, 92, '92'),
(313063, 1202, 93, '40'),
(313064, 1202, 94, '37'),
(313065, 1202, 95, '26'),
(313066, 1202, 96, '3'),
(313067, 1202, 97, '3'),
(313068, 1202, 98, '7'),
(313069, 1202, 99, '7'),
(313070, 1202, 100, '1'),
(313071, 1202, 101, '8'),
(313072, 1202, 102, '2'),
(313073, 1202, 103, '5'),
(313074, 1202, 105, '1'),
(313075, 1202, 106, '37'),
(313076, 1202, 118, '2'),
(313077, 1202, 119, '1'),
(313078, 1202, 139, '0'),
(313079, 1202, 140, '0'),
(313080, 1202, 141, '0'),
(313081, 1202, 147, '0'),
(313082, 1202, 149, '0'),
(313083, 1202, 151, '0'),
(313084, 1202, 153, '0'),
(313085, 1202, 155, '0.42'),
(313086, 1202, 157, '0'),
(313087, 1202, 160, '0'),
(313088, 1202, 164, '0'),
(313089, 1202, 166, '0'),
(313090, 1202, 169, '0.57'),
(313091, 1202, 171, '0.57'),
(313092, 1202, 175, '0'),
(313093, 1202, 177, '0'),
(313094, 1202, 179, '0'),
(313095, 1202, 181, '0'),
(313096, 1202, 183, '0'),
(313097, 1202, 185, '0'),
(313098, 1202, 187, '0'),
(313099, 1202, 189, '0'),
(313100, 1202, 191, '0'),
(313101, 1202, 193, '0.01'),
(313102, 1202, 195, '0'),
(313103, 1202, 197, '0.01'),
(313104, 1202, 199, '0'),
(313105, 1202, 201, '0'),
(313106, 1202, 203, '0'),
(313107, 1202, 205, '0'),
(313108, 1202, 207, '0'),
(313109, 1202, 209, '0'),
(313110, 1202, 211, '0'),
(313111, 1202, 213, '0'),
(313112, 1202, 215, '0'),
(313113, 1202, 217, '0'),
(313114, 1202, 219, '0'),
(313115, 1202, 221, '0'),
(313116, 1202, 223, '0'),
(313117, 1202, 233, '0'),
(313118, 1202, 237, '0'),
(313119, 1202, 239, '0'),
(313120, 1202, 241, '0'),
(313121, 1202, 243, '0'),
(313122, 1202, 246, '0'),
(313123, 1202, 248, '0'),
(313124, 1202, 250, '0'),
(313125, 1202, 257, '0'),
(313126, 1202, 259, '0.01'),
(313127, 1202, 263, '0'),
(313128, 1202, 266, '0'),
(313129, 1202, 268, '0'),
(313130, 1202, 270, '0'),
(313131, 1202, 272, '0'),
(313132, 1202, 274, '0'),
(313133, 1202, 276, '0'),
(313134, 1202, 278, '0'),
(313135, 1202, 302, '0'),
(313136, 1202, 304, '0.01'),
(313137, 1202, 306, '0'),
(313138, 1202, 308, '0'),
(313139, 1202, 310, '0'),
(313140, 1202, 312, '0'),
(313141, 1202, 314, '0'),
(313142, 1202, 316, '0'),
(313143, 1202, 318, '0'),
(313144, 1202, 385, '1'),
(313145, 1202, 392, '0'),
(313146, 1202, 394, '0'),
(313147, 1202, 396, '0'),
(313148, 1202, 398, '0'),
(313149, 1202, 400, '0'),
(313150, 1202, 402, '0'),
(313151, 1202, 404, '0'),
(313152, 1202, 406, '0'),
(313153, 1202, 408, '0'),
(313154, 1202, 410, '0'),
(313155, 1202, 412, '0'),
(313156, 1202, 414, '0'),
(313157, 1202, 416, '0'),
(313158, 1202, 418, '0'),
(313159, 1202, 420, '0'),
(313160, 1202, 422, '0'),
(313161, 1202, 424, '0'),
(313162, 1202, 426, '0'),
(313163, 1202, 428, '0'),
(313164, 1202, 430, '0'),
(313165, 1202, 432, '0'),
(313166, 1202, 434, '0'),
(313167, 1202, 436, '0'),
(313168, 1202, 438, '0'),
(313169, 1202, 440, '0'),
(313170, 1202, 442, '0'),
(313171, 1202, 444, '0'),
(313172, 1202, 446, '0'),
(313173, 1202, 449, '0'),
(313174, 1202, 451, '0'),
(313175, 1202, 453, '0'),
(313176, 1202, 455, '0'),
(313177, 1202, 457, '0'),
(313178, 1202, 459, '0'),
(313179, 1202, 461, '0'),
(313180, 1202, 463, '0'),
(313181, 1202, 465, '0'),
(313182, 1202, 467, '0'),
(313183, 1202, 469, '0'),
(313184, 1202, 471, '0'),
(313185, 1202, 474, '0'),
(313186, 1202, 476, '0'),
(313187, 1202, 478, '0'),
(313188, 1202, 480, '0'),
(313189, 1202, 482, '0'),
(313190, 1202, 484, '0'),
(313191, 1202, 486, '0'),
(313192, 1202, 488, '0'),
(313193, 1202, 490, '0'),
(313194, 1202, 492, '0'),
(313195, 1202, 494, '0'),
(313196, 1202, 496, '0'),
(313197, 1202, 498, '0'),
(313198, 1202, 502, '0'),
(313199, 1202, 504, '0'),
(313200, 1202, 506, '0'),
(313201, 1202, 508, '0'),
(313202, 1202, 510, '0'),
(313203, 1202, 512, '0'),
(313204, 1202, 514, '0'),
(313205, 1202, 516, '0'),
(313206, 1202, 518, '0'),
(313207, 1202, 520, '0'),
(313208, 1202, 522, '0.99'),
(313209, 1202, 526, '1'),
(313210, 1202, 527, '1'),
(313211, 1202, 529, '2520.11'),
(313212, 1202, 530, '2498.47'),
(313213, 1202, 531, '2498.47'),
(313214, 1202, 533, '0.58'),
(313215, 1202, 534, '2249.51'),
(313216, 1202, 535, '17.65'),
(313217, 1202, 537, '1'),
(313218, 1202, 538, '0.22'),
(313219, 1202, 539, '1'),
(313220, 1202, 541, '0.51'),
(313221, 1202, 542, '0.99'),
(313222, 1202, 543, '0.01'),
(313223, 1202, 544, '0'),
(313224, 1202, 545, '0.99'),
(313225, 1202, 548, '0.49'),
(313226, 1202, 549, '0'),
(313227, 1202, 551, '0.01'),
(313228, 1202, 552, '-0.98'),
(313229, 1202, 553, '0'),
(313230, 1202, 554, '0.26'),
(313231, 1202, 556, '0.88'),
(313232, 1202, 557, '0.92'),
(313233, 1202, 558, '1'),
(313234, 1202, 559, '0'),
(313235, 1202, 560, '0.03'),
(313236, 1202, 561, '0'),
(313237, 1202, 562, '0'),
(313238, 1202, 563, '0'),
(313239, 1202, 564, '0'),
(313240, 1202, 565, '0.77'),
(313241, 1202, 566, '-0.73'),
(313242, 1202, 568, '0'),
(313243, 1202, 569, '0'),
(313244, 1202, 570, '0.99'),
(313245, 1202, 571, '-0.99'),
(313246, 1202, 572, '0.81'),
(313247, 1202, 573, '0'),
(313248, 1202, 574, '0'),
(313249, 1202, 575, '0'),
(313250, 1202, 576, '0'),
(313251, 1202, 577, '1.99'),
(313252, 1202, 578, '-1.99'),
(313253, 1202, 580, '1.75'),
(313254, 1202, 581, '1.82'),
(313255, 1202, 582, '1.99'),
(313256, 1202, 583, '0'),
(313257, 1202, 584, '0.11'),
(313258, 1202, 585, '0'),
(313259, 1202, 586, '0'),
(313260, 1202, 587, '0'),
(313261, 1202, 588, '0'),
(313262, 1202, 589, '1.52'),
(313263, 1202, 590, '-1.81'),
(313264, 1202, 592, '0.1'),
(313265, 1202, 593, '0.06'),
(313266, 1202, 594, '0.65'),
(313267, 1202, 595, '0'),
(313268, 1202, 596, '0.01'),
(313269, 1202, 597, '-0'),
(313270, 1202, 598, '-0.01'),
(313271, 1202, 599, '-0'),
(313272, 1202, 600, '0'),
(313273, 1202, 601, '0'),
(313274, 1202, 602, '-0.03'),
(313275, 1202, 604, '8.22'),
(313276, 1202, 605, '8.36'),
(313277, 1202, 606, '34.04'),
(313278, 1202, 607, '0'),
(313279, 1202, 608, '61.26'),
(313280, 1202, 609, '-0'),
(313281, 1202, 610, '0'),
(313282, 1202, 611, '-0'),
(313283, 1202, 612, '0'),
(313284, 1202, 613, '23.18'),
(313285, 1202, 614, '-23.26'),
(313286, 1202, 616, '13.52'),
(313287, 1202, 617, '12.92'),
(313288, 1202, 618, '34.04'),
(313289, 1202, 619, '0'),
(313290, 1202, 620, '30.57'),
(313291, 1202, 621, '-0'),
(313292, 1202, 622, '0'),
(313293, 1202, 623, '-0.01'),
(313294, 1202, 624, '0'),
(313295, 1202, 625, '21.37'),
(313296, 1202, 626, '-21.53'),
(313297, 1202, 628, '1.01'),
(313298, 1202, 629, '1'),
(313299, 1202, 630, '2'),
(313300, 1202, 631, '0'),
(313301, 1202, 632, '0.01'),
(313302, 1202, 633, '0'),
(313303, 1202, 634, '0'),
(313304, 1202, 635, '-0'),
(313305, 1202, 636, '0'),
(313306, 1202, 637, '1'),
(313307, 1202, 638, NULL),
(313308, 1202, 640, '3.81'),
(313309, 1202, 641, '2.36'),
(313310, 1202, 642, '24'),
(313311, 1202, 643, '0'),
(313312, 1202, 644, '17.08'),
(313313, 1202, 645, '-0.01'),
(313314, 1202, 646, '-0.01'),
(313315, 1202, 647, '-0'),
(313316, 1202, 648, '0'),
(313317, 1202, 649, '0'),
(313318, 1202, 650, NULL),
(313319, 1202, 652, '0'),
(313320, 1202, 653, '0'),
(313321, 1202, 654, '0'),
(313322, 1202, 655, '0'),
(313323, 1202, 656, '0'),
(313324, 1202, 657, '0'),
(313325, 1202, 658, '0'),
(313326, 1202, 659, '0'),
(313327, 1202, 660, '0'),
(313328, 1202, 661, '0'),
(313329, 1202, 662, '0'),
(313330, 1202, 777, '165.67'),
(313331, 1202, 778, '418161.74'),
(313332, 883, 1, '1'),
(313333, 883, 2, '1'),
(313334, 883, 3, '1'),
(313335, 883, 4, '1'),
(313336, 883, 6, '1'),
(313337, 883, 7, '1'),
(313338, 883, 19, '1'),
(313339, 883, 23, '1'),
(313340, 883, 31, '1'),
(313341, 883, 32, '1'),
(313342, 883, 33, '1'),
(313343, 883, 34, '1'),
(313344, 883, 35, '1'),
(313345, 883, 50, '1'),
(313346, 883, 51, '1'),
(313347, 883, 74, '1'),
(313348, 883, 76, '1'),
(313349, 883, 78, '1'),
(313350, 883, 107, '1'),
(313351, 883, 108, '1'),
(313352, 883, 121, '1'),
(313353, 883, 131, '1'),
(313354, 883, 132, '1'),
(313355, 883, 142, '1'),
(313356, 883, 143, '1'),
(313357, 883, 144, '1'),
(313358, 883, 158, '1'),
(313359, 883, 161, '1'),
(313360, 883, 167, '1'),
(313361, 883, 168, '1'),
(313362, 883, 170, '1'),
(313363, 883, 176, '1'),
(313364, 883, 192, '1'),
(313365, 883, 194, '1'),
(313366, 883, 196, '1'),
(313367, 883, 224, '1'),
(313368, 883, 225, '1'),
(313369, 883, 258, '1'),
(313370, 883, 264, '1'),
(313371, 883, 267, '1'),
(313372, 883, 287, '1'),
(313373, 883, 295, '1'),
(313374, 883, 296, '1'),
(313375, 883, 300, '1'),
(313376, 883, 303, '1'),
(313377, 883, 305, '1'),
(313378, 883, 320, '1'),
(313379, 883, 321, '1'),
(313380, 883, 325, '1'),
(313381, 883, 332, '1'),
(313382, 883, 336, '1'),
(313383, 883, 338, '1'),
(313384, 883, 339, '1'),
(313385, 883, 344, '1'),
(313386, 883, 345, '1'),
(313387, 883, 347, '1'),
(313388, 883, 352, '1'),
(313389, 883, 353, '1'),
(313390, 883, 357, '1'),
(313391, 883, 361, '1'),
(313392, 883, 370, '1'),
(313393, 883, 371, '1'),
(313394, 883, 663, '1'),
(313395, 883, 664, '1'),
(313396, 883, 681, '1'),
(313397, 883, 682, '1'),
(313398, 883, 691, '1'),
(313399, 883, 692, '1'),
(313400, 883, 695, '1'),
(313401, 883, 696, '1'),
(313402, 883, 697, '1'),
(313403, 883, 699, '1'),
(313404, 883, 700, '1'),
(313405, 883, 701, '1'),
(313406, 883, 702, '1'),
(313407, 883, 704, '1'),
(313408, 883, 705, '1'),
(313409, 883, 708, '1'),
(313410, 883, 721, '1'),
(313411, 883, 737, '1'),
(313412, 883, 747, '1'),
(313413, 883, 771, '1'),
(313414, 883, 773, '1'),
(313415, 883, 774, '1'),
(313416, 883, 20, '2'),
(313417, 883, 80, '64'),
(313418, 883, 81, '8'),
(313419, 883, 82, '8'),
(313420, 883, 83, '4'),
(313421, 883, 84, '6.56'),
(313422, 883, 85, '3.5'),
(313423, 883, 86, '3.06'),
(313424, 883, 87, '6.56'),
(313425, 883, 89, '28'),
(313426, 883, 90, '36'),
(313427, 883, 91, '1'),
(313428, 883, 92, '144'),
(313429, 883, 93, '64'),
(313430, 883, 94, '81'),
(313431, 883, 95, '28'),
(313432, 883, 96, '8'),
(313433, 883, 97, '8'),
(313434, 883, 98, '8'),
(313435, 883, 99, '8'),
(313436, 883, 100, '4'),
(313437, 883, 101, '4'),
(313438, 883, 103, '2'),
(313439, 883, 105, '1'),
(313440, 883, 106, '64'),
(313441, 883, 118, '4'),
(313442, 883, 119, '2'),
(313443, 883, 139, '0'),
(313444, 883, 140, '0'),
(313445, 883, 141, '0'),
(313446, 883, 147, '0'),
(313447, 883, 149, '0'),
(313448, 883, 151, '0'),
(313449, 883, 153, '0'),
(313450, 883, 155, '0'),
(313451, 883, 157, '0'),
(313452, 883, 160, '0'),
(313453, 883, 164, '0'),
(313454, 883, 166, '0'),
(313455, 883, 169, '0.84'),
(313456, 883, 171, '0.84'),
(313457, 883, 175, '0'),
(313458, 883, 177, '0.84'),
(313459, 883, 179, '0.84'),
(313460, 883, 181, '0'),
(313461, 883, 183, '0'),
(313462, 883, 185, '0'),
(313463, 883, 187, '0'),
(313464, 883, 189, '0'),
(313465, 883, 191, '0'),
(313466, 883, 193, '0.16'),
(313467, 883, 195, '0'),
(313468, 883, 197, '0.16'),
(313469, 883, 199, '0'),
(313470, 883, 201, '0'),
(313471, 883, 203, '0'),
(313472, 883, 205, '0'),
(313473, 883, 207, '0'),
(313474, 883, 209, '0'),
(313475, 883, 211, '0'),
(313476, 883, 213, '0'),
(313477, 883, 215, '0'),
(313478, 883, 217, '0'),
(313479, 883, 219, '0'),
(313480, 883, 221, '0'),
(313481, 883, 223, '0'),
(313482, 883, 233, '0'),
(313483, 883, 237, '0'),
(313484, 883, 239, '0'),
(313485, 883, 241, '0'),
(313486, 883, 243, '0'),
(313487, 883, 246, '0'),
(313488, 883, 248, '0'),
(313489, 883, 250, '0'),
(313490, 883, 257, '0'),
(313491, 883, 259, '0.16'),
(313492, 883, 263, '0'),
(313493, 883, 266, '0.01'),
(313494, 883, 268, '0.01'),
(313495, 883, 270, '0'),
(313496, 883, 272, '0'),
(313497, 883, 274, '0'),
(313498, 883, 276, '0'),
(313499, 883, 278, '0'),
(313500, 883, 302, '0'),
(313501, 883, 304, '0.16'),
(313502, 883, 306, '0'),
(313503, 883, 308, '0'),
(313504, 883, 310, '0'),
(313505, 883, 312, '0'),
(313506, 883, 314, '0'),
(313507, 883, 316, '0'),
(313508, 883, 318, '0'),
(313509, 883, 385, '1'),
(313510, 883, 392, '0'),
(313511, 883, 394, '0'),
(313512, 883, 396, '0'),
(313513, 883, 398, '0'),
(313514, 883, 400, '0'),
(313515, 883, 402, '0'),
(313516, 883, 404, '0'),
(313517, 883, 406, '0'),
(313518, 883, 408, '0'),
(313519, 883, 410, '0'),
(313520, 883, 412, '0'),
(313521, 883, 414, '0'),
(313522, 883, 416, '0'),
(313523, 883, 418, '0'),
(313524, 883, 420, '0'),
(313525, 883, 422, '0'),
(313526, 883, 424, '0'),
(313527, 883, 426, '0'),
(313528, 883, 428, '0'),
(313529, 883, 430, '0'),
(313530, 883, 432, '0'),
(313531, 883, 434, '0'),
(313532, 883, 436, '0'),
(313533, 883, 438, '0'),
(313534, 883, 440, '0'),
(313535, 883, 442, '0'),
(313536, 883, 444, '0'),
(313537, 883, 446, '0'),
(313538, 883, 449, '0'),
(313539, 883, 451, '0'),
(313540, 883, 453, '0'),
(313541, 883, 455, '0'),
(313542, 883, 457, '0'),
(313543, 883, 459, '0'),
(313544, 883, 461, '0'),
(313545, 883, 463, '0'),
(313546, 883, 465, '0'),
(313547, 883, 467, '0'),
(313548, 883, 469, '0'),
(313549, 883, 471, '0'),
(313550, 883, 474, '0'),
(313551, 883, 476, '0'),
(313552, 883, 478, '0'),
(313553, 883, 480, '0'),
(313554, 883, 482, '0'),
(313555, 883, 484, '0'),
(313556, 883, 486, '0'),
(313557, 883, 488, '0'),
(313558, 883, 490, '0'),
(313559, 883, 492, '0'),
(313560, 883, 494, '0'),
(313561, 883, 496, '0'),
(313562, 883, 498, '0'),
(313563, 883, 502, '0'),
(313564, 883, 504, '0'),
(313565, 883, 506, '0'),
(313566, 883, 508, '0'),
(313567, 883, 510, '0'),
(313568, 883, 512, '0'),
(313569, 883, 514, '0'),
(313570, 883, 516, '0'),
(313571, 883, 518, '0'),
(313572, 883, 520, '0'),
(313573, 883, 522, '0.36'),
(313574, 883, 526, '0.63'),
(313575, 883, 527, '0.56'),
(313576, 883, 529, '1041.61'),
(313577, 883, 530, '1016.47'),
(313578, 883, 531, '1014.85'),
(313579, 883, 533, '0.87'),
(313580, 883, 534, '1039.16'),
(313581, 883, 535, '44.73'),
(313582, 883, 537, '0.5'),
(313583, 883, 538, '0.11'),
(313584, 883, 539, '0.5'),
(313585, 883, 541, '0.41'),
(313586, 883, 542, '0.82'),
(313587, 883, 543, '0.64'),
(313588, 883, 544, '0'),
(313589, 883, 545, '0.36'),
(313590, 883, 548, '0.17'),
(313591, 883, 549, '0'),
(313592, 883, 551, '0.58'),
(313593, 883, 552, '0.25'),
(313594, 883, 553, '0.11'),
(313595, 883, 554, '0.26'),
(313596, 883, 556, '0.77'),
(313597, 883, 557, '0.78'),
(313598, 883, 558, '1.56'),
(313599, 883, 559, '0'),
(313600, 883, 560, '0.34'),
(313601, 883, 561, '0.01'),
(313602, 883, 562, '0.02'),
(313603, 883, 563, '0.01'),
(313604, 883, 564, '0'),
(313605, 883, 565, '1.25'),
(313606, 883, 566, '-1.24'),
(313607, 883, 568, '0.05'),
(313608, 883, 569, '0'),
(313609, 883, 570, '0.98'),
(313610, 883, 571, '-0.91'),
(313611, 883, 572, '0.44'),
(313612, 883, 573, '0.01'),
(313613, 883, 574, '0.02'),
(313614, 883, 575, '-0'),
(313615, 883, 576, '0'),
(313616, 883, 577, '1.88'),
(313617, 883, 578, '-1.87'),
(313618, 883, 580, '1.02'),
(313619, 883, 581, '1.01'),
(313620, 883, 582, '1.95'),
(313621, 883, 583, '0'),
(313622, 883, 584, '0.37'),
(313623, 883, 585, '0.02'),
(313624, 883, 586, '0.03'),
(313625, 883, 587, '0.01'),
(313626, 883, 588, '0'),
(313627, 883, 589, '1.58'),
(313628, 883, 590, '-1.54'),
(313629, 883, 592, '0.14'),
(313630, 883, 593, '0.13'),
(313631, 883, 594, '0.38'),
(313632, 883, 595, '0'),
(313633, 883, 596, '0.01'),
(313634, 883, 597, '-0'),
(313635, 883, 598, '-0.16'),
(313636, 883, 599, '-0'),
(313637, 883, 600, '0'),
(313638, 883, 601, '0'),
(313639, 883, 602, '-0.02'),
(313640, 883, 604, '8.13'),
(313641, 883, 605, '7.93'),
(313642, 883, 606, '17.57'),
(313643, 883, 607, '0'),
(313644, 883, 608, '15.5'),
(313645, 883, 609, '-0.04'),
(313646, 883, 610, '0.01'),
(313647, 883, 611, '-0.01'),
(313648, 883, 612, '0'),
(313649, 883, 613, '12.42'),
(313650, 883, 614, '-13.57'),
(313651, 883, 616, '8.99'),
(313652, 883, 617, '8.46'),
(313653, 883, 618, '17.57'),
(313654, 883, 619, '0'),
(313655, 883, 620, '12.33'),
(313656, 883, 621, '-0.01'),
(313657, 883, 622, '-0.01'),
(313658, 883, 623, '-0.02'),
(313659, 883, 624, '0'),
(313660, 883, 625, '11.85'),
(313661, 883, 626, '-11.93'),
(313662, 883, 628, '2.36'),
(313663, 883, 629, '2.08'),
(313664, 883, 630, '5.56'),
(313665, 883, 631, '0'),
(313666, 883, 632, '2.18'),
(313667, 883, 633, '0.01'),
(313668, 883, 634, '0.01'),
(313669, 883, 635, '0'),
(313670, 883, 636, '0'),
(313671, 883, 637, '4.47'),
(313672, 883, 638, '-4.41'),
(313673, 883, 640, '8.97'),
(313674, 883, 641, '8.22'),
(313675, 883, 642, '24'),
(313676, 883, 643, '0'),
(313677, 883, 644, '21.93'),
(313678, 883, 645, '-0.16'),
(313679, 883, 646, '-0.16'),
(313680, 883, 647, '-0.15'),
(313681, 883, 648, '0'),
(313682, 883, 649, '0'),
(313683, 883, 650, NULL),
(313684, 883, 652, '0'),
(313685, 883, 653, '0'),
(313686, 883, 654, '0'),
(313687, 883, 655, '0'),
(313688, 883, 656, '0'),
(313689, 883, 657, '0'),
(313690, 883, 658, '0'),
(313691, 883, 659, '0'),
(313692, 883, 660, '0'),
(313693, 883, 661, '0'),
(313694, 883, 662, '0'),
(313695, 883, 777, '3272.84'),
(313696, 883, 778, '254906.3'),
(313697, 1627, 1, '1'),
(313698, 1627, 2, '1'),
(313699, 1627, 3, '1'),
(313700, 1627, 4, '1'),
(313701, 1627, 6, '1'),
(313702, 1627, 7, '1'),
(313703, 1627, 19, '1'),
(313704, 1627, 23, '1'),
(313705, 1627, 31, '1'),
(313706, 1627, 32, '1'),
(313707, 1627, 33, '1'),
(313708, 1627, 34, '1'),
(313709, 1627, 35, '1'),
(313710, 1627, 50, '1'),
(313711, 1627, 51, '1'),
(313712, 1627, 76, '1'),
(313713, 1627, 78, '1'),
(313714, 1627, 107, '1'),
(313715, 1627, 108, '1'),
(313716, 1627, 121, '1'),
(313717, 1627, 131, '1'),
(313718, 1627, 132, '1'),
(313719, 1627, 142, '1'),
(313720, 1627, 143, '1'),
(313721, 1627, 144, '1'),
(313722, 1627, 167, '1'),
(313723, 1627, 168, '1'),
(313724, 1627, 170, '1'),
(313725, 1627, 174, '1'),
(313726, 1627, 176, '1'),
(313727, 1627, 184, '1'),
(313728, 1627, 186, '1'),
(313729, 1627, 190, '1'),
(313730, 1627, 224, '1'),
(313731, 1627, 225, '1'),
(313732, 1627, 258, '1'),
(313733, 1627, 300, '1'),
(313734, 1627, 301, '1'),
(313735, 1627, 320, '1'),
(313736, 1627, 321, '1'),
(313737, 1627, 325, '1'),
(313738, 1627, 332, '1'),
(313739, 1627, 337, '1'),
(313740, 1627, 338, '1'),
(313741, 1627, 343, '1'),
(313742, 1627, 344, '1'),
(313743, 1627, 345, '1'),
(313744, 1627, 346, '1'),
(313745, 1627, 347, '1'),
(313746, 1627, 352, '1'),
(313747, 1627, 353, '1'),
(313748, 1627, 355, '1'),
(313749, 1627, 356, '1'),
(313750, 1627, 357, '1'),
(313751, 1627, 361, '1'),
(313752, 1627, 362, '1'),
(313753, 1627, 370, '1'),
(313754, 1627, 371, '1'),
(313755, 1627, 389, '1'),
(313756, 1627, 447, '1'),
(313757, 1627, 448, '1'),
(313758, 1627, 450, '1'),
(313759, 1627, 663, '1'),
(313760, 1627, 691, '1'),
(313761, 1627, 692, '1'),
(313762, 1627, 695, '1'),
(313763, 1627, 696, '1'),
(313764, 1627, 697, '1'),
(313765, 1627, 700, '1'),
(313766, 1627, 702, '1'),
(313767, 1627, 704, '1'),
(313768, 1627, 705, '1'),
(313769, 1627, 721, '1'),
(313770, 1627, 723, '1'),
(313771, 1627, 724, '1'),
(313772, 1627, 725, '1'),
(313773, 1627, 726, '1'),
(313774, 1627, 727, '1'),
(313775, 1627, 728, '1'),
(313776, 1627, 729, '1'),
(313777, 1627, 730, '1'),
(313778, 1627, 747, '1'),
(313779, 1627, 771, '1'),
(313780, 1627, 772, '1'),
(313781, 1627, 774, '1'),
(313782, 1627, 775, '1'),
(313783, 1627, 20, '2'),
(313784, 1627, 80, '144'),
(313785, 1627, 81, '12'),
(313786, 1627, 82, '12'),
(313787, 1627, 83, '4'),
(313788, 1627, 84, '7.03'),
(313789, 1627, 85, '3.67'),
(313790, 1627, 86, '3.36'),
(313791, 1627, 87, '7.03'),
(313792, 1627, 89, '44'),
(313793, 1627, 90, '100'),
(313794, 1627, 91, '1'),
(313795, 1627, 92, '312'),
(313796, 1627, 93, '144'),
(313797, 1627, 94, '169'),
(313798, 1627, 95, '44'),
(313799, 1627, 96, '12'),
(313800, 1627, 97, '12'),
(313801, 1627, 98, '12'),
(313802, 1627, 99, '12'),
(313803, 1627, 100, '4'),
(313804, 1627, 101, '4'),
(313805, 1627, 103, '2'),
(313806, 1627, 105, '1'),
(313807, 1627, 106, '144'),
(313808, 1627, 118, '16'),
(313809, 1627, 119, '8'),
(313810, 1627, 139, '0'),
(313811, 1627, 140, '0'),
(313812, 1627, 141, '0'),
(313813, 1627, 147, '0'),
(313814, 1627, 149, '0'),
(313815, 1627, 151, '0'),
(313816, 1627, 153, '0'),
(313817, 1627, 155, '0.01'),
(313818, 1627, 157, '0'),
(313819, 1627, 160, '0'),
(313820, 1627, 164, '0'),
(313821, 1627, 166, '0'),
(313822, 1627, 169, '0.21'),
(313823, 1627, 171, '0.2'),
(313824, 1627, 175, '0'),
(313825, 1627, 177, '0.42'),
(313826, 1627, 179, '0.39'),
(313827, 1627, 181, '0.03'),
(313828, 1627, 183, '0'),
(313829, 1627, 185, '0.36'),
(313830, 1627, 187, '0.35'),
(313831, 1627, 189, '0'),
(313832, 1627, 191, '0.02'),
(313833, 1627, 193, '0'),
(313834, 1627, 195, '0'),
(313835, 1627, 197, '0'),
(313836, 1627, 199, '0'),
(313837, 1627, 201, '0'),
(313838, 1627, 203, '0'),
(313839, 1627, 205, '0'),
(313840, 1627, 207, '0'),
(313841, 1627, 209, '0'),
(313842, 1627, 211, '0'),
(313843, 1627, 213, '0'),
(313844, 1627, 215, '0'),
(313845, 1627, 217, '0'),
(313846, 1627, 219, '0'),
(313847, 1627, 221, '0'),
(313848, 1627, 223, '0'),
(313849, 1627, 233, '0'),
(313850, 1627, 237, '0'),
(313851, 1627, 239, '0'),
(313852, 1627, 241, '0'),
(313853, 1627, 243, '0'),
(313854, 1627, 246, '0'),
(313855, 1627, 248, '0'),
(313856, 1627, 250, '0'),
(313857, 1627, 257, '0'),
(313858, 1627, 259, '0.05'),
(313859, 1627, 263, '0'),
(313860, 1627, 266, '0'),
(313861, 1627, 268, '0'),
(313862, 1627, 270, '0'),
(313863, 1627, 272, '0'),
(313864, 1627, 274, '0'),
(313865, 1627, 276, '0'),
(313866, 1627, 278, '0'),
(313867, 1627, 302, '0.05'),
(313868, 1627, 304, '0'),
(313869, 1627, 306, '0'),
(313870, 1627, 308, '0'),
(313871, 1627, 310, '0'),
(313872, 1627, 312, '0'),
(313873, 1627, 314, '0'),
(313874, 1627, 316, '0'),
(313875, 1627, 318, '0'),
(313876, 1627, 385, '1'),
(313877, 1627, 392, '0'),
(313878, 1627, 394, '0'),
(313879, 1627, 396, '0'),
(313880, 1627, 398, '0'),
(313881, 1627, 400, '0'),
(313882, 1627, 402, '0'),
(313883, 1627, 404, '0'),
(313884, 1627, 406, '0'),
(313885, 1627, 408, '0'),
(313886, 1627, 410, '0'),
(313887, 1627, 412, '0'),
(313888, 1627, 414, '0'),
(313889, 1627, 416, '0'),
(313890, 1627, 418, '0'),
(313891, 1627, 420, '0'),
(313892, 1627, 422, '0'),
(313893, 1627, 424, '0'),
(313894, 1627, 426, '0'),
(313895, 1627, 428, '0'),
(313896, 1627, 430, '0'),
(313897, 1627, 432, '0'),
(313898, 1627, 434, '0'),
(313899, 1627, 436, '0'),
(313900, 1627, 438, '0'),
(313901, 1627, 440, '0'),
(313902, 1627, 442, '0'),
(313903, 1627, 444, '0'),
(313904, 1627, 446, '0'),
(313905, 1627, 449, '1'),
(313906, 1627, 451, '1'),
(313907, 1627, 453, '0'),
(313908, 1627, 455, '0'),
(313909, 1627, 457, '0'),
(313910, 1627, 459, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(313911, 1627, 461, '0'),
(313912, 1627, 463, '0'),
(313913, 1627, 465, '0'),
(313914, 1627, 467, '0'),
(313915, 1627, 469, '0'),
(313916, 1627, 471, '0'),
(313917, 1627, 474, '0'),
(313918, 1627, 476, '0'),
(313919, 1627, 478, '0'),
(313920, 1627, 480, '0'),
(313921, 1627, 482, '0'),
(313922, 1627, 484, '0'),
(313923, 1627, 486, '0'),
(313924, 1627, 488, '0'),
(313925, 1627, 490, '0'),
(313926, 1627, 492, '0'),
(313927, 1627, 494, '0'),
(313928, 1627, 496, '0'),
(313929, 1627, 498, '0'),
(313930, 1627, 502, '0'),
(313931, 1627, 504, '0'),
(313932, 1627, 506, '0'),
(313933, 1627, 508, '0'),
(313934, 1627, 510, '0'),
(313935, 1627, 512, '0'),
(313936, 1627, 514, '0'),
(313937, 1627, 516, '0'),
(313938, 1627, 518, '0'),
(313939, 1627, 520, '0'),
(313940, 1627, 522, '0'),
(313941, 1627, 526, '0.21'),
(313942, 1627, 527, '0.14'),
(313943, 1627, 529, '157.61'),
(313944, 1627, 530, '147.79'),
(313945, 1627, 531, '147.79'),
(313946, 1627, 533, '0.99'),
(313947, 1627, 534, '285.12'),
(313948, 1627, 535, '177.18'),
(313949, 1627, 537, '0.71'),
(313950, 1627, 538, '0.16'),
(313951, 1627, 539, '0.71'),
(313952, 1627, 541, '0.83'),
(313953, 1627, 542, '0.34'),
(313954, 1627, 543, '1'),
(313955, 1627, 544, '0'),
(313956, 1627, 545, '0'),
(313957, 1627, 548, '0.02'),
(313958, 1627, 549, '0.01'),
(313959, 1627, 551, '0.53'),
(313960, 1627, 552, '0.48'),
(313961, 1627, 553, '0.04'),
(313962, 1627, 554, '0.32'),
(313963, 1627, 556, '0.37'),
(313964, 1627, 557, '0.29'),
(313965, 1627, 558, '0.96'),
(313966, 1627, 559, '0'),
(313967, 1627, 560, '0.22'),
(313968, 1627, 561, '0'),
(313969, 1627, 562, '0.01'),
(313970, 1627, 563, '0'),
(313971, 1627, 564, '0'),
(313972, 1627, 565, '0.82'),
(313973, 1627, 566, '-0.62'),
(313974, 1627, 568, '0.02'),
(313975, 1627, 569, '0'),
(313976, 1627, 570, '1'),
(313977, 1627, 571, '-0.74'),
(313978, 1627, 572, '0.39'),
(313979, 1627, 573, '0.01'),
(313980, 1627, 574, '0.02'),
(313981, 1627, 575, '0'),
(313982, 1627, 576, '0'),
(313983, 1627, 577, '1.71'),
(313984, 1627, 578, '-1.49'),
(313985, 1627, 580, '0.86'),
(313986, 1627, 581, '0.92'),
(313987, 1627, 582, '2'),
(313988, 1627, 583, '0'),
(313989, 1627, 584, '0.46'),
(313990, 1627, 585, '0.03'),
(313991, 1627, 586, '0.03'),
(313992, 1627, 587, '0.01'),
(313993, 1627, 588, '0'),
(313994, 1627, 589, '1.66'),
(313995, 1627, 590, '-0.8'),
(313996, 1627, 592, '0.3'),
(313997, 1627, 593, '0.31'),
(313998, 1627, 594, '0.33'),
(313999, 1627, 595, '0'),
(314000, 1627, 596, '0'),
(314001, 1627, 597, '-0'),
(314002, 1627, 598, '-0.05'),
(314003, 1627, 599, '-0'),
(314004, 1627, 600, '0'),
(314005, 1627, 601, '0'),
(314006, 1627, 602, '-0.01'),
(314007, 1627, 604, '35.62'),
(314008, 1627, 605, '30.91'),
(314009, 1627, 606, '81.04'),
(314010, 1627, 607, '0'),
(314011, 1627, 608, '520.65'),
(314012, 1627, 609, '0.52'),
(314013, 1627, 610, '0'),
(314014, 1627, 611, '0.33'),
(314015, 1627, 612, '0'),
(314016, 1627, 613, '67.32'),
(314017, 1627, 614, '-66.51'),
(314018, 1627, 616, '36.16'),
(314019, 1627, 617, '32.35'),
(314020, 1627, 618, '81.04'),
(314021, 1627, 619, '0'),
(314022, 1627, 620, '510.39'),
(314023, 1627, 621, '0.53'),
(314024, 1627, 622, '0'),
(314025, 1627, 623, '0.34'),
(314026, 1627, 624, '0'),
(314027, 1627, 625, '65.87'),
(314028, 1627, 626, '-65.15'),
(314029, 1627, 628, '2.13'),
(314030, 1627, 629, '1.97'),
(314031, 1627, 630, '7.74'),
(314032, 1627, 631, '0'),
(314033, 1627, 632, '2.17'),
(314034, 1627, 633, '0.02'),
(314035, 1627, 634, '0.01'),
(314036, 1627, 635, '0.01'),
(314037, 1627, 636, '0'),
(314038, 1627, 637, '6.22'),
(314039, 1627, 638, '-6.05'),
(314040, 1627, 640, '43.78'),
(314041, 1627, 641, '44.03'),
(314042, 1627, 642, '48'),
(314043, 1627, 643, '0'),
(314044, 1627, 644, '17.77'),
(314045, 1627, 645, '-0.05'),
(314046, 1627, 646, '-0.05'),
(314047, 1627, 647, '-0.05'),
(314048, 1627, 648, '0'),
(314049, 1627, 649, '0'),
(314050, 1627, 650, '-0.82'),
(314051, 1627, 652, '0'),
(314052, 1627, 653, '0'),
(314053, 1627, 654, '0'),
(314054, 1627, 655, '0'),
(314055, 1627, 656, '0'),
(314056, 1627, 657, '0'),
(314057, 1627, 658, '0'),
(314058, 1627, 659, '0'),
(314059, 1627, 660, '0'),
(314060, 1627, 661, '0'),
(314061, 1627, 662, '0'),
(314062, 1627, 777, '15.86'),
(314063, 1627, 778, '34085.56'),
(314064, 1628, 1, '1'),
(314065, 1628, 2, '1'),
(314066, 1628, 3, '1'),
(314067, 1628, 4, '1'),
(314068, 1628, 6, '1'),
(314069, 1628, 7, '1'),
(314070, 1628, 19, '1'),
(314071, 1628, 23, '1'),
(314072, 1628, 31, '1'),
(314073, 1628, 32, '1'),
(314074, 1628, 33, '1'),
(314075, 1628, 34, '1'),
(314076, 1628, 35, '1'),
(314077, 1628, 50, '1'),
(314078, 1628, 51, '1'),
(314079, 1628, 76, '1'),
(314080, 1628, 78, '1'),
(314081, 1628, 107, '1'),
(314082, 1628, 108, '1'),
(314083, 1628, 121, '1'),
(314084, 1628, 131, '1'),
(314085, 1628, 132, '1'),
(314086, 1628, 142, '1'),
(314087, 1628, 143, '1'),
(314088, 1628, 144, '1'),
(314089, 1628, 167, '1'),
(314090, 1628, 168, '1'),
(314091, 1628, 170, '1'),
(314092, 1628, 174, '1'),
(314093, 1628, 176, '1'),
(314094, 1628, 184, '1'),
(314095, 1628, 186, '1'),
(314096, 1628, 190, '1'),
(314097, 1628, 224, '1'),
(314098, 1628, 225, '1'),
(314099, 1628, 258, '1'),
(314100, 1628, 300, '1'),
(314101, 1628, 301, '1'),
(314102, 1628, 320, '1'),
(314103, 1628, 321, '1'),
(314104, 1628, 325, '1'),
(314105, 1628, 332, '1'),
(314106, 1628, 337, '1'),
(314107, 1628, 338, '1'),
(314108, 1628, 343, '1'),
(314109, 1628, 344, '1'),
(314110, 1628, 345, '1'),
(314111, 1628, 346, '1'),
(314112, 1628, 347, '1'),
(314113, 1628, 352, '1'),
(314114, 1628, 353, '1'),
(314115, 1628, 355, '1'),
(314116, 1628, 356, '1'),
(314117, 1628, 357, '1'),
(314118, 1628, 361, '1'),
(314119, 1628, 362, '1'),
(314120, 1628, 370, '1'),
(314121, 1628, 371, '1'),
(314122, 1628, 389, '1'),
(314123, 1628, 447, '1'),
(314124, 1628, 448, '1'),
(314125, 1628, 450, '1'),
(314126, 1628, 663, '1'),
(314127, 1628, 691, '1'),
(314128, 1628, 692, '1'),
(314129, 1628, 695, '1'),
(314130, 1628, 696, '1'),
(314131, 1628, 697, '1'),
(314132, 1628, 700, '1'),
(314133, 1628, 702, '1'),
(314134, 1628, 704, '1'),
(314135, 1628, 705, '1'),
(314136, 1628, 721, '1'),
(314137, 1628, 723, '1'),
(314138, 1628, 724, '1'),
(314139, 1628, 725, '1'),
(314140, 1628, 726, '1'),
(314141, 1628, 727, '1'),
(314142, 1628, 728, '1'),
(314143, 1628, 729, '1'),
(314144, 1628, 730, '1'),
(314145, 1628, 747, '1'),
(314146, 1628, 771, '1'),
(314147, 1628, 772, '1'),
(314148, 1628, 774, '1'),
(314149, 1628, 775, '1'),
(314150, 1628, 20, '2'),
(314151, 1628, 80, '196'),
(314152, 1628, 81, '14'),
(314153, 1628, 82, '14'),
(314154, 1628, 83, '4'),
(314155, 1628, 84, '7.16'),
(314156, 1628, 85, '3.71'),
(314157, 1628, 86, '3.45'),
(314158, 1628, 87, '7.16'),
(314159, 1628, 89, '52'),
(314160, 1628, 90, '144'),
(314161, 1628, 91, '1'),
(314162, 1628, 92, '420'),
(314163, 1628, 93, '196'),
(314164, 1628, 94, '225'),
(314165, 1628, 95, '52'),
(314166, 1628, 96, '14'),
(314167, 1628, 97, '14'),
(314168, 1628, 98, '14'),
(314169, 1628, 99, '14'),
(314170, 1628, 100, '4'),
(314171, 1628, 101, '4'),
(314172, 1628, 103, '2'),
(314173, 1628, 105, '1'),
(314174, 1628, 106, '196'),
(314175, 1628, 118, '20'),
(314176, 1628, 119, '10'),
(314177, 1628, 139, '0'),
(314178, 1628, 140, '0'),
(314179, 1628, 141, '0'),
(314180, 1628, 147, '0'),
(314181, 1628, 149, '0'),
(314182, 1628, 151, '0'),
(314183, 1628, 153, '0'),
(314184, 1628, 155, '0.01'),
(314185, 1628, 157, '0'),
(314186, 1628, 160, '0'),
(314187, 1628, 164, '0'),
(314188, 1628, 166, '0'),
(314189, 1628, 169, '0.19'),
(314190, 1628, 171, '0.19'),
(314191, 1628, 175, '0.01'),
(314192, 1628, 177, '0.55'),
(314193, 1628, 179, '0.51'),
(314194, 1628, 181, '0.04'),
(314195, 1628, 183, '0'),
(314196, 1628, 185, '0.25'),
(314197, 1628, 187, '0.24'),
(314198, 1628, 189, '0'),
(314199, 1628, 191, '0.01'),
(314200, 1628, 193, '0'),
(314201, 1628, 195, '0'),
(314202, 1628, 197, '0'),
(314203, 1628, 199, '0'),
(314204, 1628, 201, '0'),
(314205, 1628, 203, '0'),
(314206, 1628, 205, '0'),
(314207, 1628, 207, '0'),
(314208, 1628, 209, '0'),
(314209, 1628, 211, '0'),
(314210, 1628, 213, '0'),
(314211, 1628, 215, '0'),
(314212, 1628, 217, '0'),
(314213, 1628, 219, '0'),
(314214, 1628, 221, '0'),
(314215, 1628, 223, '0'),
(314216, 1628, 233, '0'),
(314217, 1628, 237, '0'),
(314218, 1628, 239, '0'),
(314219, 1628, 241, '0'),
(314220, 1628, 243, '0'),
(314221, 1628, 246, '0'),
(314222, 1628, 248, '0'),
(314223, 1628, 250, '0'),
(314224, 1628, 257, '0'),
(314225, 1628, 259, '0.05'),
(314226, 1628, 263, '0'),
(314227, 1628, 266, '0'),
(314228, 1628, 268, '0'),
(314229, 1628, 270, '0'),
(314230, 1628, 272, '0'),
(314231, 1628, 274, '0'),
(314232, 1628, 276, '0'),
(314233, 1628, 278, '0'),
(314234, 1628, 302, '0.05'),
(314235, 1628, 304, '0'),
(314236, 1628, 306, '0'),
(314237, 1628, 308, '0'),
(314238, 1628, 310, '0'),
(314239, 1628, 312, '0'),
(314240, 1628, 314, '0'),
(314241, 1628, 316, '0'),
(314242, 1628, 318, '0'),
(314243, 1628, 385, '1'),
(314244, 1628, 392, '0'),
(314245, 1628, 394, '0'),
(314246, 1628, 396, '0'),
(314247, 1628, 398, '0'),
(314248, 1628, 400, '0'),
(314249, 1628, 402, '0'),
(314250, 1628, 404, '0'),
(314251, 1628, 406, '0'),
(314252, 1628, 408, '0'),
(314253, 1628, 410, '0'),
(314254, 1628, 412, '0'),
(314255, 1628, 414, '0'),
(314256, 1628, 416, '0'),
(314257, 1628, 418, '0'),
(314258, 1628, 420, '0'),
(314259, 1628, 422, '0'),
(314260, 1628, 424, '0'),
(314261, 1628, 426, '0'),
(314262, 1628, 428, '0'),
(314263, 1628, 430, '0'),
(314264, 1628, 432, '0'),
(314265, 1628, 434, '0'),
(314266, 1628, 436, '0'),
(314267, 1628, 438, '0'),
(314268, 1628, 440, '0'),
(314269, 1628, 442, '0'),
(314270, 1628, 444, '0'),
(314271, 1628, 446, '0'),
(314272, 1628, 449, '0.99'),
(314273, 1628, 451, '0.99'),
(314274, 1628, 453, '0'),
(314275, 1628, 455, '0'),
(314276, 1628, 457, '0'),
(314277, 1628, 459, '0'),
(314278, 1628, 461, '0'),
(314279, 1628, 463, '0'),
(314280, 1628, 465, '0'),
(314281, 1628, 467, '0'),
(314282, 1628, 469, '0'),
(314283, 1628, 471, '0'),
(314284, 1628, 474, '0'),
(314285, 1628, 476, '0'),
(314286, 1628, 478, '0'),
(314287, 1628, 480, '0'),
(314288, 1628, 482, '0'),
(314289, 1628, 484, '0'),
(314290, 1628, 486, '0'),
(314291, 1628, 488, '0'),
(314292, 1628, 490, '0'),
(314293, 1628, 492, '0'),
(314294, 1628, 494, '0'),
(314295, 1628, 496, '0'),
(314296, 1628, 498, '0'),
(314297, 1628, 502, '0'),
(314298, 1628, 504, '0'),
(314299, 1628, 506, '0'),
(314300, 1628, 508, '0'),
(314301, 1628, 510, '0'),
(314302, 1628, 512, '0'),
(314303, 1628, 514, '0'),
(314304, 1628, 516, '0'),
(314305, 1628, 518, '0'),
(314306, 1628, 520, '0'),
(314307, 1628, 522, '0.01'),
(314308, 1628, 526, '0.2'),
(314309, 1628, 527, '0.17'),
(314310, 1628, 529, '311.43'),
(314311, 1628, 530, '295.57'),
(314312, 1628, 531, '295.57'),
(314313, 1628, 533, '0.99'),
(314314, 1628, 534, '589.43'),
(314315, 1628, 535, '259.15'),
(314316, 1628, 537, '0.77'),
(314317, 1628, 538, '0.18'),
(314318, 1628, 539, '0.77'),
(314319, 1628, 541, '0.61'),
(314320, 1628, 542, '0.77'),
(314321, 1628, 543, '0.99'),
(314322, 1628, 544, '0'),
(314323, 1628, 545, '0.01'),
(314324, 1628, 548, '0.02'),
(314325, 1628, 549, '0.01'),
(314326, 1628, 551, '0.55'),
(314327, 1628, 552, '0.71'),
(314328, 1628, 553, '0.03'),
(314329, 1628, 554, '0.49'),
(314330, 1628, 556, '0.6'),
(314331, 1628, 557, '0.59'),
(314332, 1628, 558, '1.45'),
(314333, 1628, 559, '0'),
(314334, 1628, 560, '0.38'),
(314335, 1628, 561, '0'),
(314336, 1628, 562, '0.01'),
(314337, 1628, 563, '0'),
(314338, 1628, 564, '0'),
(314339, 1628, 565, '1.18'),
(314340, 1628, 566, '-1.02'),
(314341, 1628, 568, '0.02'),
(314342, 1628, 569, '0'),
(314343, 1628, 570, '1'),
(314344, 1628, 571, '-0.93'),
(314345, 1628, 572, '0.51'),
(314346, 1628, 573, '0.01'),
(314347, 1628, 574, '0.01'),
(314348, 1628, 575, '0'),
(314349, 1628, 576, '0'),
(314350, 1628, 577, '1.91'),
(314351, 1628, 578, '-1.89'),
(314352, 1628, 580, '1.11'),
(314353, 1628, 581, '1.32'),
(314354, 1628, 582, '2'),
(314355, 1628, 583, '0'),
(314356, 1628, 584, '0.58'),
(314357, 1628, 585, '0.01'),
(314358, 1628, 586, '0.02'),
(314359, 1628, 587, '0.01'),
(314360, 1628, 588, '0'),
(314361, 1628, 589, '1.59'),
(314362, 1628, 590, '-1.21'),
(314363, 1628, 592, '0.25'),
(314364, 1628, 593, '0.25'),
(314365, 1628, 594, '0.29'),
(314366, 1628, 595, '0'),
(314367, 1628, 596, '0'),
(314368, 1628, 597, '-0'),
(314369, 1628, 598, '-0.06'),
(314370, 1628, 599, '-0'),
(314371, 1628, 600, '0'),
(314372, 1628, 601, '0'),
(314373, 1628, 602, '-0.01'),
(314374, 1628, 604, '58.67'),
(314375, 1628, 605, '56.07'),
(314376, 1628, 606, '128.55'),
(314377, 1628, 607, '0'),
(314378, 1628, 608, '1276.56'),
(314379, 1628, 609, '0.41'),
(314380, 1628, 610, '0'),
(314381, 1628, 611, '0.29'),
(314382, 1628, 612, '0'),
(314383, 1628, 613, '107'),
(314384, 1628, 614, '-108.76'),
(314385, 1628, 616, '59.26'),
(314386, 1628, 617, '57.32'),
(314387, 1628, 618, '128.55'),
(314388, 1628, 619, '0'),
(314389, 1628, 620, '1259.38'),
(314390, 1628, 621, '0.41'),
(314391, 1628, 622, '0'),
(314392, 1628, 623, '0.29'),
(314393, 1628, 624, '0'),
(314394, 1628, 625, '106.5'),
(314395, 1628, 626, '-107.87'),
(314396, 1628, 628, '2.56'),
(314397, 1628, 629, '1.99'),
(314398, 1628, 630, '11.25'),
(314399, 1628, 631, '0'),
(314400, 1628, 632, '4.36'),
(314401, 1628, 633, '0.01'),
(314402, 1628, 634, '0.01'),
(314403, 1628, 635, '0.01'),
(314404, 1628, 636, '0'),
(314405, 1628, 637, '9.58'),
(314406, 1628, 638, '-9.62'),
(314407, 1628, 640, '48.83'),
(314408, 1628, 641, '48.84'),
(314409, 1628, 642, '56'),
(314410, 1628, 643, '0'),
(314411, 1628, 644, '35.7'),
(314412, 1628, 645, '-0.06'),
(314413, 1628, 646, '-0.06'),
(314414, 1628, 647, '-0.06'),
(314415, 1628, 648, '0'),
(314416, 1628, 649, '0'),
(314417, 1628, 650, '-0.99'),
(314418, 1628, 652, '0'),
(314419, 1628, 653, '0'),
(314420, 1628, 654, '0'),
(314421, 1628, 655, '0'),
(314422, 1628, 656, '0'),
(314423, 1628, 657, '0'),
(314424, 1628, 658, '0'),
(314425, 1628, 659, '0'),
(314426, 1628, 660, '0'),
(314427, 1628, 661, '0'),
(314428, 1628, 662, '0'),
(314429, 1628, 777, '10.42'),
(314430, 1628, 778, '21719.7'),
(314431, 1433, 1, '1'),
(314432, 1433, 2, '1'),
(314433, 1433, 3, '1'),
(314434, 1433, 4, '1'),
(314435, 1433, 6, '1'),
(314436, 1433, 7, '1'),
(314437, 1433, 19, '1'),
(314438, 1433, 23, '1'),
(314439, 1433, 31, '1'),
(314440, 1433, 32, '1'),
(314441, 1433, 33, '1'),
(314442, 1433, 34, '1'),
(314443, 1433, 35, '1'),
(314444, 1433, 50, '1'),
(314445, 1433, 51, '1'),
(314446, 1433, 74, '1'),
(314447, 1433, 76, '1'),
(314448, 1433, 78, '1'),
(314449, 1433, 107, '1'),
(314450, 1433, 108, '1'),
(314451, 1433, 111, '1'),
(314452, 1433, 121, '1'),
(314453, 1433, 131, '1'),
(314454, 1433, 132, '1'),
(314455, 1433, 142, '1'),
(314456, 1433, 143, '1'),
(314457, 1433, 144, '1'),
(314458, 1433, 167, '1'),
(314459, 1433, 168, '1'),
(314460, 1433, 170, '1'),
(314461, 1433, 174, '1'),
(314462, 1433, 176, '1'),
(314463, 1433, 184, '1'),
(314464, 1433, 186, '1'),
(314465, 1433, 190, '1'),
(314466, 1433, 224, '1'),
(314467, 1433, 225, '1'),
(314468, 1433, 256, '1'),
(314469, 1433, 258, '1'),
(314470, 1433, 300, '1'),
(314471, 1433, 301, '1'),
(314472, 1433, 320, '1'),
(314473, 1433, 321, '1'),
(314474, 1433, 325, '1'),
(314475, 1433, 332, '1'),
(314476, 1433, 333, '1'),
(314477, 1433, 335, '1'),
(314478, 1433, 337, '1'),
(314479, 1433, 338, '1'),
(314480, 1433, 343, '1'),
(314481, 1433, 344, '1'),
(314482, 1433, 345, '1'),
(314483, 1433, 346, '1'),
(314484, 1433, 347, '1'),
(314485, 1433, 348, '1'),
(314486, 1433, 350, '1'),
(314487, 1433, 352, '1'),
(314488, 1433, 353, '1'),
(314489, 1433, 355, '1'),
(314490, 1433, 356, '1'),
(314491, 1433, 357, '1'),
(314492, 1433, 361, '1'),
(314493, 1433, 362, '1'),
(314494, 1433, 370, '1'),
(314495, 1433, 371, '1'),
(314496, 1433, 389, '1'),
(314497, 1433, 447, '1'),
(314498, 1433, 448, '1'),
(314499, 1433, 450, '1'),
(314500, 1433, 464, '1'),
(314501, 1433, 466, '1'),
(314502, 1433, 505, '1'),
(314503, 1433, 507, '1'),
(314504, 1433, 663, '1'),
(314505, 1433, 664, '1'),
(314506, 1433, 681, '1'),
(314507, 1433, 682, '1'),
(314508, 1433, 683, '1'),
(314509, 1433, 691, '1'),
(314510, 1433, 692, '1'),
(314511, 1433, 695, '1'),
(314512, 1433, 696, '1'),
(314513, 1433, 697, '1'),
(314514, 1433, 700, '1'),
(314515, 1433, 701, '1'),
(314516, 1433, 702, '1'),
(314517, 1433, 704, '1'),
(314518, 1433, 705, '1'),
(314519, 1433, 708, '1'),
(314520, 1433, 721, '1'),
(314521, 1433, 722, '1'),
(314522, 1433, 723, '1'),
(314523, 1433, 724, '1'),
(314524, 1433, 726, '1'),
(314525, 1433, 727, '1'),
(314526, 1433, 729, '1'),
(314527, 1433, 730, '1'),
(314528, 1433, 747, '1'),
(314529, 1433, 748, '1'),
(314530, 1433, 762, '1'),
(314531, 1433, 771, '1'),
(314532, 1433, 772, '1'),
(314533, 1433, 773, '1'),
(314534, 1433, 774, '1'),
(314535, 1433, 775, '1'),
(314536, 1433, 20, '2'),
(314537, 1433, 80, '64'),
(314538, 1433, 81, '8'),
(314539, 1433, 82, '8'),
(314540, 1433, 83, '4'),
(314541, 1433, 84, '6.56'),
(314542, 1433, 85, '3.5'),
(314543, 1433, 86, '3.06'),
(314544, 1433, 87, '6.56'),
(314545, 1433, 89, '28'),
(314546, 1433, 90, '36'),
(314547, 1433, 91, '1'),
(314548, 1433, 92, '144'),
(314549, 1433, 93, '64'),
(314550, 1433, 94, '81'),
(314551, 1433, 95, '28'),
(314552, 1433, 96, '8'),
(314553, 1433, 97, '8'),
(314554, 1433, 98, '8'),
(314555, 1433, 99, '8'),
(314556, 1433, 100, '4'),
(314557, 1433, 101, '4'),
(314558, 1433, 103, '2'),
(314559, 1433, 105, '1'),
(314560, 1433, 106, '64'),
(314561, 1433, 118, '12'),
(314562, 1433, 119, '6'),
(314563, 1433, 139, '0'),
(314564, 1433, 140, '0'),
(314565, 1433, 141, '0'),
(314566, 1433, 147, '0'),
(314567, 1433, 149, '0'),
(314568, 1433, 151, '0'),
(314569, 1433, 153, '0'),
(314570, 1433, 155, '0'),
(314571, 1433, 157, '0'),
(314572, 1433, 160, '0'),
(314573, 1433, 164, '0'),
(314574, 1433, 166, '0'),
(314575, 1433, 169, '0.4'),
(314576, 1433, 171, '0.38'),
(314577, 1433, 175, '0.03'),
(314578, 1433, 177, '0.39'),
(314579, 1433, 179, '0.35'),
(314580, 1433, 181, '0.04'),
(314581, 1433, 183, '0'),
(314582, 1433, 185, '0.21'),
(314583, 1433, 187, '0.19'),
(314584, 1433, 189, '0'),
(314585, 1433, 191, '0.02'),
(314586, 1433, 193, '0'),
(314587, 1433, 195, '0'),
(314588, 1433, 197, '0'),
(314589, 1433, 199, '0'),
(314590, 1433, 201, '0'),
(314591, 1433, 203, '0'),
(314592, 1433, 205, '0'),
(314593, 1433, 207, '0'),
(314594, 1433, 209, '0'),
(314595, 1433, 211, '0'),
(314596, 1433, 213, '0'),
(314597, 1433, 215, '0'),
(314598, 1433, 217, '0'),
(314599, 1433, 219, '0'),
(314600, 1433, 221, '0'),
(314601, 1433, 223, '0'),
(314602, 1433, 233, '0'),
(314603, 1433, 237, '0'),
(314604, 1433, 239, '0'),
(314605, 1433, 241, '0'),
(314606, 1433, 243, '0'),
(314607, 1433, 246, '0'),
(314608, 1433, 248, '0'),
(314609, 1433, 250, '0'),
(314610, 1433, 257, '0'),
(314611, 1433, 259, '0.08'),
(314612, 1433, 263, '0'),
(314613, 1433, 266, '0'),
(314614, 1433, 268, '0'),
(314615, 1433, 270, '0'),
(314616, 1433, 272, '0'),
(314617, 1433, 274, '0'),
(314618, 1433, 276, '0'),
(314619, 1433, 278, '0'),
(314620, 1433, 302, '0.08'),
(314621, 1433, 304, '0'),
(314622, 1433, 306, '0'),
(314623, 1433, 308, '0'),
(314624, 1433, 310, '0'),
(314625, 1433, 312, '0'),
(314626, 1433, 314, '0'),
(314627, 1433, 316, '0'),
(314628, 1433, 318, '0'),
(314629, 1433, 385, '1'),
(314630, 1433, 392, '0'),
(314631, 1433, 394, '0'),
(314632, 1433, 396, '0'),
(314633, 1433, 398, '0'),
(314634, 1433, 400, '0'),
(314635, 1433, 402, '0'),
(314636, 1433, 404, '0'),
(314637, 1433, 406, '0'),
(314638, 1433, 408, '0'),
(314639, 1433, 410, '0'),
(314640, 1433, 412, '0'),
(314641, 1433, 414, '0'),
(314642, 1433, 416, '0'),
(314643, 1433, 418, '0'),
(314644, 1433, 420, '0'),
(314645, 1433, 422, '0'),
(314646, 1433, 424, '0'),
(314647, 1433, 426, '0'),
(314648, 1433, 428, '0'),
(314649, 1433, 430, '0'),
(314650, 1433, 432, '0'),
(314651, 1433, 434, '0'),
(314652, 1433, 436, '0'),
(314653, 1433, 438, '0'),
(314654, 1433, 440, '0'),
(314655, 1433, 442, '0'),
(314656, 1433, 444, '0'),
(314657, 1433, 446, '0'),
(314658, 1433, 449, '0.66'),
(314659, 1433, 451, '0.66'),
(314660, 1433, 453, '0'),
(314661, 1433, 455, '0'),
(314662, 1433, 457, '0'),
(314663, 1433, 459, '0'),
(314664, 1433, 461, '0'),
(314665, 1433, 463, '0'),
(314666, 1433, 465, '0.33'),
(314667, 1433, 467, '0.33'),
(314668, 1433, 469, '0'),
(314669, 1433, 471, '0'),
(314670, 1433, 474, '0'),
(314671, 1433, 476, '0'),
(314672, 1433, 478, '0'),
(314673, 1433, 480, '0'),
(314674, 1433, 482, '0'),
(314675, 1433, 484, '0'),
(314676, 1433, 486, '0'),
(314677, 1433, 488, '0'),
(314678, 1433, 490, '0'),
(314679, 1433, 492, '0'),
(314680, 1433, 494, '0'),
(314681, 1433, 496, '0'),
(314682, 1433, 498, '0'),
(314683, 1433, 502, '0'),
(314684, 1433, 504, '0'),
(314685, 1433, 506, '0.01'),
(314686, 1433, 508, '0.01'),
(314687, 1433, 510, '0'),
(314688, 1433, 512, '0'),
(314689, 1433, 514, '0'),
(314690, 1433, 516, '0'),
(314691, 1433, 518, '0'),
(314692, 1433, 520, '0'),
(314693, 1433, 522, '0'),
(314694, 1433, 526, '0.13'),
(314695, 1433, 527, '0.12'),
(314696, 1433, 529, '126.69'),
(314697, 1433, 530, '109.65'),
(314698, 1433, 531, '109.65'),
(314699, 1433, 533, '1'),
(314700, 1433, 534, '178.49'),
(314701, 1433, 535, '71.29'),
(314702, 1433, 537, '0.91'),
(314703, 1433, 538, '0.2'),
(314704, 1433, 539, '0.91'),
(314705, 1433, 541, '0.49'),
(314706, 1433, 542, '0.98'),
(314707, 1433, 543, '1'),
(314708, 1433, 544, '0'),
(314709, 1433, 545, '0'),
(314710, 1433, 548, '0.01'),
(314711, 1433, 549, '0.02'),
(314712, 1433, 551, '0.62'),
(314713, 1433, 552, '0.65'),
(314714, 1433, 553, '0.06'),
(314715, 1433, 554, '0.46'),
(314716, 1433, 556, '0.62'),
(314717, 1433, 557, '0.69'),
(314718, 1433, 558, '1.3'),
(314719, 1433, 559, '0'),
(314720, 1433, 560, '0.4'),
(314721, 1433, 561, '0.01'),
(314722, 1433, 562, '0.01'),
(314723, 1433, 563, '0.01'),
(314724, 1433, 564, '0'),
(314725, 1433, 565, '1.04'),
(314726, 1433, 566, '-0.71'),
(314727, 1433, 568, '0.04'),
(314728, 1433, 569, '0'),
(314729, 1433, 570, '1'),
(314730, 1433, 571, '-0.89'),
(314731, 1433, 572, '0.5'),
(314732, 1433, 573, '0.02'),
(314733, 1433, 574, '0.02'),
(314734, 1433, 575, '0'),
(314735, 1433, 576, '0'),
(314736, 1433, 577, '1.86'),
(314737, 1433, 578, '-1.8'),
(314738, 1433, 580, '1.1'),
(314739, 1433, 581, '1.34'),
(314740, 1433, 582, '2'),
(314741, 1433, 583, '0'),
(314742, 1433, 584, '0.56'),
(314743, 1433, 585, '0.03'),
(314744, 1433, 586, '0.04'),
(314745, 1433, 587, '0.02'),
(314746, 1433, 588, '0'),
(314747, 1433, 589, '1.63'),
(314748, 1433, 590, '-1.13'),
(314749, 1433, 592, '0.4'),
(314750, 1433, 593, '0.4'),
(314751, 1433, 594, '0.5'),
(314752, 1433, 595, '0'),
(314753, 1433, 596, '0.01'),
(314754, 1433, 597, '-0'),
(314755, 1433, 598, '-0.12'),
(314756, 1433, 599, '-0'),
(314757, 1433, 600, '0'),
(314758, 1433, 601, '0'),
(314759, 1433, 602, '-0.01'),
(314760, 1433, 604, '24.1'),
(314761, 1433, 605, '24.07'),
(314762, 1433, 606, '43.65'),
(314763, 1433, 607, '0'),
(314764, 1433, 608, '82.05'),
(314765, 1433, 609, '0.3'),
(314766, 1433, 610, '0.03'),
(314767, 1433, 611, '0.15'),
(314768, 1433, 612, '0'),
(314769, 1433, 613, '32.78'),
(314770, 1433, 614, '-32.21'),
(314771, 1433, 616, '24.16'),
(314772, 1433, 617, '24.08'),
(314773, 1433, 618, '43.65'),
(314774, 1433, 619, '0'),
(314775, 1433, 620, '80.77'),
(314776, 1433, 621, '0.3'),
(314777, 1433, 622, '0.03'),
(314778, 1433, 623, '0.16'),
(314779, 1433, 624, '0'),
(314780, 1433, 625, '32.14'),
(314781, 1433, 626, '-31.49'),
(314782, 1433, 628, '1.56'),
(314783, 1433, 629, '1.04'),
(314784, 1433, 630, '5.1'),
(314785, 1433, 631, '0'),
(314786, 1433, 632, '0.79'),
(314787, 1433, 633, '0.01'),
(314788, 1433, 634, '0.01'),
(314789, 1433, 635, '0.01'),
(314790, 1433, 636, '0'),
(314791, 1433, 637, '3.79'),
(314792, 1433, 638, '-3.82'),
(314793, 1433, 640, '25.45'),
(314794, 1433, 641, '25.73'),
(314795, 1433, 642, '32'),
(314796, 1433, 643, '0'),
(314797, 1433, 644, '33.87'),
(314798, 1433, 645, '-0.12'),
(314799, 1433, 646, '-0.12'),
(314800, 1433, 647, '-0.13'),
(314801, 1433, 648, '0'),
(314802, 1433, 649, '0'),
(314803, 1433, 650, '-0.95'),
(314804, 1433, 652, '0'),
(314805, 1433, 653, '0'),
(314806, 1433, 654, '0'),
(314807, 1433, 655, '0'),
(314808, 1433, 656, '0'),
(314809, 1433, 657, '0'),
(314810, 1433, 658, '0'),
(314811, 1433, 659, '0'),
(314812, 1433, 660, '0'),
(314813, 1433, 661, '0'),
(314814, 1433, 662, '0'),
(314815, 1433, 777, '50.18'),
(314816, 1433, 778, '15959.5'),
(314817, 1438, 1, '1'),
(314818, 1438, 2, '1'),
(314819, 1438, 3, '1'),
(314820, 1438, 4, '1'),
(314821, 1438, 6, '1'),
(314822, 1438, 7, '1'),
(314823, 1438, 19, '1'),
(314824, 1438, 23, '1'),
(314825, 1438, 31, '1'),
(314826, 1438, 32, '1'),
(314827, 1438, 33, '1'),
(314828, 1438, 34, '1'),
(314829, 1438, 35, '1'),
(314830, 1438, 50, '1'),
(314831, 1438, 51, '1'),
(314832, 1438, 74, '1'),
(314833, 1438, 76, '1'),
(314834, 1438, 78, '1'),
(314835, 1438, 107, '1'),
(314836, 1438, 108, '1'),
(314837, 1438, 111, '1'),
(314838, 1438, 121, '1'),
(314839, 1438, 131, '1'),
(314840, 1438, 132, '1'),
(314841, 1438, 142, '1'),
(314842, 1438, 143, '1'),
(314843, 1438, 144, '1'),
(314844, 1438, 167, '1'),
(314845, 1438, 168, '1'),
(314846, 1438, 170, '1'),
(314847, 1438, 174, '1'),
(314848, 1438, 176, '1'),
(314849, 1438, 178, '1'),
(314850, 1438, 184, '1'),
(314851, 1438, 186, '1'),
(314852, 1438, 190, '1'),
(314853, 1438, 224, '1'),
(314854, 1438, 225, '1'),
(314855, 1438, 256, '1'),
(314856, 1438, 258, '1'),
(314857, 1438, 300, '1'),
(314858, 1438, 301, '1'),
(314859, 1438, 320, '1'),
(314860, 1438, 321, '1'),
(314861, 1438, 325, '1'),
(314862, 1438, 332, '1'),
(314863, 1438, 333, '1'),
(314864, 1438, 334, '1'),
(314865, 1438, 337, '1'),
(314866, 1438, 338, '1'),
(314867, 1438, 343, '1'),
(314868, 1438, 344, '1'),
(314869, 1438, 345, '1'),
(314870, 1438, 346, '1'),
(314871, 1438, 347, '1'),
(314872, 1438, 352, '1'),
(314873, 1438, 353, '1'),
(314874, 1438, 355, '1'),
(314875, 1438, 356, '1'),
(314876, 1438, 357, '1'),
(314877, 1438, 361, '1'),
(314878, 1438, 362, '1'),
(314879, 1438, 370, '1'),
(314880, 1438, 371, '1'),
(314881, 1438, 389, '1'),
(314882, 1438, 447, '1'),
(314883, 1438, 448, '1'),
(314884, 1438, 450, '1'),
(314885, 1438, 505, '1'),
(314886, 1438, 509, '1'),
(314887, 1438, 523, '1'),
(314888, 1438, 663, '1'),
(314889, 1438, 664, '1'),
(314890, 1438, 681, '1'),
(314891, 1438, 683, '1'),
(314892, 1438, 691, '1'),
(314893, 1438, 692, '1'),
(314894, 1438, 693, '1'),
(314895, 1438, 695, '1'),
(314896, 1438, 696, '1'),
(314897, 1438, 697, '1'),
(314898, 1438, 700, '1'),
(314899, 1438, 701, '1'),
(314900, 1438, 702, '1'),
(314901, 1438, 704, '1'),
(314902, 1438, 705, '1'),
(314903, 1438, 721, '1'),
(314904, 1438, 722, '1'),
(314905, 1438, 723, '1'),
(314906, 1438, 724, '1'),
(314907, 1438, 726, '1'),
(314908, 1438, 727, '1'),
(314909, 1438, 729, '1'),
(314910, 1438, 730, '1'),
(314911, 1438, 747, '1'),
(314912, 1438, 771, '1'),
(314913, 1438, 772, '1'),
(314914, 1438, 773, '1'),
(314915, 1438, 774, '1'),
(314916, 1438, 775, '1'),
(314917, 1438, 20, '2'),
(314918, 1438, 80, '64'),
(314919, 1438, 81, '8'),
(314920, 1438, 82, '8'),
(314921, 1438, 83, '4'),
(314922, 1438, 84, '6.56'),
(314923, 1438, 85, '3.5'),
(314924, 1438, 86, '3.06'),
(314925, 1438, 87, '6.56'),
(314926, 1438, 89, '28'),
(314927, 1438, 90, '36'),
(314928, 1438, 91, '1'),
(314929, 1438, 92, '144'),
(314930, 1438, 93, '64'),
(314931, 1438, 94, '81'),
(314932, 1438, 95, '28'),
(314933, 1438, 96, '8'),
(314934, 1438, 97, '8'),
(314935, 1438, 98, '8'),
(314936, 1438, 99, '8'),
(314937, 1438, 100, '4'),
(314938, 1438, 101, '4'),
(314939, 1438, 103, '2'),
(314940, 1438, 105, '1'),
(314941, 1438, 106, '64'),
(314942, 1438, 118, '12'),
(314943, 1438, 119, '6'),
(314944, 1438, 139, '0'),
(314945, 1438, 140, '0'),
(314946, 1438, 141, '0'),
(314947, 1438, 147, '0'),
(314948, 1438, 149, '0'),
(314949, 1438, 151, '0'),
(314950, 1438, 153, '0'),
(314951, 1438, 155, '0'),
(314952, 1438, 157, '0'),
(314953, 1438, 160, '0'),
(314954, 1438, 164, '0'),
(314955, 1438, 166, '0'),
(314956, 1438, 169, '0.34'),
(314957, 1438, 171, '0.32'),
(314958, 1438, 175, '0.02'),
(314959, 1438, 177, '0.42'),
(314960, 1438, 179, '0.38'),
(314961, 1438, 181, '0.04'),
(314962, 1438, 183, '0'),
(314963, 1438, 185, '0.24'),
(314964, 1438, 187, '0.22'),
(314965, 1438, 189, '0'),
(314966, 1438, 191, '0.02'),
(314967, 1438, 193, '0'),
(314968, 1438, 195, '0'),
(314969, 1438, 197, '0'),
(314970, 1438, 199, '0'),
(314971, 1438, 201, '0'),
(314972, 1438, 203, '0'),
(314973, 1438, 205, '0'),
(314974, 1438, 207, '0'),
(314975, 1438, 209, '0'),
(314976, 1438, 211, '0'),
(314977, 1438, 213, '0'),
(314978, 1438, 215, '0'),
(314979, 1438, 217, '0'),
(314980, 1438, 219, '0'),
(314981, 1438, 221, '0'),
(314982, 1438, 223, '0'),
(314983, 1438, 233, '0'),
(314984, 1438, 237, '0'),
(314985, 1438, 239, '0'),
(314986, 1438, 241, '0'),
(314987, 1438, 243, '0'),
(314988, 1438, 246, '0'),
(314989, 1438, 248, '0'),
(314990, 1438, 250, '0'),
(314991, 1438, 257, '0'),
(314992, 1438, 259, '0.09'),
(314993, 1438, 263, '0'),
(314994, 1438, 266, '0'),
(314995, 1438, 268, '0'),
(314996, 1438, 270, '0'),
(314997, 1438, 272, '0'),
(314998, 1438, 274, '0'),
(314999, 1438, 276, '0'),
(315000, 1438, 278, '0'),
(315001, 1438, 302, '0.09'),
(315002, 1438, 304, '0'),
(315003, 1438, 306, '0'),
(315004, 1438, 308, '0'),
(315005, 1438, 310, '0'),
(315006, 1438, 312, '0'),
(315007, 1438, 314, '0'),
(315008, 1438, 316, '0'),
(315009, 1438, 318, '0'),
(315010, 1438, 385, '1'),
(315011, 1438, 392, '0'),
(315012, 1438, 394, '0'),
(315013, 1438, 396, '0'),
(315014, 1438, 398, '0'),
(315015, 1438, 400, '0'),
(315016, 1438, 402, '0'),
(315017, 1438, 404, '0'),
(315018, 1438, 406, '0'),
(315019, 1438, 408, '0'),
(315020, 1438, 410, '0'),
(315021, 1438, 412, '0'),
(315022, 1438, 414, '0'),
(315023, 1438, 416, '0'),
(315024, 1438, 418, '0'),
(315025, 1438, 420, '0'),
(315026, 1438, 422, '0'),
(315027, 1438, 424, '0'),
(315028, 1438, 426, '0'),
(315029, 1438, 428, '0'),
(315030, 1438, 430, '0'),
(315031, 1438, 432, '0'),
(315032, 1438, 434, '0'),
(315033, 1438, 436, '0'),
(315034, 1438, 438, '0'),
(315035, 1438, 440, '0'),
(315036, 1438, 442, '0'),
(315037, 1438, 444, '0'),
(315038, 1438, 446, '0'),
(315039, 1438, 449, '0.96'),
(315040, 1438, 451, '0.96'),
(315041, 1438, 453, '0'),
(315042, 1438, 455, '0'),
(315043, 1438, 457, '0'),
(315044, 1438, 459, '0'),
(315045, 1438, 461, '0'),
(315046, 1438, 463, '0'),
(315047, 1438, 465, '0'),
(315048, 1438, 467, '0'),
(315049, 1438, 469, '0'),
(315050, 1438, 471, '0'),
(315051, 1438, 474, '0'),
(315052, 1438, 476, '0'),
(315053, 1438, 478, '0'),
(315054, 1438, 480, '0'),
(315055, 1438, 482, '0'),
(315056, 1438, 484, '0'),
(315057, 1438, 486, '0'),
(315058, 1438, 488, '0'),
(315059, 1438, 490, '0'),
(315060, 1438, 492, '0'),
(315061, 1438, 494, '0'),
(315062, 1438, 496, '0'),
(315063, 1438, 498, '0'),
(315064, 1438, 502, '0'),
(315065, 1438, 504, '0'),
(315066, 1438, 506, '0'),
(315067, 1438, 508, '0'),
(315068, 1438, 510, '0'),
(315069, 1438, 512, '0'),
(315070, 1438, 514, '0'),
(315071, 1438, 516, '0'),
(315072, 1438, 518, '0'),
(315073, 1438, 520, '0'),
(315074, 1438, 522, '0.04'),
(315075, 1438, 526, '0.08'),
(315076, 1438, 527, '0.07'),
(315077, 1438, 529, '113.02'),
(315078, 1438, 530, '105.23'),
(315079, 1438, 531, '105.23'),
(315080, 1438, 533, '1'),
(315081, 1438, 534, '148.51'),
(315082, 1438, 535, '71.29'),
(315083, 1438, 537, '0.79'),
(315084, 1438, 538, '0.17'),
(315085, 1438, 539, '0.79'),
(315086, 1438, 541, '0.5'),
(315087, 1438, 542, '1'),
(315088, 1438, 543, '0.98'),
(315089, 1438, 544, '0'),
(315090, 1438, 545, '0.02'),
(315091, 1438, 548, '0.01'),
(315092, 1438, 549, '0.03'),
(315093, 1438, 551, '0.71'),
(315094, 1438, 552, '0.52'),
(315095, 1438, 553, '0.12'),
(315096, 1438, 554, '0.28'),
(315097, 1438, 556, '0.48'),
(315098, 1438, 557, '0.49'),
(315099, 1438, 558, '1.1'),
(315100, 1438, 559, '0'),
(315101, 1438, 560, '0.28'),
(315102, 1438, 561, '0.02'),
(315103, 1438, 562, '0.02'),
(315104, 1438, 563, '0.02'),
(315105, 1438, 564, '0'),
(315106, 1438, 565, '0.94'),
(315107, 1438, 566, '-0.61'),
(315108, 1438, 568, '0.08'),
(315109, 1438, 569, '0.02'),
(315110, 1438, 570, '1'),
(315111, 1438, 571, '-0.68'),
(315112, 1438, 572, '0.38'),
(315113, 1438, 573, '0.08'),
(315114, 1438, 574, '0.08'),
(315115, 1438, 575, '0.05'),
(315116, 1438, 576, '0'),
(315117, 1438, 577, '1.64'),
(315118, 1438, 578, '-1.38'),
(315119, 1438, 580, '0.86'),
(315120, 1438, 581, '0.93'),
(315121, 1438, 582, '2'),
(315122, 1438, 583, '0'),
(315123, 1438, 584, '0.53'),
(315124, 1438, 585, '0.13'),
(315125, 1438, 586, '0.09'),
(315126, 1438, 587, '0.1'),
(315127, 1438, 588, '0'),
(315128, 1438, 589, '1.71'),
(315129, 1438, 590, '-0.82'),
(315130, 1438, 592, '0.44'),
(315131, 1438, 593, '0.44'),
(315132, 1438, 594, '0.5'),
(315133, 1438, 595, '0'),
(315134, 1438, 596, '0'),
(315135, 1438, 597, '-0'),
(315136, 1438, 598, '-0.14'),
(315137, 1438, 599, '-0'),
(315138, 1438, 600, '0'),
(315139, 1438, 601, '0'),
(315140, 1438, 602, '-0.01'),
(315141, 1438, 604, '27.44'),
(315142, 1438, 605, '26.26'),
(315143, 1438, 606, '44.57'),
(315144, 1438, 607, '0'),
(315145, 1438, 608, '68.8'),
(315146, 1438, 609, '1.29'),
(315147, 1438, 610, '0.07'),
(315148, 1438, 611, '1.04'),
(315149, 1438, 612, '0'),
(315150, 1438, 613, '27.2'),
(315151, 1438, 614, '-25.33'),
(315152, 1438, 616, '27.51'),
(315153, 1438, 617, '26.28'),
(315154, 1438, 618, '44.57'),
(315155, 1438, 619, '0'),
(315156, 1438, 620, '67.23'),
(315157, 1438, 621, '1.3'),
(315158, 1438, 622, '0.07'),
(315159, 1438, 623, '1.05'),
(315160, 1438, 624, '0'),
(315161, 1438, 625, '26.79'),
(315162, 1438, 626, '-24.49'),
(315163, 1438, 628, '1.93'),
(315164, 1438, 629, '1.8'),
(315165, 1438, 630, '4.89'),
(315166, 1438, 631, '0'),
(315167, 1438, 632, '1'),
(315168, 1438, 633, '0.12'),
(315169, 1438, 634, '0.04'),
(315170, 1438, 635, '0.11'),
(315171, 1438, 636, '0'),
(315172, 1438, 637, '3.5'),
(315173, 1438, 638, '-3.06'),
(315174, 1438, 640, '28.28'),
(315175, 1438, 641, '28.39'),
(315176, 1438, 642, '32'),
(315177, 1438, 643, '0'),
(315178, 1438, 644, '11.29'),
(315179, 1438, 645, '-0.14'),
(315180, 1438, 646, '-0.14'),
(315181, 1438, 647, '-0.13'),
(315182, 1438, 648, '0'),
(315183, 1438, 649, '0'),
(315184, 1438, 650, '-0.94'),
(315185, 1438, 652, '0'),
(315186, 1438, 653, '0'),
(315187, 1438, 654, '0'),
(315188, 1438, 655, '0'),
(315189, 1438, 656, '0'),
(315190, 1438, 657, '0'),
(315191, 1438, 658, '0'),
(315192, 1438, 659, '0'),
(315193, 1438, 660, '0'),
(315194, 1438, 661, '0'),
(315195, 1438, 662, '0'),
(315196, 1438, 777, '42.07'),
(315197, 1438, 778, '40744.23'),
(315198, 1436, 1, '1'),
(315199, 1436, 2, '1'),
(315200, 1436, 3, '1'),
(315201, 1436, 4, '1'),
(315202, 1436, 6, '1'),
(315203, 1436, 7, '1'),
(315204, 1436, 19, '1'),
(315205, 1436, 23, '1'),
(315206, 1436, 31, '1'),
(315207, 1436, 32, '1'),
(315208, 1436, 33, '1'),
(315209, 1436, 34, '1'),
(315210, 1436, 35, '1'),
(315211, 1436, 50, '1'),
(315212, 1436, 51, '1'),
(315213, 1436, 74, '1'),
(315214, 1436, 76, '1'),
(315215, 1436, 78, '1'),
(315216, 1436, 107, '1'),
(315217, 1436, 108, '1'),
(315218, 1436, 111, '1'),
(315219, 1436, 121, '1'),
(315220, 1436, 131, '1'),
(315221, 1436, 132, '1'),
(315222, 1436, 142, '1'),
(315223, 1436, 143, '1'),
(315224, 1436, 144, '1'),
(315225, 1436, 167, '1'),
(315226, 1436, 168, '1'),
(315227, 1436, 170, '1'),
(315228, 1436, 174, '1'),
(315229, 1436, 176, '1'),
(315230, 1436, 184, '1'),
(315231, 1436, 186, '1'),
(315232, 1436, 190, '1'),
(315233, 1436, 192, '1'),
(315234, 1436, 224, '1'),
(315235, 1436, 225, '1'),
(315236, 1436, 256, '1'),
(315237, 1436, 258, '1'),
(315238, 1436, 300, '1'),
(315239, 1436, 301, '1'),
(315240, 1436, 320, '1'),
(315241, 1436, 321, '1'),
(315242, 1436, 325, '1'),
(315243, 1436, 332, '1'),
(315244, 1436, 333, '1'),
(315245, 1436, 334, '1'),
(315246, 1436, 337, '1'),
(315247, 1436, 338, '1'),
(315248, 1436, 343, '1'),
(315249, 1436, 344, '1'),
(315250, 1436, 345, '1'),
(315251, 1436, 346, '1'),
(315252, 1436, 347, '1'),
(315253, 1436, 352, '1'),
(315254, 1436, 353, '1'),
(315255, 1436, 355, '1'),
(315256, 1436, 356, '1'),
(315257, 1436, 357, '1'),
(315258, 1436, 361, '1'),
(315259, 1436, 362, '1'),
(315260, 1436, 370, '1'),
(315261, 1436, 371, '1'),
(315262, 1436, 389, '1'),
(315263, 1436, 447, '1'),
(315264, 1436, 448, '1'),
(315265, 1436, 450, '1'),
(315266, 1436, 505, '1'),
(315267, 1436, 509, '1'),
(315268, 1436, 523, '1'),
(315269, 1436, 663, '1'),
(315270, 1436, 664, '1'),
(315271, 1436, 681, '1'),
(315272, 1436, 682, '1'),
(315273, 1436, 691, '1'),
(315274, 1436, 692, '1'),
(315275, 1436, 695, '1'),
(315276, 1436, 696, '1'),
(315277, 1436, 697, '1'),
(315278, 1436, 700, '1'),
(315279, 1436, 701, '1'),
(315280, 1436, 702, '1'),
(315281, 1436, 704, '1'),
(315282, 1436, 705, '1'),
(315283, 1436, 721, '1'),
(315284, 1436, 722, '1'),
(315285, 1436, 723, '1'),
(315286, 1436, 724, '1'),
(315287, 1436, 726, '1'),
(315288, 1436, 727, '1'),
(315289, 1436, 729, '1'),
(315290, 1436, 730, '1'),
(315291, 1436, 747, '1'),
(315292, 1436, 748, '1'),
(315293, 1436, 751, '1'),
(315294, 1436, 752, '1'),
(315295, 1436, 753, '1'),
(315296, 1436, 771, '1'),
(315297, 1436, 772, '1'),
(315298, 1436, 773, '1'),
(315299, 1436, 774, '1'),
(315300, 1436, 775, '1'),
(315301, 1436, 20, '2'),
(315302, 1436, 80, '64'),
(315303, 1436, 81, '8'),
(315304, 1436, 82, '8'),
(315305, 1436, 83, '4'),
(315306, 1436, 84, '6.56'),
(315307, 1436, 85, '3.5'),
(315308, 1436, 86, '3.06'),
(315309, 1436, 87, '6.56'),
(315310, 1436, 89, '28'),
(315311, 1436, 90, '36'),
(315312, 1436, 91, '1'),
(315313, 1436, 92, '144'),
(315314, 1436, 93, '64'),
(315315, 1436, 94, '81'),
(315316, 1436, 95, '28'),
(315317, 1436, 96, '8'),
(315318, 1436, 97, '8'),
(315319, 1436, 98, '8'),
(315320, 1436, 99, '8'),
(315321, 1436, 100, '4'),
(315322, 1436, 101, '4'),
(315323, 1436, 103, '2'),
(315324, 1436, 105, '1'),
(315325, 1436, 106, '64'),
(315326, 1436, 118, '12'),
(315327, 1436, 119, '6'),
(315328, 1436, 139, '0'),
(315329, 1436, 140, '0'),
(315330, 1436, 141, '0'),
(315331, 1436, 147, '0'),
(315332, 1436, 149, '0'),
(315333, 1436, 151, '0'),
(315334, 1436, 153, '0'),
(315335, 1436, 155, '0'),
(315336, 1436, 157, '0'),
(315337, 1436, 160, '0'),
(315338, 1436, 164, '0'),
(315339, 1436, 166, '0'),
(315340, 1436, 169, '0.68'),
(315341, 1436, 171, '0.66'),
(315342, 1436, 175, '0.03'),
(315343, 1436, 177, '0.13'),
(315344, 1436, 179, '0.12'),
(315345, 1436, 181, '0.01'),
(315346, 1436, 183, '0'),
(315347, 1436, 185, '0.11'),
(315348, 1436, 187, '0.09'),
(315349, 1436, 189, '0'),
(315350, 1436, 191, '0.01'),
(315351, 1436, 193, '0.08'),
(315352, 1436, 195, '0'),
(315353, 1436, 197, '0'),
(315354, 1436, 199, '0.03'),
(315355, 1436, 201, '0'),
(315356, 1436, 203, '0'),
(315357, 1436, 205, '0'),
(315358, 1436, 207, '0'),
(315359, 1436, 209, '0'),
(315360, 1436, 211, '0'),
(315361, 1436, 213, '0'),
(315362, 1436, 215, '0'),
(315363, 1436, 217, '0'),
(315364, 1436, 219, '0'),
(315365, 1436, 221, '0'),
(315366, 1436, 223, '0'),
(315367, 1436, 233, '0'),
(315368, 1436, 237, '0'),
(315369, 1436, 239, '0'),
(315370, 1436, 241, '0'),
(315371, 1436, 243, '0'),
(315372, 1436, 246, '0'),
(315373, 1436, 248, '0'),
(315374, 1436, 250, '0'),
(315375, 1436, 257, '0'),
(315376, 1436, 259, '0.06'),
(315377, 1436, 263, '0'),
(315378, 1436, 266, '0'),
(315379, 1436, 268, '0'),
(315380, 1436, 270, '0'),
(315381, 1436, 272, '0'),
(315382, 1436, 274, '0'),
(315383, 1436, 276, '0'),
(315384, 1436, 278, '0'),
(315385, 1436, 302, '0.06'),
(315386, 1436, 304, '0'),
(315387, 1436, 306, '0'),
(315388, 1436, 308, '0'),
(315389, 1436, 310, '0'),
(315390, 1436, 312, '0'),
(315391, 1436, 314, '0'),
(315392, 1436, 316, '0'),
(315393, 1436, 318, '0'),
(315394, 1436, 385, '1'),
(315395, 1436, 392, '0'),
(315396, 1436, 394, '0'),
(315397, 1436, 396, '0'),
(315398, 1436, 398, '0'),
(315399, 1436, 400, '0'),
(315400, 1436, 402, '0'),
(315401, 1436, 404, '0'),
(315402, 1436, 406, '0'),
(315403, 1436, 408, '0'),
(315404, 1436, 410, '0'),
(315405, 1436, 412, '0'),
(315406, 1436, 414, '0'),
(315407, 1436, 416, '0'),
(315408, 1436, 418, '0'),
(315409, 1436, 420, '0'),
(315410, 1436, 422, '0'),
(315411, 1436, 424, '0'),
(315412, 1436, 426, '0'),
(315413, 1436, 428, '0'),
(315414, 1436, 430, '0'),
(315415, 1436, 432, '0'),
(315416, 1436, 434, '0'),
(315417, 1436, 436, '0'),
(315418, 1436, 438, '0'),
(315419, 1436, 440, '0'),
(315420, 1436, 442, '0'),
(315421, 1436, 444, '0'),
(315422, 1436, 446, '0'),
(315423, 1436, 449, '0.5'),
(315424, 1436, 451, '0.5'),
(315425, 1436, 453, '0'),
(315426, 1436, 455, '0'),
(315427, 1436, 457, '0'),
(315428, 1436, 459, '0'),
(315429, 1436, 461, '0'),
(315430, 1436, 463, '0'),
(315431, 1436, 465, '0'),
(315432, 1436, 467, '0'),
(315433, 1436, 469, '0'),
(315434, 1436, 471, '0'),
(315435, 1436, 474, '0'),
(315436, 1436, 476, '0'),
(315437, 1436, 478, '0'),
(315438, 1436, 480, '0'),
(315439, 1436, 482, '0'),
(315440, 1436, 484, '0'),
(315441, 1436, 486, '0'),
(315442, 1436, 488, '0'),
(315443, 1436, 490, '0'),
(315444, 1436, 492, '0'),
(315445, 1436, 494, '0'),
(315446, 1436, 496, '0'),
(315447, 1436, 498, '0'),
(315448, 1436, 502, '0'),
(315449, 1436, 504, '0'),
(315450, 1436, 506, '0'),
(315451, 1436, 508, '0'),
(315452, 1436, 510, '0'),
(315453, 1436, 512, '0'),
(315454, 1436, 514, '0'),
(315455, 1436, 516, '0'),
(315456, 1436, 518, '0'),
(315457, 1436, 520, '0'),
(315458, 1436, 522, '0.5'),
(315459, 1436, 526, '0.54'),
(315460, 1436, 527, '0.52'),
(315461, 1436, 529, '1217.04'),
(315462, 1436, 530, '1189.12'),
(315463, 1436, 531, '1189.12'),
(315464, 1436, 533, '1'),
(315465, 1436, 534, '1141.12'),
(315466, 1436, 535, '101.83'),
(315467, 1436, 537, '0.98'),
(315468, 1436, 538, '0.22'),
(315469, 1436, 539, '0.98'),
(315470, 1436, 541, '0.54'),
(315471, 1436, 542, '0.92'),
(315472, 1436, 543, '0.56'),
(315473, 1436, 544, '0'),
(315474, 1436, 545, '0.44'),
(315475, 1436, 548, '0.01'),
(315476, 1436, 549, '0.01'),
(315477, 1436, 551, '0.39'),
(315478, 1436, 552, '0.03'),
(315479, 1436, 553, '0.03'),
(315480, 1436, 554, '0.41'),
(315481, 1436, 556, '0.46'),
(315482, 1436, 557, '0.37'),
(315483, 1436, 558, '1.38'),
(315484, 1436, 559, '0'),
(315485, 1436, 560, '0.32'),
(315486, 1436, 561, '0.01'),
(315487, 1436, 562, '0.01'),
(315488, 1436, 563, '0.01'),
(315489, 1436, 564, '0'),
(315490, 1436, 565, '1.11'),
(315491, 1436, 566, '-0.98'),
(315492, 1436, 568, '0.02'),
(315493, 1436, 569, '0'),
(315494, 1436, 570, '1'),
(315495, 1436, 571, '-0.98'),
(315496, 1436, 572, '0.36'),
(315497, 1436, 573, '0'),
(315498, 1436, 574, '0.01'),
(315499, 1436, 575, '0'),
(315500, 1436, 576, '0'),
(315501, 1436, 577, '1.97'),
(315502, 1436, 578, '-1.96'),
(315503, 1436, 580, '0.8'),
(315504, 1436, 581, '0.72'),
(315505, 1436, 582, '2'),
(315506, 1436, 583, '0'),
(315507, 1436, 584, '0.54'),
(315508, 1436, 585, '0.01'),
(315509, 1436, 586, '0.02'),
(315510, 1436, 587, '0.01'),
(315511, 1436, 588, '0'),
(315512, 1436, 589, '1.55'),
(315513, 1436, 590, '-1.39'),
(315514, 1436, 592, '0.24'),
(315515, 1436, 593, '0.23'),
(315516, 1436, 594, '0.5'),
(315517, 1436, 595, '0'),
(315518, 1436, 596, '0.01'),
(315519, 1436, 597, '-0'),
(315520, 1436, 598, '-0.06'),
(315521, 1436, 599, '-0'),
(315522, 1436, 600, '0'),
(315523, 1436, 601, '0'),
(315524, 1436, 602, '-0.02'),
(315525, 1436, 604, '15.8'),
(315526, 1436, 605, '15.69'),
(315527, 1436, 606, '36.62'),
(315528, 1436, 607, '0'),
(315529, 1436, 608, '33.54'),
(315530, 1436, 609, '0.04'),
(315531, 1436, 610, '0.01'),
(315532, 1436, 611, '0.01'),
(315533, 1436, 612, '0'),
(315534, 1436, 613, '26.93'),
(315535, 1436, 614, '-26.48'),
(315536, 1436, 616, '15.83'),
(315537, 1436, 617, '15.69'),
(315538, 1436, 618, '36.62'),
(315539, 1436, 619, '0'),
(315540, 1436, 620, '32.99'),
(315541, 1436, 621, '0.04'),
(315542, 1436, 622, '0.01'),
(315543, 1436, 623, '0.01'),
(315544, 1436, 624, '0'),
(315545, 1436, 625, '26.47'),
(315546, 1436, 626, '-25.97'),
(315547, 1436, 628, '1.32'),
(315548, 1436, 629, '1.06'),
(315549, 1436, 630, '5.9'),
(315550, 1436, 631, '0'),
(315551, 1436, 632, '0.43'),
(315552, 1436, 633, '0.01'),
(315553, 1436, 634, '0'),
(315554, 1436, 635, '0'),
(315555, 1436, 636, '0'),
(315556, 1436, 637, '4.66'),
(315557, 1436, 638, '-4.55'),
(315558, 1436, 640, '15.41'),
(315559, 1436, 641, '14.5'),
(315560, 1436, 642, '32'),
(315561, 1436, 643, '0'),
(315562, 1436, 644, '32.14'),
(315563, 1436, 645, '-0.06'),
(315564, 1436, 646, '-0.06'),
(315565, 1436, 647, '-0.07'),
(315566, 1436, 648, '0'),
(315567, 1436, 649, '0'),
(315568, 1436, 650, NULL),
(315569, 1436, 652, '0'),
(315570, 1436, 653, '0'),
(315571, 1436, 654, '0'),
(315572, 1436, 655, '0'),
(315573, 1436, 656, '0'),
(315574, 1436, 657, '0'),
(315575, 1436, 658, '0'),
(315576, 1436, 659, '0'),
(315577, 1436, 660, '0'),
(315578, 1436, 661, '0'),
(315579, 1436, 662, '0'),
(315580, 1436, 777, '33.73'),
(315581, 1436, 778, '81359.15'),
(315582, 306, 1, '1'),
(315583, 306, 2, '1'),
(315584, 306, 3, '1'),
(315585, 306, 4, '1'),
(315586, 306, 6, '1'),
(315587, 306, 7, '1'),
(315588, 306, 19, '1'),
(315589, 306, 23, '1'),
(315590, 306, 31, '1'),
(315591, 306, 32, '1'),
(315592, 306, 33, '1'),
(315593, 306, 34, '1'),
(315594, 306, 35, '1'),
(315595, 306, 50, '1'),
(315596, 306, 51, '1'),
(315597, 306, 74, '1'),
(315598, 306, 76, '1'),
(315599, 306, 78, '1'),
(315600, 306, 107, '1'),
(315601, 306, 108, '1'),
(315602, 306, 111, '1'),
(315603, 306, 121, '1'),
(315604, 306, 131, '1'),
(315605, 306, 132, '1'),
(315606, 306, 142, '1'),
(315607, 306, 143, '1'),
(315608, 306, 144, '1'),
(315609, 306, 158, '1'),
(315610, 306, 161, '1'),
(315611, 306, 167, '1'),
(315612, 306, 168, '1'),
(315613, 306, 170, '1'),
(315614, 306, 174, '1'),
(315615, 306, 176, '1'),
(315616, 306, 184, '1'),
(315617, 306, 186, '1'),
(315618, 306, 190, '1'),
(315619, 306, 192, '1'),
(315620, 306, 224, '1'),
(315621, 306, 225, '1'),
(315622, 306, 258, '1'),
(315623, 306, 264, '1'),
(315624, 306, 267, '1'),
(315625, 306, 300, '1'),
(315626, 306, 301, '1'),
(315627, 306, 320, '1'),
(315628, 306, 321, '1'),
(315629, 306, 325, '1'),
(315630, 306, 332, '1'),
(315631, 306, 333, '1'),
(315632, 306, 335, '1'),
(315633, 306, 337, '1'),
(315634, 306, 338, '1'),
(315635, 306, 343, '1'),
(315636, 306, 344, '1'),
(315637, 306, 345, '1'),
(315638, 306, 346, '1'),
(315639, 306, 347, '1'),
(315640, 306, 348, '1'),
(315641, 306, 350, '1'),
(315642, 306, 352, '1'),
(315643, 306, 353, '1'),
(315644, 306, 355, '1'),
(315645, 306, 356, '1'),
(315646, 306, 357, '1'),
(315647, 306, 361, '1'),
(315648, 306, 362, '1'),
(315649, 306, 370, '1'),
(315650, 306, 371, '1'),
(315651, 306, 389, '1'),
(315652, 306, 447, '1'),
(315653, 306, 448, '1'),
(315654, 306, 450, '1'),
(315655, 306, 464, '1'),
(315656, 306, 466, '1'),
(315657, 306, 505, '1'),
(315658, 306, 507, '1'),
(315659, 306, 663, '1'),
(315660, 306, 664, '1'),
(315661, 306, 681, '1'),
(315662, 306, 682, '1'),
(315663, 306, 691, '1'),
(315664, 306, 692, '1'),
(315665, 306, 693, '1'),
(315666, 306, 695, '1'),
(315667, 306, 696, '1'),
(315668, 306, 697, '1'),
(315669, 306, 700, '1'),
(315670, 306, 701, '1'),
(315671, 306, 702, '1'),
(315672, 306, 704, '1'),
(315673, 306, 705, '1'),
(315674, 306, 708, '1'),
(315675, 306, 721, '1'),
(315676, 306, 723, '1'),
(315677, 306, 724, '1'),
(315678, 306, 726, '1'),
(315679, 306, 727, '1'),
(315680, 306, 728, '1'),
(315681, 306, 729, '1'),
(315682, 306, 730, '1'),
(315683, 306, 747, '1'),
(315684, 306, 771, '1'),
(315685, 306, 772, '1'),
(315686, 306, 773, '1'),
(315687, 306, 774, '1'),
(315688, 306, 775, '1'),
(315689, 306, 20, '2'),
(315690, 306, 80, '64'),
(315691, 306, 81, '8'),
(315692, 306, 82, '8'),
(315693, 306, 83, '4'),
(315694, 306, 84, '6.56'),
(315695, 306, 85, '3.5'),
(315696, 306, 86, '3.06'),
(315697, 306, 87, '6.56'),
(315698, 306, 89, '28'),
(315699, 306, 90, '36'),
(315700, 306, 91, '1'),
(315701, 306, 92, '144'),
(315702, 306, 93, '64'),
(315703, 306, 94, '81'),
(315704, 306, 95, '28'),
(315705, 306, 96, '8'),
(315706, 306, 97, '8'),
(315707, 306, 98, '8'),
(315708, 306, 99, '8'),
(315709, 306, 100, '4'),
(315710, 306, 101, '4'),
(315711, 306, 103, '2'),
(315712, 306, 105, '1'),
(315713, 306, 106, '64'),
(315714, 306, 118, '12'),
(315715, 306, 119, '6'),
(315716, 306, 139, '0'),
(315717, 306, 140, '0'),
(315718, 306, 141, '0'),
(315719, 306, 147, '0'),
(315720, 306, 149, '0'),
(315721, 306, 151, '0'),
(315722, 306, 153, '0'),
(315723, 306, 155, '0'),
(315724, 306, 157, '0'),
(315725, 306, 160, '0'),
(315726, 306, 164, '0'),
(315727, 306, 166, '0'),
(315728, 306, 169, '0.49'),
(315729, 306, 171, '0.45'),
(315730, 306, 175, '0.04'),
(315731, 306, 177, '0.21'),
(315732, 306, 179, '0.19'),
(315733, 306, 181, '0.02'),
(315734, 306, 183, '0'),
(315735, 306, 185, '0.18'),
(315736, 306, 187, '0.16'),
(315737, 306, 189, '0'),
(315738, 306, 191, '0.02'),
(315739, 306, 193, '0.12'),
(315740, 306, 195, '0'),
(315741, 306, 197, '0.01'),
(315742, 306, 199, '0.04'),
(315743, 306, 201, '0'),
(315744, 306, 203, '0'),
(315745, 306, 205, '0'),
(315746, 306, 207, '0'),
(315747, 306, 209, '0'),
(315748, 306, 211, '0'),
(315749, 306, 213, '0'),
(315750, 306, 215, '0'),
(315751, 306, 217, '0'),
(315752, 306, 219, '0'),
(315753, 306, 221, '0'),
(315754, 306, 223, '0'),
(315755, 306, 233, '0'),
(315756, 306, 237, '0'),
(315757, 306, 239, '0'),
(315758, 306, 241, '0'),
(315759, 306, 243, '0'),
(315760, 306, 246, '0'),
(315761, 306, 248, '0'),
(315762, 306, 250, '0'),
(315763, 306, 257, '0'),
(315764, 306, 259, '0.08'),
(315765, 306, 263, '0'),
(315766, 306, 266, '0'),
(315767, 306, 268, '0'),
(315768, 306, 270, '0'),
(315769, 306, 272, '0'),
(315770, 306, 274, '0'),
(315771, 306, 276, '0'),
(315772, 306, 278, '0'),
(315773, 306, 302, '0.08'),
(315774, 306, 304, '0'),
(315775, 306, 306, '0'),
(315776, 306, 308, '0'),
(315777, 306, 310, '0'),
(315778, 306, 312, '0'),
(315779, 306, 314, '0'),
(315780, 306, 316, '0'),
(315781, 306, 318, '0'),
(315782, 306, 385, '1'),
(315783, 306, 392, '0'),
(315784, 306, 394, '0'),
(315785, 306, 396, '0'),
(315786, 306, 398, '0'),
(315787, 306, 400, '0'),
(315788, 306, 402, '0'),
(315789, 306, 404, '0'),
(315790, 306, 406, '0'),
(315791, 306, 408, '0'),
(315792, 306, 410, '0'),
(315793, 306, 412, '0'),
(315794, 306, 414, '0'),
(315795, 306, 416, '0'),
(315796, 306, 418, '0'),
(315797, 306, 420, '0'),
(315798, 306, 422, '0'),
(315799, 306, 424, '0'),
(315800, 306, 426, '0'),
(315801, 306, 428, '0'),
(315802, 306, 430, '0'),
(315803, 306, 432, '0'),
(315804, 306, 434, '0'),
(315805, 306, 436, '0'),
(315806, 306, 438, '0'),
(315807, 306, 440, '0'),
(315808, 306, 442, '0'),
(315809, 306, 444, '0'),
(315810, 306, 446, '0'),
(315811, 306, 449, '0.23'),
(315812, 306, 451, '0.23'),
(315813, 306, 453, '0'),
(315814, 306, 455, '0'),
(315815, 306, 457, '0'),
(315816, 306, 459, '0'),
(315817, 306, 461, '0'),
(315818, 306, 463, '0'),
(315819, 306, 465, '0.77'),
(315820, 306, 467, '0.77'),
(315821, 306, 469, '0'),
(315822, 306, 471, '0'),
(315823, 306, 474, '0'),
(315824, 306, 476, '0'),
(315825, 306, 478, '0'),
(315826, 306, 480, '0'),
(315827, 306, 482, '0'),
(315828, 306, 484, '0'),
(315829, 306, 486, '0'),
(315830, 306, 488, '0'),
(315831, 306, 490, '0'),
(315832, 306, 492, '0'),
(315833, 306, 494, '0'),
(315834, 306, 496, '0'),
(315835, 306, 498, '0'),
(315836, 306, 502, '0'),
(315837, 306, 504, '0'),
(315838, 306, 506, '0'),
(315839, 306, 508, '0'),
(315840, 306, 510, '0'),
(315841, 306, 512, '0'),
(315842, 306, 514, '0'),
(315843, 306, 516, '0'),
(315844, 306, 518, '0'),
(315845, 306, 520, '0'),
(315846, 306, 522, '0'),
(315847, 306, 526, '0.26'),
(315848, 306, 527, '0.23'),
(315849, 306, 529, '187.39'),
(315850, 306, 530, '164.04'),
(315851, 306, 531, '163.3'),
(315852, 306, 533, '1'),
(315853, 306, 534, '236.67'),
(315854, 306, 535, '71.29'),
(315855, 306, 537, '0.96'),
(315856, 306, 538, '0.21'),
(315857, 306, 539, '0.96'),
(315858, 306, 541, '0.48'),
(315859, 306, 542, '0.96'),
(315860, 306, 543, '1'),
(315861, 306, 544, '0'),
(315862, 306, 545, '0'),
(315863, 306, 548, '0.02'),
(315864, 306, 549, '0.02'),
(315865, 306, 551, '0.8'),
(315866, 306, 552, '0.9'),
(315867, 306, 553, '0.06'),
(315868, 306, 554, '0.58'),
(315869, 306, 556, '0.83'),
(315870, 306, 557, '0.88'),
(315871, 306, 558, '1.8'),
(315872, 306, 559, '0'),
(315873, 306, 560, '0.54'),
(315874, 306, 561, '0.01'),
(315875, 306, 562, '0.02'),
(315876, 306, 563, '0.01'),
(315877, 306, 564, '0'),
(315878, 306, 565, '1.42'),
(315879, 306, 566, '-1.08'),
(315880, 306, 568, '0.03'),
(315881, 306, 569, '0'),
(315882, 306, 570, '1'),
(315883, 306, 571, '-0.94'),
(315884, 306, 572, '0.56'),
(315885, 306, 573, '0.01'),
(315886, 306, 574, '0.01'),
(315887, 306, 575, '0'),
(315888, 306, 576, '0'),
(315889, 306, 577, '1.93'),
(315890, 306, 578, '-1.88'),
(315891, 306, 580, '1.22'),
(315892, 306, 581, '1.47'),
(315893, 306, 582, '2'),
(315894, 306, 583, '0'),
(315895, 306, 584, '0.57'),
(315896, 306, 585, '0.02'),
(315897, 306, 586, '0.03'),
(315898, 306, 587, '0.01'),
(315899, 306, 588, '0'),
(315900, 306, 589, '1.67'),
(315901, 306, 590, '-1.35'),
(315902, 306, 592, '0.34'),
(315903, 306, 593, '0.34'),
(315904, 306, 594, '0.5'),
(315905, 306, 595, '0'),
(315906, 306, 596, '0.01'),
(315907, 306, 597, '-0'),
(315908, 306, 598, '-0.14'),
(315909, 306, 599, '-0'),
(315910, 306, 600, '0'),
(315911, 306, 601, '0'),
(315912, 306, 602, '-0.02'),
(315913, 306, 604, '20.03'),
(315914, 306, 605, '20.08'),
(315915, 306, 606, '35.98'),
(315916, 306, 607, '0'),
(315917, 306, 608, '51.13'),
(315918, 306, 609, '0.07'),
(315919, 306, 610, '0.01'),
(315920, 306, 611, '0.01'),
(315921, 306, 612, '0'),
(315922, 306, 613, '25.89'),
(315923, 306, 614, '-25.92'),
(315924, 306, 616, '20.12'),
(315925, 306, 617, '20.12'),
(315926, 306, 618, '35.98'),
(315927, 306, 619, '0'),
(315928, 306, 620, '49.72'),
(315929, 306, 621, '0.07');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(315930, 306, 622, '0.01'),
(315931, 306, 623, '0.01'),
(315932, 306, 624, '0'),
(315933, 306, 625, '25.46'),
(315934, 306, 626, '-25.26'),
(315935, 306, 628, '1.54'),
(315936, 306, 629, '1.15'),
(315937, 306, 630, '5.44'),
(315938, 306, 631, '0'),
(315939, 306, 632, '0.67'),
(315940, 306, 633, '0.01'),
(315941, 306, 634, '0'),
(315942, 306, 635, '0'),
(315943, 306, 636, '0'),
(315944, 306, 637, '4.2'),
(315945, 306, 638, '-4.13'),
(315946, 306, 640, '21.7'),
(315947, 306, 641, '21.81'),
(315948, 306, 642, '32'),
(315949, 306, 643, '0'),
(315950, 306, 644, '59.27'),
(315951, 306, 645, '-0.14'),
(315952, 306, 646, '-0.14'),
(315953, 306, 647, '-0.15'),
(315954, 306, 648, '0'),
(315955, 306, 649, '0'),
(315956, 306, 650, '-0.98'),
(315957, 306, 652, '0'),
(315958, 306, 653, '0'),
(315959, 306, 654, '0'),
(315960, 306, 655, '0'),
(315961, 306, 656, '0'),
(315962, 306, 657, '0'),
(315963, 306, 658, '0'),
(315964, 306, 659, '0'),
(315965, 306, 660, '0'),
(315966, 306, 661, '0'),
(315967, 306, 662, '0'),
(315968, 306, 777, '56.35'),
(315969, 306, 778, '26895.91'),
(315970, 311, 1, '1'),
(315971, 311, 2, '1'),
(315972, 311, 3, '1'),
(315973, 311, 4, '1'),
(315974, 311, 6, '1'),
(315975, 311, 7, '1'),
(315976, 311, 19, '1'),
(315977, 311, 23, '1'),
(315978, 311, 31, '1'),
(315979, 311, 32, '1'),
(315980, 311, 33, '1'),
(315981, 311, 74, '1'),
(315982, 311, 76, '1'),
(315983, 311, 78, '1'),
(315984, 311, 107, '1'),
(315985, 311, 108, '1'),
(315986, 311, 111, '1'),
(315987, 311, 121, '1'),
(315988, 311, 131, '1'),
(315989, 311, 132, '1'),
(315990, 311, 142, '1'),
(315991, 311, 143, '1'),
(315992, 311, 144, '1'),
(315993, 311, 167, '1'),
(315994, 311, 168, '1'),
(315995, 311, 170, '1'),
(315996, 311, 174, '1'),
(315997, 311, 176, '1'),
(315998, 311, 178, '1'),
(315999, 311, 184, '1'),
(316000, 311, 186, '1'),
(316001, 311, 190, '1'),
(316002, 311, 192, '1'),
(316003, 311, 224, '1'),
(316004, 311, 225, '1'),
(316005, 311, 256, '1'),
(316006, 311, 258, '1'),
(316007, 311, 300, '1'),
(316008, 311, 301, '1'),
(316009, 311, 320, '1'),
(316010, 311, 321, '1'),
(316011, 311, 325, '1'),
(316012, 311, 332, '1'),
(316013, 311, 333, '1'),
(316014, 311, 335, '1'),
(316015, 311, 337, '1'),
(316016, 311, 338, '1'),
(316017, 311, 343, '1'),
(316018, 311, 344, '1'),
(316019, 311, 345, '1'),
(316020, 311, 346, '1'),
(316021, 311, 347, '1'),
(316022, 311, 352, '1'),
(316023, 311, 353, '1'),
(316024, 311, 355, '1'),
(316025, 311, 356, '1'),
(316026, 311, 357, '1'),
(316027, 311, 361, '1'),
(316028, 311, 362, '1'),
(316029, 311, 370, '1'),
(316030, 311, 371, '1'),
(316031, 311, 389, '1'),
(316032, 311, 447, '1'),
(316033, 311, 448, '1'),
(316034, 311, 450, '1'),
(316035, 311, 472, '1'),
(316036, 311, 489, '1'),
(316037, 311, 495, '1'),
(316038, 311, 505, '1'),
(316039, 311, 507, '1'),
(316040, 311, 521, '1'),
(316041, 311, 663, '1'),
(316042, 311, 664, '1'),
(316043, 311, 681, '1'),
(316044, 311, 683, '1'),
(316045, 311, 691, '1'),
(316046, 311, 692, '1'),
(316047, 311, 693, '1'),
(316048, 311, 695, '1'),
(316049, 311, 696, '1'),
(316050, 311, 697, '1'),
(316051, 311, 700, '1'),
(316052, 311, 701, '1'),
(316053, 311, 702, '1'),
(316054, 311, 704, '1'),
(316055, 311, 705, '1'),
(316056, 311, 721, '1'),
(316057, 311, 722, '1'),
(316058, 311, 723, '1'),
(316059, 311, 724, '1'),
(316060, 311, 725, '1'),
(316061, 311, 726, '1'),
(316062, 311, 727, '1'),
(316063, 311, 728, '1'),
(316064, 311, 729, '1'),
(316065, 311, 747, '1'),
(316066, 311, 771, '1'),
(316067, 311, 772, '1'),
(316068, 311, 773, '1'),
(316069, 311, 774, '1'),
(316070, 311, 775, '1'),
(316071, 311, 20, '2'),
(316072, 311, 80, '104'),
(316073, 311, 81, '12'),
(316074, 311, 82, '12'),
(316075, 311, 83, '4'),
(316076, 311, 84, '6.65'),
(316077, 311, 85, '3.46'),
(316078, 311, 86, '3.19'),
(316079, 311, 87, '6.65'),
(316080, 311, 89, '40'),
(316081, 311, 90, '64'),
(316082, 311, 91, '1'),
(316083, 311, 92, '236'),
(316084, 311, 93, '104'),
(316085, 311, 94, '133'),
(316086, 311, 95, '40'),
(316087, 311, 96, '2'),
(316088, 311, 97, '2'),
(316089, 311, 98, '2'),
(316090, 311, 99, '2'),
(316091, 311, 100, '4'),
(316092, 311, 101, '4'),
(316093, 311, 103, '2'),
(316094, 311, 105, '1'),
(316095, 311, 106, '104'),
(316096, 311, 118, '14'),
(316097, 311, 119, '7'),
(316098, 311, 139, '0'),
(316099, 311, 140, '0'),
(316100, 311, 141, '0'),
(316101, 311, 147, '0'),
(316102, 311, 149, '0'),
(316103, 311, 151, '0'),
(316104, 311, 153, '0'),
(316105, 311, 155, '0'),
(316106, 311, 157, '0'),
(316107, 311, 160, '0'),
(316108, 311, 164, '0'),
(316109, 311, 166, '0'),
(316110, 311, 169, '0.51'),
(316111, 311, 171, '0.49'),
(316112, 311, 175, '0.02'),
(316113, 311, 177, '0.31'),
(316114, 311, 179, '0.29'),
(316115, 311, 181, '0.02'),
(316116, 311, 183, '0'),
(316117, 311, 185, '0.1'),
(316118, 311, 187, '0.1'),
(316119, 311, 189, '0'),
(316120, 311, 191, '0.01'),
(316121, 311, 193, '0.07'),
(316122, 311, 195, '0'),
(316123, 311, 197, '0'),
(316124, 311, 199, '0.02'),
(316125, 311, 201, '0'),
(316126, 311, 203, '0'),
(316127, 311, 205, '0'),
(316128, 311, 207, '0'),
(316129, 311, 209, '0'),
(316130, 311, 211, '0'),
(316131, 311, 213, '0'),
(316132, 311, 215, '0'),
(316133, 311, 217, '0'),
(316134, 311, 219, '0'),
(316135, 311, 221, '0'),
(316136, 311, 223, '0'),
(316137, 311, 233, '0'),
(316138, 311, 237, '0'),
(316139, 311, 239, '0'),
(316140, 311, 241, '0'),
(316141, 311, 243, '0'),
(316142, 311, 246, '0'),
(316143, 311, 248, '0'),
(316144, 311, 250, '0'),
(316145, 311, 257, '0'),
(316146, 311, 259, '0.06'),
(316147, 311, 263, '0'),
(316148, 311, 266, '0'),
(316149, 311, 268, '0'),
(316150, 311, 270, '0'),
(316151, 311, 272, '0'),
(316152, 311, 274, '0'),
(316153, 311, 276, '0'),
(316154, 311, 278, '0'),
(316155, 311, 302, '0.06'),
(316156, 311, 304, '0'),
(316157, 311, 306, '0'),
(316158, 311, 308, '0'),
(316159, 311, 310, '0'),
(316160, 311, 312, '0'),
(316161, 311, 314, '0'),
(316162, 311, 316, '0'),
(316163, 311, 318, '0'),
(316164, 311, 385, '1'),
(316165, 311, 392, '0'),
(316166, 311, 394, '0'),
(316167, 311, 396, '0'),
(316168, 311, 398, '0'),
(316169, 311, 400, '0'),
(316170, 311, 402, '0'),
(316171, 311, 404, '0'),
(316172, 311, 406, '0'),
(316173, 311, 408, '0'),
(316174, 311, 410, '0'),
(316175, 311, 412, '0'),
(316176, 311, 414, '0'),
(316177, 311, 416, '0'),
(316178, 311, 418, '0'),
(316179, 311, 420, '0'),
(316180, 311, 422, '0'),
(316181, 311, 424, '0'),
(316182, 311, 426, '0'),
(316183, 311, 428, '0'),
(316184, 311, 430, '0'),
(316185, 311, 432, '0'),
(316186, 311, 434, '0'),
(316187, 311, 436, '0'),
(316188, 311, 438, '0'),
(316189, 311, 440, '0'),
(316190, 311, 442, '0'),
(316191, 311, 444, '0'),
(316192, 311, 446, '0'),
(316193, 311, 449, '0.51'),
(316194, 311, 451, '0.51'),
(316195, 311, 453, '0'),
(316196, 311, 455, '0'),
(316197, 311, 457, '0'),
(316198, 311, 459, '0'),
(316199, 311, 461, '0'),
(316200, 311, 463, '0'),
(316201, 311, 465, '0'),
(316202, 311, 467, '0'),
(316203, 311, 469, '0'),
(316204, 311, 471, '0'),
(316205, 311, 474, '0'),
(316206, 311, 476, '0'),
(316207, 311, 478, '0'),
(316208, 311, 480, '0'),
(316209, 311, 482, '0'),
(316210, 311, 484, '0'),
(316211, 311, 486, '0'),
(316212, 311, 488, '0'),
(316213, 311, 490, '0.42'),
(316214, 311, 492, '0'),
(316215, 311, 494, '0'),
(316216, 311, 496, '0.42'),
(316217, 311, 498, '0'),
(316218, 311, 502, '0'),
(316219, 311, 504, '0'),
(316220, 311, 506, '0.01'),
(316221, 311, 508, '0.01'),
(316222, 311, 510, '0'),
(316223, 311, 512, '0'),
(316224, 311, 514, '0'),
(316225, 311, 516, '0'),
(316226, 311, 518, '0'),
(316227, 311, 520, '0'),
(316228, 311, 522, '0.48'),
(316229, 311, 526, '0.51'),
(316230, 311, 527, '0.5'),
(316231, 311, 529, '742.41'),
(316232, 311, 530, '713.59'),
(316233, 311, 531, '713.59'),
(316234, 311, 533, '1'),
(316235, 311, 534, '934.68'),
(316236, 311, 535, '122.31'),
(316237, 311, 537, '0.95'),
(316238, 311, 538, '0.21'),
(316239, 311, 539, '0.95'),
(316240, 311, 541, '0.48'),
(316241, 311, 542, '0.96'),
(316242, 311, 543, '0.52'),
(316243, 311, 544, '0.3'),
(316244, 311, 545, '0.18'),
(316245, 311, 548, '0.02'),
(316246, 311, 549, '0.01'),
(316247, 311, 551, '0.37'),
(316248, 311, 552, '-0.05'),
(316249, 311, 553, '0.02'),
(316250, 311, 554, '0.55'),
(316251, 311, 556, '0.71'),
(316252, 311, 557, '0.73'),
(316253, 311, 558, '1.35'),
(316254, 311, 559, '0'),
(316255, 311, 560, '0.33'),
(316256, 311, 561, '0'),
(316257, 311, 562, '0.01'),
(316258, 311, 563, '0'),
(316259, 311, 564, '0'),
(316260, 311, 565, '1.07'),
(316261, 311, 566, '-0.77'),
(316262, 311, 568, '0.01'),
(316263, 311, 569, '0'),
(316264, 311, 570, '1'),
(316265, 311, 571, '-0.98'),
(316266, 311, 572, '0.57'),
(316267, 311, 573, '0'),
(316268, 311, 574, '0'),
(316269, 311, 575, '0'),
(316270, 311, 576, '0'),
(316271, 311, 577, '1.97'),
(316272, 311, 578, '-1.95'),
(316273, 311, 580, '1.24'),
(316274, 311, 581, '1.39'),
(316275, 311, 582, '2'),
(316276, 311, 583, '0'),
(316277, 311, 584, '0.56'),
(316278, 311, 585, '0.01'),
(316279, 311, 586, '0.01'),
(316280, 311, 587, '0.01'),
(316281, 311, 588, '0'),
(316282, 311, 589, '1.56'),
(316283, 311, 590, '-1.46'),
(316284, 311, 592, '0.22'),
(316285, 311, 593, '0.2'),
(316286, 311, 594, '0.38'),
(316287, 311, 595, '0'),
(316288, 311, 596, '0.01'),
(316289, 311, 597, '-0'),
(316290, 311, 598, '-0.06'),
(316291, 311, 599, '-0'),
(316292, 311, 600, '0'),
(316293, 311, 601, '0'),
(316294, 311, 602, '-0.01'),
(316295, 311, 604, '28.1'),
(316296, 311, 605, '26.95'),
(316297, 311, 606, '57.75'),
(316298, 311, 607, '0'),
(316299, 311, 608, '122.45'),
(316300, 311, 609, '0.03'),
(316301, 311, 610, '0'),
(316302, 311, 611, '-0'),
(316303, 311, 612, '0'),
(316304, 311, 613, '43.7'),
(316305, 311, 614, '-43.13'),
(316306, 311, 616, '28.12'),
(316307, 311, 617, '26.95'),
(316308, 311, 618, '57.75'),
(316309, 311, 619, '0'),
(316310, 311, 620, '121.8'),
(316311, 311, 621, '0.03'),
(316312, 311, 622, '0'),
(316313, 311, 623, '0'),
(316314, 311, 624, '0'),
(316315, 311, 625, '43.26'),
(316316, 311, 626, '-42.73'),
(316317, 311, 628, '1.59'),
(316318, 311, 629, '1.23'),
(316319, 311, 630, '7.91'),
(316320, 311, 631, '0'),
(316321, 311, 632, '1.09'),
(316322, 311, 633, '0'),
(316323, 311, 634, '0'),
(316324, 311, 635, '0'),
(316325, 311, 636, '0'),
(316326, 311, 637, '6.62'),
(316327, 311, 638, '-6.6'),
(316328, 311, 640, '22.75'),
(316329, 311, 641, '20.85'),
(316330, 311, 642, '40'),
(316331, 311, 643, '0'),
(316332, 311, 644, '75.82'),
(316333, 311, 645, '-0.06'),
(316334, 311, 646, '-0.06'),
(316335, 311, 647, '-0.06'),
(316336, 311, 648, '0'),
(316337, 311, 649, '0'),
(316338, 311, 650, '-0.99'),
(316339, 311, 652, '0'),
(316340, 311, 653, '0'),
(316341, 311, 654, '0'),
(316342, 311, 655, '0'),
(316343, 311, 656, '0'),
(316344, 311, 657, '0'),
(316345, 311, 658, '0'),
(316346, 311, 659, '0'),
(316347, 311, 660, '0'),
(316348, 311, 661, '0'),
(316349, 311, 662, '0'),
(316350, 311, 777, '22.81'),
(316351, 311, 778, '25811.34'),
(316352, 294, 1, '1'),
(316353, 294, 2, '1'),
(316354, 294, 3, '1'),
(316355, 294, 4, '1'),
(316356, 294, 6, '1'),
(316357, 294, 7, '1'),
(316358, 294, 19, '1'),
(316359, 294, 23, '1'),
(316360, 294, 31, '1'),
(316361, 294, 32, '1'),
(316362, 294, 33, '1'),
(316363, 294, 74, '1'),
(316364, 294, 76, '1'),
(316365, 294, 78, '1'),
(316366, 294, 107, '1'),
(316367, 294, 108, '1'),
(316368, 294, 109, '1'),
(316369, 294, 111, '1'),
(316370, 294, 121, '1'),
(316371, 294, 131, '1'),
(316372, 294, 132, '1'),
(316373, 294, 142, '1'),
(316374, 294, 143, '1'),
(316375, 294, 144, '1'),
(316376, 294, 167, '1'),
(316377, 294, 168, '1'),
(316378, 294, 170, '1'),
(316379, 294, 174, '1'),
(316380, 294, 176, '1'),
(316381, 294, 184, '1'),
(316382, 294, 186, '1'),
(316383, 294, 190, '1'),
(316384, 294, 192, '1'),
(316385, 294, 194, '1'),
(316386, 294, 208, '1'),
(316387, 294, 220, '1'),
(316388, 294, 224, '1'),
(316389, 294, 225, '1'),
(316390, 294, 256, '1'),
(316391, 294, 258, '1'),
(316392, 294, 264, '1'),
(316393, 294, 269, '1'),
(316394, 294, 283, '1'),
(316395, 294, 300, '1'),
(316396, 294, 301, '1'),
(316397, 294, 320, '1'),
(316398, 294, 321, '1'),
(316399, 294, 325, '1'),
(316400, 294, 332, '1'),
(316401, 294, 333, '1'),
(316402, 294, 335, '1'),
(316403, 294, 337, '1'),
(316404, 294, 338, '1'),
(316405, 294, 343, '1'),
(316406, 294, 344, '1'),
(316407, 294, 345, '1'),
(316408, 294, 346, '1'),
(316409, 294, 347, '1'),
(316410, 294, 352, '1'),
(316411, 294, 353, '1'),
(316412, 294, 355, '1'),
(316413, 294, 356, '1'),
(316414, 294, 357, '1'),
(316415, 294, 361, '1'),
(316416, 294, 362, '1'),
(316417, 294, 370, '1'),
(316418, 294, 371, '1'),
(316419, 294, 389, '1'),
(316420, 294, 447, '1'),
(316421, 294, 448, '1'),
(316422, 294, 450, '1'),
(316423, 294, 505, '1'),
(316424, 294, 507, '1'),
(316425, 294, 521, '1'),
(316426, 294, 663, '1'),
(316427, 294, 664, '1'),
(316428, 294, 681, '1'),
(316429, 294, 682, '1'),
(316430, 294, 683, '1'),
(316431, 294, 684, '1'),
(316432, 294, 685, '1'),
(316433, 294, 686, '1'),
(316434, 294, 691, '1'),
(316435, 294, 692, '1'),
(316436, 294, 693, '1'),
(316437, 294, 695, '1'),
(316438, 294, 696, '1'),
(316439, 294, 697, '1'),
(316440, 294, 699, '1'),
(316441, 294, 700, '1'),
(316442, 294, 701, '1'),
(316443, 294, 702, '1'),
(316444, 294, 704, '1'),
(316445, 294, 705, '1'),
(316446, 294, 708, '1'),
(316447, 294, 721, '1'),
(316448, 294, 722, '1'),
(316449, 294, 723, '1'),
(316450, 294, 724, '1'),
(316451, 294, 725, '1'),
(316452, 294, 726, '1'),
(316453, 294, 727, '1'),
(316454, 294, 728, '1'),
(316455, 294, 729, '1'),
(316456, 294, 730, '1'),
(316457, 294, 747, '1'),
(316458, 294, 748, '1'),
(316459, 294, 751, '1'),
(316460, 294, 752, '1'),
(316461, 294, 753, '1'),
(316462, 294, 762, '1'),
(316463, 294, 771, '1'),
(316464, 294, 772, '1'),
(316465, 294, 773, '1'),
(316466, 294, 774, '1'),
(316467, 294, 775, '1'),
(316468, 294, 20, '2'),
(316469, 294, 80, '123'),
(316470, 294, 81, '13'),
(316471, 294, 82, '11'),
(316472, 294, 83, '6'),
(316473, 294, 84, '6.93'),
(316474, 294, 85, '3.61'),
(316475, 294, 86, '3.32'),
(316476, 294, 87, '6.93'),
(316477, 294, 89, '42'),
(316478, 294, 90, '81'),
(316479, 294, 91, '1'),
(316480, 294, 92, '270'),
(316481, 294, 93, '123'),
(316482, 294, 94, '148'),
(316483, 294, 95, '42'),
(316484, 294, 96, '11'),
(316485, 294, 97, '11'),
(316486, 294, 98, '1'),
(316487, 294, 99, '1'),
(316488, 294, 100, '1'),
(316489, 294, 101, '6'),
(316490, 294, 103, '2'),
(316491, 294, 105, '1'),
(316492, 294, 106, '123'),
(316493, 294, 118, '22'),
(316494, 294, 119, '11'),
(316495, 294, 139, '0'),
(316496, 294, 140, '0'),
(316497, 294, 141, '0'),
(316498, 294, 147, '0'),
(316499, 294, 149, '0'),
(316500, 294, 151, '0'),
(316501, 294, 153, '0'),
(316502, 294, 155, '0'),
(316503, 294, 157, '0'),
(316504, 294, 160, '0'),
(316505, 294, 164, '0'),
(316506, 294, 166, '0'),
(316507, 294, 169, '0.47'),
(316508, 294, 171, '0.45'),
(316509, 294, 175, '0.02'),
(316510, 294, 177, '0.22'),
(316511, 294, 179, '0.21'),
(316512, 294, 181, '0.01'),
(316513, 294, 183, '0'),
(316514, 294, 185, '0.1'),
(316515, 294, 187, '0.09'),
(316516, 294, 189, '0'),
(316517, 294, 191, '0.01'),
(316518, 294, 193, '0.13'),
(316519, 294, 195, '0'),
(316520, 294, 197, '0.01'),
(316521, 294, 199, '0.03'),
(316522, 294, 201, '0'),
(316523, 294, 203, '0'),
(316524, 294, 205, '0'),
(316525, 294, 207, '0'),
(316526, 294, 209, '0'),
(316527, 294, 211, '0.07'),
(316528, 294, 213, '0'),
(316529, 294, 215, '0.07'),
(316530, 294, 217, '0.01'),
(316531, 294, 219, '0'),
(316532, 294, 221, '0'),
(316533, 294, 223, '0'),
(316534, 294, 233, '0'),
(316535, 294, 237, '0'),
(316536, 294, 239, '0'),
(316537, 294, 241, '0'),
(316538, 294, 243, '0'),
(316539, 294, 246, '0'),
(316540, 294, 248, '0'),
(316541, 294, 250, '0'),
(316542, 294, 257, '0'),
(316543, 294, 259, '0.05'),
(316544, 294, 263, '0'),
(316545, 294, 266, '0'),
(316546, 294, 268, '0'),
(316547, 294, 270, '0'),
(316548, 294, 272, '0'),
(316549, 294, 274, '0'),
(316550, 294, 276, '0'),
(316551, 294, 278, '0'),
(316552, 294, 302, '0.05'),
(316553, 294, 304, '0'),
(316554, 294, 306, '0'),
(316555, 294, 308, '0'),
(316556, 294, 310, '0'),
(316557, 294, 312, '0'),
(316558, 294, 314, '0'),
(316559, 294, 316, '0'),
(316560, 294, 318, '0'),
(316561, 294, 385, '1'),
(316562, 294, 392, '0'),
(316563, 294, 394, '0'),
(316564, 294, 396, '0'),
(316565, 294, 398, '0'),
(316566, 294, 400, '0'),
(316567, 294, 402, '0'),
(316568, 294, 404, '0'),
(316569, 294, 406, '0'),
(316570, 294, 408, '0'),
(316571, 294, 410, '0'),
(316572, 294, 412, '0'),
(316573, 294, 414, '0'),
(316574, 294, 416, '0'),
(316575, 294, 418, '0'),
(316576, 294, 420, '0'),
(316577, 294, 422, '0'),
(316578, 294, 424, '0'),
(316579, 294, 426, '0'),
(316580, 294, 428, '0'),
(316581, 294, 430, '0'),
(316582, 294, 432, '0'),
(316583, 294, 434, '0'),
(316584, 294, 436, '0'),
(316585, 294, 438, '0'),
(316586, 294, 440, '0'),
(316587, 294, 442, '0'),
(316588, 294, 444, '0'),
(316589, 294, 446, '0'),
(316590, 294, 449, '0'),
(316591, 294, 451, '0'),
(316592, 294, 453, '0'),
(316593, 294, 455, '0'),
(316594, 294, 457, '0'),
(316595, 294, 459, '0'),
(316596, 294, 461, '0'),
(316597, 294, 463, '0'),
(316598, 294, 465, '0'),
(316599, 294, 467, '0'),
(316600, 294, 469, '0'),
(316601, 294, 471, '0'),
(316602, 294, 474, '0'),
(316603, 294, 476, '0'),
(316604, 294, 478, '0'),
(316605, 294, 480, '0'),
(316606, 294, 482, '0'),
(316607, 294, 484, '0'),
(316608, 294, 486, '0'),
(316609, 294, 488, '0'),
(316610, 294, 490, '0'),
(316611, 294, 492, '0'),
(316612, 294, 494, '0'),
(316613, 294, 496, '0'),
(316614, 294, 498, '0'),
(316615, 294, 502, '0'),
(316616, 294, 504, '0'),
(316617, 294, 506, '0.63'),
(316618, 294, 508, '0.63'),
(316619, 294, 510, '0'),
(316620, 294, 512, '0'),
(316621, 294, 514, '0'),
(316622, 294, 516, '0'),
(316623, 294, 518, '0'),
(316624, 294, 520, '0'),
(316625, 294, 522, '0.37'),
(316626, 294, 526, '0.76'),
(316627, 294, 527, '0.73'),
(316628, 294, 529, '1083.11'),
(316629, 294, 530, '1031.34'),
(316630, 294, 531, '1031.34'),
(316631, 294, 533, '1'),
(316632, 294, 534, '1520.91'),
(316633, 294, 535, '596.45'),
(316634, 294, 537, '1'),
(316635, 294, 538, '0.23'),
(316636, 294, 539, '1'),
(316637, 294, 541, '0.52'),
(316638, 294, 542, '0.97'),
(316639, 294, 543, '0.63'),
(316640, 294, 544, '0.29'),
(316641, 294, 545, '0.08'),
(316642, 294, 548, '0.03'),
(316643, 294, 549, '0.01'),
(316644, 294, 551, '0.44'),
(316645, 294, 552, '0.25'),
(316646, 294, 553, '0.02'),
(316647, 294, 554, '0.71'),
(316648, 294, 556, '1.02'),
(316649, 294, 557, '1.08'),
(316650, 294, 558, '1.62'),
(316651, 294, 559, '0'),
(316652, 294, 560, '0.36'),
(316653, 294, 561, '0'),
(316654, 294, 562, '0'),
(316655, 294, 563, '0'),
(316656, 294, 564, '0'),
(316657, 294, 565, '1.24'),
(316658, 294, 566, '-1.1'),
(316659, 294, 568, '-0.01'),
(316660, 294, 569, '0'),
(316661, 294, 570, '1'),
(316662, 294, 571, '-1'),
(316663, 294, 572, '0.7'),
(316664, 294, 573, '0'),
(316665, 294, 574, '-0'),
(316666, 294, 575, '0'),
(316667, 294, 576, '0'),
(316668, 294, 577, '2'),
(316669, 294, 578, '-2'),
(316670, 294, 580, '1.53'),
(316671, 294, 581, '1.73'),
(316672, 294, 582, '2'),
(316673, 294, 583, '0'),
(316674, 294, 584, '0.41'),
(316675, 294, 585, '0'),
(316676, 294, 586, '0'),
(316677, 294, 587, '0'),
(316678, 294, 588, '0'),
(316679, 294, 589, '1.53'),
(316680, 294, 590, '-1.53'),
(316681, 294, 592, '0.17'),
(316682, 294, 593, '0.12'),
(316683, 294, 594, '0.46'),
(316684, 294, 595, '0'),
(316685, 294, 596, '0.02'),
(316686, 294, 597, '-0'),
(316687, 294, 598, '-0.06'),
(316688, 294, 599, '-0'),
(316689, 294, 600, '0'),
(316690, 294, 601, '0'),
(316691, 294, 602, '-0.01'),
(316692, 294, 604, '29.11'),
(316693, 294, 605, '27.09'),
(316694, 294, 606, '79.2'),
(316695, 294, 607, '0'),
(316696, 294, 608, '257.95'),
(316697, 294, 609, '-0.02'),
(316698, 294, 610, '0'),
(316699, 294, 611, '-0.03'),
(316700, 294, 612, '0'),
(316701, 294, 613, '65.72'),
(316702, 294, 614, '-64.7'),
(316703, 294, 616, '29.12'),
(316704, 294, 617, '27.1'),
(316705, 294, 618, '79.2'),
(316706, 294, 619, '0'),
(316707, 294, 620, '257.68'),
(316708, 294, 621, '-0.02'),
(316709, 294, 622, '0'),
(316710, 294, 623, '-0.03'),
(316711, 294, 624, '0'),
(316712, 294, 625, '65.65'),
(316713, 294, 626, '-64.4'),
(316714, 294, 628, '2.25'),
(316715, 294, 629, '1.55'),
(316716, 294, 630, '9.76'),
(316717, 294, 631, '0'),
(316718, 294, 632, '2.67'),
(316719, 294, 633, '-0'),
(316720, 294, 634, '-0'),
(316721, 294, 635, '-0'),
(316722, 294, 636, '0'),
(316723, 294, 637, '8.38'),
(316724, 294, 638, '-8.52'),
(316725, 294, 640, '20.86'),
(316726, 294, 641, '14.68'),
(316727, 294, 642, '56'),
(316728, 294, 643, '0'),
(316729, 294, 644, '240.25'),
(316730, 294, 645, '-0.06'),
(316731, 294, 646, '-0.06'),
(316732, 294, 647, '-0.06'),
(316733, 294, 648, '0'),
(316734, 294, 649, '0'),
(316735, 294, 650, NULL),
(316736, 294, 652, '0'),
(316737, 294, 653, '0'),
(316738, 294, 654, '0'),
(316739, 294, 655, '0'),
(316740, 294, 656, '0'),
(316741, 294, 657, '0'),
(316742, 294, 658, '0'),
(316743, 294, 659, '0'),
(316744, 294, 660, '0'),
(316745, 294, 661, '0'),
(316746, 294, 662, '0'),
(316747, 294, 777, '1.07'),
(316748, 294, 778, '1326.02'),
(316749, 307, 1, '1'),
(316750, 307, 2, '1'),
(316751, 307, 3, '1'),
(316752, 307, 4, '1'),
(316753, 307, 6, '1'),
(316754, 307, 7, '1'),
(316755, 307, 9, '1'),
(316756, 307, 19, '1'),
(316757, 307, 23, '1'),
(316758, 307, 31, '1'),
(316759, 307, 32, '1'),
(316760, 307, 33, '1'),
(316761, 307, 34, '1'),
(316762, 307, 39, '1'),
(316763, 307, 50, '1'),
(316764, 307, 51, '1'),
(316765, 307, 74, '1'),
(316766, 307, 76, '1'),
(316767, 307, 78, '1'),
(316768, 307, 107, '1'),
(316769, 307, 108, '1'),
(316770, 307, 111, '1'),
(316771, 307, 112, '1'),
(316772, 307, 121, '1'),
(316773, 307, 131, '1'),
(316774, 307, 132, '1'),
(316775, 307, 142, '1'),
(316776, 307, 143, '1'),
(316777, 307, 144, '1'),
(316778, 307, 145, '1'),
(316779, 307, 154, '1'),
(316780, 307, 167, '1'),
(316781, 307, 168, '1'),
(316782, 307, 170, '1'),
(316783, 307, 174, '1'),
(316784, 307, 176, '1'),
(316785, 307, 184, '1'),
(316786, 307, 186, '1'),
(316787, 307, 190, '1'),
(316788, 307, 192, '1'),
(316789, 307, 224, '1'),
(316790, 307, 225, '1'),
(316791, 307, 236, '1'),
(316792, 307, 256, '1'),
(316793, 307, 258, '1'),
(316794, 307, 300, '1'),
(316795, 307, 301, '1'),
(316796, 307, 320, '1'),
(316797, 307, 321, '1'),
(316798, 307, 325, '1'),
(316799, 307, 332, '1'),
(316800, 307, 337, '1'),
(316801, 307, 338, '1'),
(316802, 307, 343, '1'),
(316803, 307, 344, '1'),
(316804, 307, 345, '1'),
(316805, 307, 346, '1'),
(316806, 307, 347, '1'),
(316807, 307, 352, '1'),
(316808, 307, 353, '1'),
(316809, 307, 355, '1'),
(316810, 307, 356, '1'),
(316811, 307, 357, '1'),
(316812, 307, 361, '1'),
(316813, 307, 362, '1'),
(316814, 307, 370, '1'),
(316815, 307, 371, '1'),
(316816, 307, 388, '1'),
(316817, 307, 389, '1'),
(316818, 307, 447, '1'),
(316819, 307, 448, '1'),
(316820, 307, 450, '1'),
(316821, 307, 472, '1'),
(316822, 307, 489, '1'),
(316823, 307, 491, '1'),
(316824, 307, 663, '1'),
(316825, 307, 664, '1'),
(316826, 307, 681, '1'),
(316827, 307, 682, '1'),
(316828, 307, 683, '1'),
(316829, 307, 691, '1'),
(316830, 307, 692, '1'),
(316831, 307, 693, '1'),
(316832, 307, 695, '1'),
(316833, 307, 696, '1'),
(316834, 307, 697, '1'),
(316835, 307, 700, '1'),
(316836, 307, 701, '1'),
(316837, 307, 702, '1'),
(316838, 307, 704, '1'),
(316839, 307, 705, '1'),
(316840, 307, 721, '1'),
(316841, 307, 722, '1'),
(316842, 307, 723, '1'),
(316843, 307, 724, '1'),
(316844, 307, 725, '1'),
(316845, 307, 726, '1'),
(316846, 307, 727, '1'),
(316847, 307, 729, '1'),
(316848, 307, 747, '1'),
(316849, 307, 748, '1'),
(316850, 307, 751, '1'),
(316851, 307, 752, '1'),
(316852, 307, 771, '1'),
(316853, 307, 772, '1'),
(316854, 307, 773, '1'),
(316855, 307, 774, '1'),
(316856, 307, 775, '1'),
(316857, 307, 776, '1'),
(316858, 307, 20, '2'),
(316859, 307, 80, '64'),
(316860, 307, 81, '4'),
(316861, 307, 82, '16'),
(316862, 307, 83, '4'),
(316863, 307, 84, '6.19'),
(316864, 307, 85, '3.38'),
(316865, 307, 86, '2.81'),
(316866, 307, 87, '6.19'),
(316867, 307, 89, '36'),
(316868, 307, 90, '28'),
(316869, 307, 91, '1'),
(316870, 307, 92, '148'),
(316871, 307, 93, '64'),
(316872, 307, 94, '85'),
(316873, 307, 95, '36'),
(316874, 307, 96, '4'),
(316875, 307, 97, '4'),
(316876, 307, 98, '16'),
(316877, 307, 99, '16'),
(316878, 307, 100, '4'),
(316879, 307, 101, '4'),
(316880, 307, 103, '2'),
(316881, 307, 105, '2'),
(316882, 307, 106, '65'),
(316883, 307, 118, '13'),
(316884, 307, 119, '6'),
(316885, 307, 120, '1'),
(316886, 307, 139, '0'),
(316887, 307, 140, '0'),
(316888, 307, 141, '0'),
(316889, 307, 147, '0'),
(316890, 307, 149, '0'),
(316891, 307, 151, '0'),
(316892, 307, 153, '0'),
(316893, 307, 155, '0.07'),
(316894, 307, 157, '0'),
(316895, 307, 160, '0'),
(316896, 307, 164, '0'),
(316897, 307, 166, '0'),
(316898, 307, 169, '0.46'),
(316899, 307, 171, '0.43'),
(316900, 307, 175, '0.03'),
(316901, 307, 177, '0.16'),
(316902, 307, 179, '0.16'),
(316903, 307, 181, '0'),
(316904, 307, 183, '0'),
(316905, 307, 185, '0.16'),
(316906, 307, 187, '0.15'),
(316907, 307, 189, '0'),
(316908, 307, 191, '0.01'),
(316909, 307, 193, '0.15'),
(316910, 307, 195, '0'),
(316911, 307, 197, '0'),
(316912, 307, 199, '0.06'),
(316913, 307, 201, '0'),
(316914, 307, 203, '0'),
(316915, 307, 205, '0'),
(316916, 307, 207, '0'),
(316917, 307, 209, '0'),
(316918, 307, 211, '0'),
(316919, 307, 213, '0'),
(316920, 307, 215, '0'),
(316921, 307, 217, '0'),
(316922, 307, 219, '0'),
(316923, 307, 221, '0'),
(316924, 307, 223, '0'),
(316925, 307, 233, '0'),
(316926, 307, 237, '0.99'),
(316927, 307, 239, '0'),
(316928, 307, 241, '0'),
(316929, 307, 243, '0'),
(316930, 307, 246, '0'),
(316931, 307, 248, '0'),
(316932, 307, 250, '0'),
(316933, 307, 257, '0'),
(316934, 307, 259, '0.04'),
(316935, 307, 263, '0'),
(316936, 307, 266, '0'),
(316937, 307, 268, '0'),
(316938, 307, 270, '0'),
(316939, 307, 272, '0'),
(316940, 307, 274, '0'),
(316941, 307, 276, '0'),
(316942, 307, 278, '0'),
(316943, 307, 302, '0.04'),
(316944, 307, 304, '0'),
(316945, 307, 306, '0'),
(316946, 307, 308, '0'),
(316947, 307, 310, '0'),
(316948, 307, 312, '0'),
(316949, 307, 314, '0'),
(316950, 307, 316, '0'),
(316951, 307, 318, '0'),
(316952, 307, 385, '1'),
(316953, 307, 392, '0'),
(316954, 307, 394, '0'),
(316955, 307, 396, '0'),
(316956, 307, 398, '0'),
(316957, 307, 400, '0'),
(316958, 307, 402, '0'),
(316959, 307, 404, '0'),
(316960, 307, 406, '0'),
(316961, 307, 408, '0'),
(316962, 307, 410, '0'),
(316963, 307, 412, '0'),
(316964, 307, 414, '0'),
(316965, 307, 416, '0'),
(316966, 307, 418, '0'),
(316967, 307, 420, '0'),
(316968, 307, 422, '0'),
(316969, 307, 424, '0'),
(316970, 307, 426, '0'),
(316971, 307, 428, '0'),
(316972, 307, 430, '0'),
(316973, 307, 432, '0'),
(316974, 307, 434, '0'),
(316975, 307, 436, '0'),
(316976, 307, 438, '0'),
(316977, 307, 440, '0'),
(316978, 307, 442, '0'),
(316979, 307, 444, '0'),
(316980, 307, 446, '0'),
(316981, 307, 449, '0'),
(316982, 307, 451, '0'),
(316983, 307, 453, '0'),
(316984, 307, 455, '0'),
(316985, 307, 457, '0'),
(316986, 307, 459, '0'),
(316987, 307, 461, '0'),
(316988, 307, 463, '0'),
(316989, 307, 465, '0'),
(316990, 307, 467, '0'),
(316991, 307, 469, '0'),
(316992, 307, 471, '0'),
(316993, 307, 474, '0'),
(316994, 307, 476, '0'),
(316995, 307, 478, '0'),
(316996, 307, 480, '0'),
(316997, 307, 482, '0'),
(316998, 307, 484, '0'),
(316999, 307, 486, '0'),
(317000, 307, 488, '0'),
(317001, 307, 490, '0'),
(317002, 307, 492, '0'),
(317003, 307, 494, '0'),
(317004, 307, 496, '0'),
(317005, 307, 498, '0'),
(317006, 307, 502, '0'),
(317007, 307, 504, '0'),
(317008, 307, 506, '0'),
(317009, 307, 508, '0'),
(317010, 307, 510, '0'),
(317011, 307, 512, '0'),
(317012, 307, 514, '0'),
(317013, 307, 516, '0'),
(317014, 307, 518, '0'),
(317015, 307, 520, '0'),
(317016, 307, 522, '0'),
(317017, 307, 526, '1'),
(317018, 307, 527, '0.07'),
(317019, 307, 529, '764.4'),
(317020, 307, 530, '250.99'),
(317021, 307, 531, '250.99'),
(317022, 307, 533, '0.82'),
(317023, 307, 534, '153.64'),
(317024, 307, 535, '296.76'),
(317025, 307, 537, '0.98'),
(317026, 307, 538, '0.21'),
(317027, 307, 539, '0.98'),
(317028, 307, 541, '0.53'),
(317029, 307, 542, '0.94'),
(317030, 307, 543, '1'),
(317031, 307, 544, '0'),
(317032, 307, 545, '0'),
(317033, 307, 548, '0.26'),
(317034, 307, 549, '0'),
(317035, 307, 551, '0.53'),
(317036, 307, 552, '0.18'),
(317037, 307, 553, '0.01'),
(317038, 307, 554, '0.04'),
(317039, 307, 556, '1.06'),
(317040, 307, 557, '1.06'),
(317041, 307, 558, '1.13'),
(317042, 307, 559, '0'),
(317043, 307, 560, '0.02'),
(317044, 307, 561, '0'),
(317045, 307, 562, '-0.13'),
(317046, 307, 563, '-0'),
(317047, 307, 564, '0'),
(317048, 307, 565, '0.04'),
(317049, 307, 566, '-0.04'),
(317050, 307, 568, '0.01'),
(317051, 307, 569, '0.92'),
(317052, 307, 570, '1'),
(317053, 307, 571, '-1'),
(317054, 307, 572, '0.99'),
(317055, 307, 573, '0'),
(317056, 307, 574, '0'),
(317057, 307, 575, '0'),
(317058, 307, 576, '0'),
(317059, 307, 577, '2'),
(317060, 307, 578, '-2'),
(317061, 307, 580, '1.98'),
(317062, 307, 581, '2'),
(317063, 307, 582, '2'),
(317064, 307, 583, '0'),
(317065, 307, 584, '0.01'),
(317066, 307, 585, '0'),
(317067, 307, 586, '-0.25'),
(317068, 307, 587, '-0'),
(317069, 307, 588, '0'),
(317070, 307, 589, '0.14'),
(317071, 307, 590, '-0.1'),
(317072, 307, 592, '0.43'),
(317073, 307, 593, '0.45'),
(317074, 307, 594, '0.5'),
(317075, 307, 595, '0'),
(317076, 307, 596, '0'),
(317077, 307, 597, '-0'),
(317078, 307, 598, '-0.05'),
(317079, 307, 599, '-0'),
(317080, 307, 600, '0'),
(317081, 307, 601, '0'),
(317082, 307, 602, '-0.02'),
(317083, 307, 604, '3.94'),
(317084, 307, 605, '3.48'),
(317085, 307, 606, '15.56'),
(317086, 307, 607, '0'),
(317087, 307, 608, '7.03'),
(317088, 307, 609, '-0.01'),
(317089, 307, 610, '-0'),
(317090, 307, 611, '0'),
(317091, 307, 612, '0'),
(317092, 307, 613, '13.02'),
(317093, 307, 614, '-13.41'),
(317094, 307, 616, '4.59'),
(317095, 307, 617, '4.15'),
(317096, 307, 618, '15.56'),
(317097, 307, 619, '0'),
(317098, 307, 620, '6.28'),
(317099, 307, 621, '0.03'),
(317100, 307, 622, '0.01'),
(317101, 307, 623, '0.01'),
(317102, 307, 624, '0'),
(317103, 307, 625, '11.95'),
(317104, 307, 626, '-11.64'),
(317105, 307, 628, '1.45'),
(317106, 307, 629, '1'),
(317107, 307, 630, '5.77'),
(317108, 307, 631, '0'),
(317109, 307, 632, '0.43'),
(317110, 307, 633, '0.01'),
(317111, 307, 634, '0'),
(317112, 307, 635, '0'),
(317113, 307, 636, '0'),
(317114, 307, 637, '4.45'),
(317115, 307, 638, '-3.89'),
(317116, 307, 640, '27.69'),
(317117, 307, 641, '28.71'),
(317118, 307, 642, '32'),
(317119, 307, 643, '0'),
(317120, 307, 644, '20.26'),
(317121, 307, 645, '-0.05'),
(317122, 307, 646, '-0.05'),
(317123, 307, 647, '-0.05'),
(317124, 307, 648, '0'),
(317125, 307, 649, '0'),
(317126, 307, 650, NULL),
(317127, 307, 652, '0'),
(317128, 307, 653, '0'),
(317129, 307, 654, '0'),
(317130, 307, 655, '0'),
(317131, 307, 656, '0'),
(317132, 307, 657, '0'),
(317133, 307, 658, '0'),
(317134, 307, 659, '0'),
(317135, 307, 660, '0'),
(317136, 307, 661, '0'),
(317137, 307, 662, '0'),
(317138, 307, 777, '32.62'),
(317139, 307, 778, '11103.62'),
(317140, 293, 1, '1'),
(317141, 293, 2, '1'),
(317142, 293, 3, '1'),
(317143, 293, 4, '1'),
(317144, 293, 6, '1'),
(317145, 293, 7, '1'),
(317146, 293, 19, '1'),
(317147, 293, 23, '1'),
(317148, 293, 31, '1'),
(317149, 293, 32, '1'),
(317150, 293, 33, '1'),
(317151, 293, 76, '1'),
(317152, 293, 78, '1'),
(317153, 293, 107, '1'),
(317154, 293, 108, '1'),
(317155, 293, 121, '1'),
(317156, 293, 131, '1'),
(317157, 293, 132, '1'),
(317158, 293, 142, '1'),
(317159, 293, 143, '1'),
(317160, 293, 144, '1'),
(317161, 293, 167, '1'),
(317162, 293, 168, '1'),
(317163, 293, 170, '1'),
(317164, 293, 174, '1'),
(317165, 293, 176, '1'),
(317166, 293, 208, '1'),
(317167, 293, 224, '1'),
(317168, 293, 225, '1'),
(317169, 293, 258, '1'),
(317170, 293, 300, '1'),
(317171, 293, 301, '1'),
(317172, 293, 320, '1'),
(317173, 293, 321, '1'),
(317174, 293, 325, '1'),
(317175, 293, 331, '1'),
(317176, 293, 332, '1'),
(317177, 293, 337, '1'),
(317178, 293, 338, '1'),
(317179, 293, 343, '1'),
(317180, 293, 344, '1'),
(317181, 293, 345, '1'),
(317182, 293, 346, '1'),
(317183, 293, 347, '1'),
(317184, 293, 352, '1'),
(317185, 293, 353, '1'),
(317186, 293, 355, '1'),
(317187, 293, 356, '1'),
(317188, 293, 357, '1'),
(317189, 293, 359, '1'),
(317190, 293, 389, '1'),
(317191, 293, 447, '1'),
(317192, 293, 448, '1'),
(317193, 293, 450, '1'),
(317194, 293, 663, '1'),
(317195, 293, 664, '1'),
(317196, 293, 681, '1'),
(317197, 293, 682, '1'),
(317198, 293, 691, '1'),
(317199, 293, 692, '1'),
(317200, 293, 695, '1'),
(317201, 293, 696, '1'),
(317202, 293, 697, '1'),
(317203, 293, 700, '1'),
(317204, 293, 701, '1'),
(317205, 293, 702, '1'),
(317206, 293, 704, '1'),
(317207, 293, 705, '1'),
(317208, 293, 721, '1'),
(317209, 293, 722, '1'),
(317210, 293, 723, '1'),
(317211, 293, 724, '1'),
(317212, 293, 725, '1'),
(317213, 293, 726, '1'),
(317214, 293, 727, '1'),
(317215, 293, 729, '1'),
(317216, 293, 747, '1'),
(317217, 293, 748, '1'),
(317218, 293, 751, '1'),
(317219, 293, 752, '1'),
(317220, 293, 771, '1'),
(317221, 293, 772, '1'),
(317222, 293, 773, '1'),
(317223, 293, 774, '1'),
(317224, 293, 775, '1'),
(317225, 293, 20, '2'),
(317226, 293, 80, '64'),
(317227, 293, 81, '32'),
(317228, 293, 82, '32'),
(317229, 293, 83, '16'),
(317230, 293, 84, '6.5'),
(317231, 293, 85, '3.5'),
(317232, 293, 86, '3'),
(317233, 293, 87, '6.5'),
(317234, 293, 88, '0'),
(317235, 293, 89, '16'),
(317236, 293, 90, '48'),
(317237, 293, 91, '1'),
(317238, 293, 92, '144'),
(317239, 293, 93, '64'),
(317240, 293, 94, '81'),
(317241, 293, 95, '16'),
(317242, 293, 96, '2'),
(317243, 293, 97, '2'),
(317244, 293, 98, '2'),
(317245, 293, 99, '2'),
(317246, 293, 100, '16'),
(317247, 293, 101, '16'),
(317248, 293, 102, '0'),
(317249, 293, 103, '2'),
(317250, 293, 105, '1'),
(317251, 293, 106, '64'),
(317252, 293, 118, '12'),
(317253, 293, 119, '6'),
(317254, 293, 120, '0'),
(317255, 293, 139, '0'),
(317256, 293, 140, '0'),
(317257, 293, 141, '0'),
(317258, 293, 147, '0'),
(317259, 293, 149, '0'),
(317260, 293, 151, '0'),
(317261, 293, 153, '0'),
(317262, 293, 155, '0'),
(317263, 293, 157, '0'),
(317264, 293, 160, '0'),
(317265, 293, 164, '0'),
(317266, 293, 166, '0'),
(317267, 293, 169, '0.7'),
(317268, 293, 171, '0.68'),
(317269, 293, 175, '0.01'),
(317270, 293, 177, '0.12'),
(317271, 293, 179, '0.11'),
(317272, 293, 181, '0.01'),
(317273, 293, 183, '0'),
(317274, 293, 185, '0'),
(317275, 293, 187, '0'),
(317276, 293, 189, '0'),
(317277, 293, 191, '0'),
(317278, 293, 193, '0'),
(317279, 293, 195, '0'),
(317280, 293, 197, '0'),
(317281, 293, 199, '0'),
(317282, 293, 201, '0'),
(317283, 293, 203, '0'),
(317284, 293, 205, '0'),
(317285, 293, 207, '0'),
(317286, 293, 209, '0'),
(317287, 293, 211, '0.19'),
(317288, 293, 213, '0'),
(317289, 293, 215, '0.17'),
(317290, 293, 217, '0.03'),
(317291, 293, 219, '0'),
(317292, 293, 221, '0'),
(317293, 293, 223, '0'),
(317294, 293, 233, '0'),
(317295, 293, 237, '0'),
(317296, 293, 239, '0'),
(317297, 293, 241, '0'),
(317298, 293, 243, '0'),
(317299, 293, 246, '0'),
(317300, 293, 248, '0'),
(317301, 293, 250, '0'),
(317302, 293, 257, '0'),
(317303, 293, 259, '0.04'),
(317304, 293, 263, '0'),
(317305, 293, 266, '0'),
(317306, 293, 268, '0'),
(317307, 293, 270, '0'),
(317308, 293, 272, '0'),
(317309, 293, 274, '0'),
(317310, 293, 276, '0'),
(317311, 293, 278, '0'),
(317312, 293, 302, '0.03'),
(317313, 293, 304, '0'),
(317314, 293, 306, '0'),
(317315, 293, 308, '0'),
(317316, 293, 310, '0'),
(317317, 293, 312, '0'),
(317318, 293, 314, '0'),
(317319, 293, 316, '0'),
(317320, 293, 318, '0'),
(317321, 293, 385, '1'),
(317322, 293, 392, '0'),
(317323, 293, 394, '0'),
(317324, 293, 396, '0'),
(317325, 293, 398, '0'),
(317326, 293, 400, '0'),
(317327, 293, 402, '0'),
(317328, 293, 404, '0'),
(317329, 293, 406, '0'),
(317330, 293, 408, '0'),
(317331, 293, 410, '0'),
(317332, 293, 412, '0'),
(317333, 293, 414, '0'),
(317334, 293, 416, '0'),
(317335, 293, 418, '0'),
(317336, 293, 420, '0'),
(317337, 293, 422, '0'),
(317338, 293, 424, '0'),
(317339, 293, 426, '0'),
(317340, 293, 428, '0'),
(317341, 293, 430, '0'),
(317342, 293, 432, '0'),
(317343, 293, 434, '0'),
(317344, 293, 436, '0'),
(317345, 293, 438, '0'),
(317346, 293, 440, '0'),
(317347, 293, 442, '0'),
(317348, 293, 444, '0'),
(317349, 293, 446, '0'),
(317350, 293, 449, '0.46'),
(317351, 293, 451, '0.46'),
(317352, 293, 453, '0'),
(317353, 293, 455, '0'),
(317354, 293, 457, '0'),
(317355, 293, 459, '0'),
(317356, 293, 461, '0'),
(317357, 293, 463, '0'),
(317358, 293, 465, '0'),
(317359, 293, 467, '0'),
(317360, 293, 469, '0'),
(317361, 293, 471, '0'),
(317362, 293, 474, '0'),
(317363, 293, 476, '0'),
(317364, 293, 478, '0'),
(317365, 293, 480, '0'),
(317366, 293, 482, '0'),
(317367, 293, 484, '0'),
(317368, 293, 486, '0'),
(317369, 293, 488, '0'),
(317370, 293, 490, '0'),
(317371, 293, 492, '0'),
(317372, 293, 494, '0'),
(317373, 293, 496, '0'),
(317374, 293, 498, '0'),
(317375, 293, 502, '0'),
(317376, 293, 504, '0'),
(317377, 293, 506, '0'),
(317378, 293, 508, '0'),
(317379, 293, 510, '0'),
(317380, 293, 512, '0'),
(317381, 293, 514, '0'),
(317382, 293, 516, '0'),
(317383, 293, 518, '0'),
(317384, 293, 520, '0'),
(317385, 293, 522, '0.54'),
(317386, 293, 526, '0.59'),
(317387, 293, 527, '0.59'),
(317388, 293, 529, '1418.34'),
(317389, 293, 530, '1398.99'),
(317390, 293, 531, '1398.99'),
(317391, 293, 533, '1'),
(317392, 293, 534, '1290.71'),
(317393, 293, 535, '101.83'),
(317394, 293, 537, '0.94'),
(317395, 293, 538, '0.21'),
(317396, 293, 539, '0.94'),
(317397, 293, 541, '0.5'),
(317398, 293, 542, '1'),
(317399, 293, 543, '0.46'),
(317400, 293, 544, '0'),
(317401, 293, 545, '0.54'),
(317402, 293, 548, '0'),
(317403, 293, 549, '0.01'),
(317404, 293, 551, '0.38'),
(317405, 293, 552, '-0.21'),
(317406, 293, 553, '0.03'),
(317407, 293, 554, '0.36'),
(317408, 293, 556, '0.43'),
(317409, 293, 557, '0.36'),
(317410, 293, 558, '1.19'),
(317411, 293, 559, '0'),
(317412, 293, 560, '0.29'),
(317413, 293, 561, '0.01'),
(317414, 293, 562, '0.01'),
(317415, 293, 563, '0.01'),
(317416, 293, 564, '0'),
(317417, 293, 565, '0.94'),
(317418, 293, 566, '-0.66'),
(317419, 293, 568, '0.01'),
(317420, 293, 569, '0'),
(317421, 293, 570, '1'),
(317422, 293, 571, '-0.93'),
(317423, 293, 572, '0.3'),
(317424, 293, 573, '0.01'),
(317425, 293, 574, '0.01'),
(317426, 293, 575, '0'),
(317427, 293, 576, '0'),
(317428, 293, 577, '1.91'),
(317429, 293, 578, '-1.85'),
(317430, 293, 580, '0.66'),
(317431, 293, 581, '0.52'),
(317432, 293, 582, '2'),
(317433, 293, 583, '0'),
(317434, 293, 584, '0.58'),
(317435, 293, 585, '0.02'),
(317436, 293, 586, '0.02'),
(317437, 293, 587, '0.01'),
(317438, 293, 588, '0'),
(317439, 293, 589, '1.57'),
(317440, 293, 590, '-1.24'),
(317441, 293, 592, '0.23'),
(317442, 293, 593, '0.22'),
(317443, 293, 594, '0.5'),
(317444, 293, 595, '0'),
(317445, 293, 596, '0.01'),
(317446, 293, 597, '-0'),
(317447, 293, 598, '-0.05'),
(317448, 293, 599, '-0'),
(317449, 293, 600, '0'),
(317450, 293, 601, '0'),
(317451, 293, 602, '-0.03'),
(317452, 293, 604, '13.12'),
(317453, 293, 605, '13.07'),
(317454, 293, 606, '33.67'),
(317455, 293, 607, '0'),
(317456, 293, 608, '24.66'),
(317457, 293, 609, '0.08'),
(317458, 293, 610, '0.01'),
(317459, 293, 611, '0.05'),
(317460, 293, 612, '0'),
(317461, 293, 613, '24.35'),
(317462, 293, 614, '-23.48'),
(317463, 293, 616, '13.13'),
(317464, 293, 617, '13.07'),
(317465, 293, 618, '33.67'),
(317466, 293, 619, '0'),
(317467, 293, 620, '24.56'),
(317468, 293, 621, '0.08'),
(317469, 293, 622, '0.01'),
(317470, 293, 623, '0.05'),
(317471, 293, 624, '0'),
(317472, 293, 625, '24.1'),
(317473, 293, 626, '-23.21'),
(317474, 293, 628, '1.83'),
(317475, 293, 629, '1.53'),
(317476, 293, 630, '6.57'),
(317477, 293, 631, '0'),
(317478, 293, 632, '0.89'),
(317479, 293, 633, '0.01'),
(317480, 293, 634, '-0'),
(317481, 293, 635, '0'),
(317482, 293, 636, '0'),
(317483, 293, 637, '5.05'),
(317484, 293, 638, '-5.01'),
(317485, 293, 640, '14.96'),
(317486, 293, 641, '13.77'),
(317487, 293, 642, '32'),
(317488, 293, 643, '0'),
(317489, 293, 644, '24.94'),
(317490, 293, 645, '-0.05'),
(317491, 293, 646, '-0.05'),
(317492, 293, 647, '-0.05'),
(317493, 293, 648, '0'),
(317494, 293, 649, '0'),
(317495, 293, 650, '-1.9'),
(317496, 293, 652, '0'),
(317497, 293, 653, '0'),
(317498, 293, 654, '0'),
(317499, 293, 655, '0'),
(317500, 293, 656, '0'),
(317501, 293, 657, '0'),
(317502, 293, 658, '0'),
(317503, 293, 659, '0'),
(317504, 293, 660, '0'),
(317505, 293, 661, '0'),
(317506, 293, 662, '0'),
(317507, 293, 777, '29.35'),
(317508, 293, 778, '70472.85'),
(317509, 308, 1, '1'),
(317510, 308, 2, '1'),
(317511, 308, 3, '1'),
(317512, 308, 4, '1'),
(317513, 308, 6, '1'),
(317514, 308, 7, '1'),
(317515, 308, 19, '1'),
(317516, 308, 23, '1'),
(317517, 308, 31, '1'),
(317518, 308, 32, '1'),
(317519, 308, 33, '1'),
(317520, 308, 34, '1'),
(317521, 308, 35, '1'),
(317522, 308, 50, '1'),
(317523, 308, 51, '1'),
(317524, 308, 74, '1'),
(317525, 308, 76, '1'),
(317526, 308, 78, '1'),
(317527, 308, 107, '1'),
(317528, 308, 108, '1'),
(317529, 308, 111, '1'),
(317530, 308, 121, '1'),
(317531, 308, 131, '1'),
(317532, 308, 132, '1'),
(317533, 308, 142, '1'),
(317534, 308, 143, '1'),
(317535, 308, 144, '1'),
(317536, 308, 167, '1'),
(317537, 308, 168, '1'),
(317538, 308, 170, '1'),
(317539, 308, 174, '1'),
(317540, 308, 176, '1'),
(317541, 308, 184, '1'),
(317542, 308, 186, '1'),
(317543, 308, 190, '1'),
(317544, 308, 192, '1'),
(317545, 308, 224, '1'),
(317546, 308, 225, '1'),
(317547, 308, 256, '1'),
(317548, 308, 258, '1'),
(317549, 308, 300, '1'),
(317550, 308, 301, '1'),
(317551, 308, 320, '1'),
(317552, 308, 321, '1'),
(317553, 308, 325, '1'),
(317554, 308, 332, '1'),
(317555, 308, 333, '1'),
(317556, 308, 335, '1'),
(317557, 308, 337, '1'),
(317558, 308, 338, '1'),
(317559, 308, 342, '1'),
(317560, 308, 343, '1'),
(317561, 308, 344, '1'),
(317562, 308, 345, '1'),
(317563, 308, 346, '1'),
(317564, 308, 347, '1'),
(317565, 308, 352, '1'),
(317566, 308, 353, '1'),
(317567, 308, 355, '1'),
(317568, 308, 356, '1'),
(317569, 308, 357, '1'),
(317570, 308, 361, '1'),
(317571, 308, 362, '1'),
(317572, 308, 370, '1'),
(317573, 308, 371, '1'),
(317574, 308, 389, '1'),
(317575, 308, 447, '1'),
(317576, 308, 448, '1'),
(317577, 308, 450, '1'),
(317578, 308, 505, '1'),
(317579, 308, 507, '1'),
(317580, 308, 663, '1'),
(317581, 308, 664, '1'),
(317582, 308, 681, '1'),
(317583, 308, 682, '1'),
(317584, 308, 683, '1'),
(317585, 308, 691, '1'),
(317586, 308, 692, '1'),
(317587, 308, 693, '1'),
(317588, 308, 695, '1'),
(317589, 308, 696, '1'),
(317590, 308, 697, '1'),
(317591, 308, 700, '1'),
(317592, 308, 701, '1'),
(317593, 308, 702, '1'),
(317594, 308, 704, '1'),
(317595, 308, 705, '1'),
(317596, 308, 708, '1'),
(317597, 308, 721, '1'),
(317598, 308, 722, '1'),
(317599, 308, 723, '1'),
(317600, 308, 724, '1'),
(317601, 308, 725, '1'),
(317602, 308, 726, '1'),
(317603, 308, 727, '1'),
(317604, 308, 729, '1'),
(317605, 308, 730, '1'),
(317606, 308, 747, '1'),
(317607, 308, 771, '1'),
(317608, 308, 772, '1'),
(317609, 308, 773, '1'),
(317610, 308, 774, '1'),
(317611, 308, 775, '1'),
(317612, 308, 20, '2'),
(317613, 308, 80, '100'),
(317614, 308, 81, '10'),
(317615, 308, 82, '10'),
(317616, 308, 83, '4'),
(317617, 308, 84, '6.84'),
(317618, 308, 85, '3.6'),
(317619, 308, 86, '3.24'),
(317620, 308, 87, '6.84'),
(317621, 308, 89, '36'),
(317622, 308, 90, '64'),
(317623, 308, 91, '1'),
(317624, 308, 92, '220'),
(317625, 308, 93, '100'),
(317626, 308, 94, '121'),
(317627, 308, 95, '36'),
(317628, 308, 96, '10'),
(317629, 308, 97, '10'),
(317630, 308, 98, '10'),
(317631, 308, 99, '10'),
(317632, 308, 100, '4'),
(317633, 308, 101, '4'),
(317634, 308, 103, '2'),
(317635, 308, 105, '1'),
(317636, 308, 106, '100'),
(317637, 308, 118, '14'),
(317638, 308, 119, '7'),
(317639, 308, 139, '0'),
(317640, 308, 140, '0'),
(317641, 308, 141, '0'),
(317642, 308, 147, '0'),
(317643, 308, 149, '0'),
(317644, 308, 151, '0'),
(317645, 308, 153, '0'),
(317646, 308, 155, '0'),
(317647, 308, 157, '0'),
(317648, 308, 160, '0'),
(317649, 308, 164, '0'),
(317650, 308, 166, '0'),
(317651, 308, 169, '0.72'),
(317652, 308, 171, '0.7'),
(317653, 308, 175, '0.02'),
(317654, 308, 177, '0.14'),
(317655, 308, 179, '0.13'),
(317656, 308, 181, '0.01'),
(317657, 308, 183, '0'),
(317658, 308, 185, '0.09'),
(317659, 308, 187, '0.08'),
(317660, 308, 189, '0'),
(317661, 308, 191, '0.01'),
(317662, 308, 193, '0.05'),
(317663, 308, 195, '0'),
(317664, 308, 197, '0'),
(317665, 308, 199, '0.01'),
(317666, 308, 201, '0'),
(317667, 308, 203, '0'),
(317668, 308, 205, '0'),
(317669, 308, 207, '0'),
(317670, 308, 209, '0'),
(317671, 308, 211, '0'),
(317672, 308, 213, '0'),
(317673, 308, 215, '0'),
(317674, 308, 217, '0'),
(317675, 308, 219, '0'),
(317676, 308, 221, '0'),
(317677, 308, 223, '0'),
(317678, 308, 233, '0'),
(317679, 308, 237, '0'),
(317680, 308, 239, '0'),
(317681, 308, 241, '0'),
(317682, 308, 243, '0'),
(317683, 308, 246, '0'),
(317684, 308, 248, '0'),
(317685, 308, 250, '0'),
(317686, 308, 257, '0'),
(317687, 308, 259, '0.04'),
(317688, 308, 263, '0'),
(317689, 308, 266, '0'),
(317690, 308, 268, '0'),
(317691, 308, 270, '0'),
(317692, 308, 272, '0'),
(317693, 308, 274, '0'),
(317694, 308, 276, '0'),
(317695, 308, 278, '0'),
(317696, 308, 302, '0.04'),
(317697, 308, 304, '0'),
(317698, 308, 306, '0'),
(317699, 308, 308, '0'),
(317700, 308, 310, '0'),
(317701, 308, 312, '0'),
(317702, 308, 314, '0'),
(317703, 308, 316, '0'),
(317704, 308, 318, '0'),
(317705, 308, 385, '1'),
(317706, 308, 392, '0'),
(317707, 308, 394, '0'),
(317708, 308, 396, '0'),
(317709, 308, 398, '0'),
(317710, 308, 400, '0'),
(317711, 308, 402, '0'),
(317712, 308, 404, '0'),
(317713, 308, 406, '0'),
(317714, 308, 408, '0'),
(317715, 308, 410, '0'),
(317716, 308, 412, '0'),
(317717, 308, 414, '0'),
(317718, 308, 416, '0'),
(317719, 308, 418, '0'),
(317720, 308, 420, '0'),
(317721, 308, 422, '0'),
(317722, 308, 424, '0'),
(317723, 308, 426, '0'),
(317724, 308, 428, '0'),
(317725, 308, 430, '0'),
(317726, 308, 432, '0'),
(317727, 308, 434, '0'),
(317728, 308, 436, '0'),
(317729, 308, 438, '0'),
(317730, 308, 440, '0'),
(317731, 308, 442, '0'),
(317732, 308, 444, '0'),
(317733, 308, 446, '0'),
(317734, 308, 449, '0.57'),
(317735, 308, 451, '0.57'),
(317736, 308, 453, '0'),
(317737, 308, 455, '0'),
(317738, 308, 457, '0'),
(317739, 308, 459, '0'),
(317740, 308, 461, '0'),
(317741, 308, 463, '0'),
(317742, 308, 465, '0'),
(317743, 308, 467, '0'),
(317744, 308, 469, '0'),
(317745, 308, 471, '0'),
(317746, 308, 474, '0'),
(317747, 308, 476, '0'),
(317748, 308, 478, '0'),
(317749, 308, 480, '0'),
(317750, 308, 482, '0'),
(317751, 308, 484, '0'),
(317752, 308, 486, '0'),
(317753, 308, 488, '0'),
(317754, 308, 490, '0'),
(317755, 308, 492, '0'),
(317756, 308, 494, '0'),
(317757, 308, 496, '0'),
(317758, 308, 498, '0'),
(317759, 308, 502, '0'),
(317760, 308, 504, '0'),
(317761, 308, 506, '0.04'),
(317762, 308, 508, '0.04'),
(317763, 308, 510, '0'),
(317764, 308, 512, '0'),
(317765, 308, 514, '0'),
(317766, 308, 516, '0'),
(317767, 308, 518, '0'),
(317768, 308, 520, '0'),
(317769, 308, 522, '0.39'),
(317770, 308, 526, '0.54'),
(317771, 308, 527, '0.53'),
(317772, 308, 529, '1229.17'),
(317773, 308, 530, '1200.06'),
(317774, 308, 531, '1200.06'),
(317775, 308, 533, '1'),
(317776, 308, 534, '1431.42'),
(317777, 308, 535, '117.61'),
(317778, 308, 537, '0.98'),
(317779, 308, 538, '0.22'),
(317780, 308, 539, '0.98'),
(317781, 308, 541, '0.43'),
(317782, 308, 542, '0.87'),
(317783, 308, 543, '0.61'),
(317784, 308, 544, '0'),
(317785, 308, 545, '0.39'),
(317786, 308, 548, '0.01'),
(317787, 308, 549, '0.01'),
(317788, 308, 551, '0.36'),
(317789, 308, 552, '0.1'),
(317790, 308, 553, '0.02'),
(317791, 308, 554, '0.52'),
(317792, 308, 556, '0.57'),
(317793, 308, 557, '0.53'),
(317794, 308, 558, '1.36'),
(317795, 308, 559, '0'),
(317796, 308, 560, '0.37'),
(317797, 308, 561, '0'),
(317798, 308, 562, '0'),
(317799, 308, 563, '0'),
(317800, 308, 564, '0'),
(317801, 308, 565, '1.07'),
(317802, 308, 566, '-0.98'),
(317803, 308, 568, '0.01'),
(317804, 308, 569, '0'),
(317805, 308, 570, '1'),
(317806, 308, 571, '-0.98'),
(317807, 308, 572, '0.44'),
(317808, 308, 573, '0'),
(317809, 308, 574, '0'),
(317810, 308, 575, '0'),
(317811, 308, 576, '0'),
(317812, 308, 577, '1.97'),
(317813, 308, 578, '-1.96'),
(317814, 308, 580, '0.99'),
(317815, 308, 581, '0.96'),
(317816, 308, 582, '2'),
(317817, 308, 583, '0'),
(317818, 308, 584, '0.59'),
(317819, 308, 585, '0.01'),
(317820, 308, 586, '0.01'),
(317821, 308, 587, '0'),
(317822, 308, 588, '0'),
(317823, 308, 589, '1.57'),
(317824, 308, 590, '-1.47'),
(317825, 308, 592, '0.2'),
(317826, 308, 593, '0.18'),
(317827, 308, 594, '0.4'),
(317828, 308, 595, '0'),
(317829, 308, 596, '0.01'),
(317830, 308, 597, '-0'),
(317831, 308, 598, '-0.05'),
(317832, 308, 599, '-0'),
(317833, 308, 600, '0'),
(317834, 308, 601, '0'),
(317835, 308, 602, '-0.01'),
(317836, 308, 604, '25.82'),
(317837, 308, 605, '24.47'),
(317838, 308, 606, '56.68'),
(317839, 308, 607, '0'),
(317840, 308, 608, '105.77'),
(317841, 308, 609, '0.03'),
(317842, 308, 610, '0.01'),
(317843, 308, 611, '0'),
(317844, 308, 612, '0'),
(317845, 308, 613, '42.76'),
(317846, 308, 614, '-42.74'),
(317847, 308, 616, '25.83'),
(317848, 308, 617, '24.47'),
(317849, 308, 618, '56.68'),
(317850, 308, 619, '0'),
(317851, 308, 620, '105.45'),
(317852, 308, 621, '0.03'),
(317853, 308, 622, '0.01'),
(317854, 308, 623, '0'),
(317855, 308, 624, '0'),
(317856, 308, 625, '42.48'),
(317857, 308, 626, '-42.64'),
(317858, 308, 628, '1.32'),
(317859, 308, 629, '1'),
(317860, 308, 630, '7.67'),
(317861, 308, 631, '0'),
(317862, 308, 632, '0.65'),
(317863, 308, 633, '0'),
(317864, 308, 634, '0'),
(317865, 308, 635, '0'),
(317866, 308, 636, '0'),
(317867, 308, 637, '6.52'),
(317868, 308, 638, '-6.42'),
(317869, 308, 640, '20.29'),
(317870, 308, 641, '18.45'),
(317871, 308, 642, '40'),
(317872, 308, 643, '0'),
(317873, 308, 644, '74.51'),
(317874, 308, 645, '-0.05'),
(317875, 308, 646, '-0.05'),
(317876, 308, 647, '-0.05'),
(317877, 308, 648, '0'),
(317878, 308, 649, '0'),
(317879, 308, 650, '-1.06'),
(317880, 308, 652, '0'),
(317881, 308, 653, '0'),
(317882, 308, 654, '0'),
(317883, 308, 655, '0'),
(317884, 308, 656, '0'),
(317885, 308, 657, '0'),
(317886, 308, 658, '0'),
(317887, 308, 659, '0'),
(317888, 308, 660, '0'),
(317889, 308, 661, '0'),
(317890, 308, 662, '0'),
(317891, 308, 777, '17.32'),
(317892, 308, 778, '42637.48'),
(317893, 315, 1, '1'),
(317894, 315, 2, '1'),
(317895, 315, 3, '1'),
(317896, 315, 4, '1'),
(317897, 315, 6, '1'),
(317898, 315, 7, '1'),
(317899, 315, 19, '1'),
(317900, 315, 23, '1'),
(317901, 315, 31, '1'),
(317902, 315, 32, '1'),
(317903, 315, 33, '1'),
(317904, 315, 34, '1'),
(317905, 315, 35, '1'),
(317906, 315, 50, '1'),
(317907, 315, 51, '1'),
(317908, 315, 74, '1'),
(317909, 315, 76, '1'),
(317910, 315, 78, '1'),
(317911, 315, 107, '1'),
(317912, 315, 108, '1'),
(317913, 315, 121, '1'),
(317914, 315, 131, '1'),
(317915, 315, 132, '1'),
(317916, 315, 142, '1'),
(317917, 315, 143, '1'),
(317918, 315, 144, '1'),
(317919, 315, 167, '1'),
(317920, 315, 168, '1'),
(317921, 315, 170, '1'),
(317922, 315, 174, '1'),
(317923, 315, 176, '1'),
(317924, 315, 184, '1'),
(317925, 315, 186, '1'),
(317926, 315, 190, '1'),
(317927, 315, 224, '1'),
(317928, 315, 225, '1'),
(317929, 315, 256, '1'),
(317930, 315, 258, '1'),
(317931, 315, 300, '1'),
(317932, 315, 301, '1'),
(317933, 315, 320, '1'),
(317934, 315, 321, '1'),
(317935, 315, 325, '1'),
(317936, 315, 332, '1'),
(317937, 315, 337, '1'),
(317938, 315, 338, '1'),
(317939, 315, 343, '1'),
(317940, 315, 344, '1'),
(317941, 315, 345, '1'),
(317942, 315, 346, '1'),
(317943, 315, 347, '1'),
(317944, 315, 352, '1'),
(317945, 315, 353, '1'),
(317946, 315, 355, '1'),
(317947, 315, 356, '1'),
(317948, 315, 357, '1'),
(317949, 315, 361, '1'),
(317950, 315, 362, '1'),
(317951, 315, 370, '1'),
(317952, 315, 371, '1'),
(317953, 315, 389, '1'),
(317954, 315, 447, '1'),
(317955, 315, 448, '1'),
(317956, 315, 450, '1'),
(317957, 315, 663, '1'),
(317958, 315, 664, '1'),
(317959, 315, 681, '1'),
(317960, 315, 682, '1'),
(317961, 315, 683, '1'),
(317962, 315, 691, '1'),
(317963, 315, 692, '1'),
(317964, 315, 693, '1'),
(317965, 315, 695, '1'),
(317966, 315, 696, '1'),
(317967, 315, 697, '1'),
(317968, 315, 700, '1'),
(317969, 315, 701, '1'),
(317970, 315, 702, '1'),
(317971, 315, 704, '1'),
(317972, 315, 705, '1'),
(317973, 315, 708, '1'),
(317974, 315, 721, '1'),
(317975, 315, 722, '1'),
(317976, 315, 723, '1'),
(317977, 315, 724, '1'),
(317978, 315, 725, '1'),
(317979, 315, 726, '1'),
(317980, 315, 729, '1'),
(317981, 315, 730, '1'),
(317982, 315, 747, '1'),
(317983, 315, 748, '1'),
(317984, 315, 751, '1'),
(317985, 315, 752, '1'),
(317986, 315, 753, '1'),
(317987, 315, 771, '1'),
(317988, 315, 772, '1'),
(317989, 315, 773, '1'),
(317990, 315, 774, '1'),
(317991, 315, 775, '1'),
(317992, 315, 20, '2'),
(317993, 315, 80, '64'),
(317994, 315, 81, '8'),
(317995, 315, 82, '8'),
(317996, 315, 83, '4'),
(317997, 315, 84, '6.56'),
(317998, 315, 85, '3.5'),
(317999, 315, 86, '3.06'),
(318000, 315, 87, '6.56'),
(318001, 315, 89, '28'),
(318002, 315, 90, '36'),
(318003, 315, 91, '1'),
(318004, 315, 92, '144'),
(318005, 315, 93, '64'),
(318006, 315, 94, '81'),
(318007, 315, 95, '28'),
(318008, 315, 96, '8'),
(318009, 315, 97, '8'),
(318010, 315, 98, '8'),
(318011, 315, 99, '8'),
(318012, 315, 100, '4'),
(318013, 315, 101, '4'),
(318014, 315, 103, '2'),
(318015, 315, 105, '1'),
(318016, 315, 106, '64'),
(318017, 315, 118, '7'),
(318018, 315, 119, '3.5'),
(318019, 315, 139, '0'),
(318020, 315, 140, '0'),
(318021, 315, 141, '0'),
(318022, 315, 147, '0'),
(318023, 315, 149, '0'),
(318024, 315, 151, '0'),
(318025, 315, 153, '0'),
(318026, 315, 155, '0'),
(318027, 315, 157, '0'),
(318028, 315, 160, '0'),
(318029, 315, 164, '0'),
(318030, 315, 166, '0'),
(318031, 315, 169, '0.2');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(318032, 315, 171, '0.2'),
(318033, 315, 175, '0'),
(318034, 315, 177, '0.6'),
(318035, 315, 179, '0.57'),
(318036, 315, 181, '0.02'),
(318037, 315, 183, '0'),
(318038, 315, 185, '0.21'),
(318039, 315, 187, '0.2'),
(318040, 315, 189, '0'),
(318041, 315, 191, '0.01'),
(318042, 315, 193, '0'),
(318043, 315, 195, '0'),
(318044, 315, 197, '0'),
(318045, 315, 199, '0'),
(318046, 315, 201, '0'),
(318047, 315, 203, '0'),
(318048, 315, 205, '0'),
(318049, 315, 207, '0'),
(318050, 315, 209, '0'),
(318051, 315, 211, '0'),
(318052, 315, 213, '0'),
(318053, 315, 215, '0'),
(318054, 315, 217, '0'),
(318055, 315, 219, '0'),
(318056, 315, 221, '0'),
(318057, 315, 223, '0'),
(318058, 315, 233, '0'),
(318059, 315, 237, '0'),
(318060, 315, 239, '0'),
(318061, 315, 241, '0'),
(318062, 315, 243, '0'),
(318063, 315, 246, '0'),
(318064, 315, 248, '0'),
(318065, 315, 250, '0'),
(318066, 315, 257, '0'),
(318067, 315, 259, '0.03'),
(318068, 315, 263, '0'),
(318069, 315, 266, '0'),
(318070, 315, 268, '0'),
(318071, 315, 270, '0'),
(318072, 315, 272, '0'),
(318073, 315, 274, '0'),
(318074, 315, 276, '0'),
(318075, 315, 278, '0'),
(318076, 315, 302, '0.03'),
(318077, 315, 304, '0'),
(318078, 315, 306, '0'),
(318079, 315, 308, '0'),
(318080, 315, 310, '0'),
(318081, 315, 312, '0'),
(318082, 315, 314, '0'),
(318083, 315, 316, '0'),
(318084, 315, 318, '0'),
(318085, 315, 385, '1'),
(318086, 315, 392, '0'),
(318087, 315, 394, '0'),
(318088, 315, 396, '0'),
(318089, 315, 398, '0'),
(318090, 315, 400, '0'),
(318091, 315, 402, '0'),
(318092, 315, 404, '0'),
(318093, 315, 406, '0'),
(318094, 315, 408, '0'),
(318095, 315, 410, '0'),
(318096, 315, 412, '0'),
(318097, 315, 414, '0'),
(318098, 315, 416, '0'),
(318099, 315, 418, '0'),
(318100, 315, 420, '0'),
(318101, 315, 422, '0'),
(318102, 315, 424, '0'),
(318103, 315, 426, '0'),
(318104, 315, 428, '0'),
(318105, 315, 430, '0'),
(318106, 315, 432, '0'),
(318107, 315, 434, '0'),
(318108, 315, 436, '0'),
(318109, 315, 438, '0'),
(318110, 315, 440, '0'),
(318111, 315, 442, '0'),
(318112, 315, 444, '0'),
(318113, 315, 446, '0'),
(318114, 315, 449, '1'),
(318115, 315, 451, '1'),
(318116, 315, 453, '0'),
(318117, 315, 455, '0'),
(318118, 315, 457, '0'),
(318119, 315, 459, '0'),
(318120, 315, 461, '0'),
(318121, 315, 463, '0'),
(318122, 315, 465, '0'),
(318123, 315, 467, '0'),
(318124, 315, 469, '0'),
(318125, 315, 471, '0'),
(318126, 315, 474, '0'),
(318127, 315, 476, '0'),
(318128, 315, 478, '0'),
(318129, 315, 480, '0'),
(318130, 315, 482, '0'),
(318131, 315, 484, '0'),
(318132, 315, 486, '0'),
(318133, 315, 488, '0'),
(318134, 315, 490, '0'),
(318135, 315, 492, '0'),
(318136, 315, 494, '0'),
(318137, 315, 496, '0'),
(318138, 315, 498, '0'),
(318139, 315, 502, '0'),
(318140, 315, 504, '0'),
(318141, 315, 506, '0'),
(318142, 315, 508, '0'),
(318143, 315, 510, '0'),
(318144, 315, 512, '0'),
(318145, 315, 514, '0'),
(318146, 315, 516, '0'),
(318147, 315, 518, '0'),
(318148, 315, 520, '0'),
(318149, 315, 522, '0'),
(318150, 315, 526, '0.22'),
(318151, 315, 527, '0.16'),
(318152, 315, 529, '102.16'),
(318153, 315, 530, '97.15'),
(318154, 315, 531, '97.15'),
(318155, 315, 533, '0.99'),
(318156, 315, 534, '141.54'),
(318157, 315, 535, '88.33'),
(318158, 315, 537, '0.79'),
(318159, 315, 538, '0.17'),
(318160, 315, 539, '0.79'),
(318161, 315, 541, '0.95'),
(318162, 315, 542, '0.1'),
(318163, 315, 543, '1'),
(318164, 315, 544, '0'),
(318165, 315, 545, '0'),
(318166, 315, 548, '0.13'),
(318167, 315, 549, '0.01'),
(318168, 315, 551, '0.05'),
(318169, 315, 552, '-0.89'),
(318170, 315, 553, '0.03'),
(318171, 315, 554, '0'),
(318172, 315, 556, '0.1'),
(318173, 315, 557, '0.1'),
(318174, 315, 558, '0.1'),
(318175, 315, 559, '0'),
(318176, 315, 560, '0'),
(318177, 315, 561, '0'),
(318178, 315, 562, '-0'),
(318179, 315, 563, '0'),
(318180, 315, 564, '0'),
(318181, 315, 565, '0'),
(318182, 315, 566, '0'),
(318183, 315, 568, '0.03'),
(318184, 315, 569, '0.99'),
(318185, 315, 570, '1'),
(318186, 315, 571, '-1'),
(318187, 315, 572, '1'),
(318188, 315, 573, '0.06'),
(318189, 315, 574, '0.06'),
(318190, 315, 575, '0.03'),
(318191, 315, 576, '0'),
(318192, 315, 577, '2'),
(318193, 315, 578, '-1.96'),
(318194, 315, 580, '2'),
(318195, 315, 581, '2'),
(318196, 315, 582, '2'),
(318197, 315, 583, '0'),
(318198, 315, 584, '0'),
(318199, 315, 585, '0'),
(318200, 315, 586, '-0.01'),
(318201, 315, 587, '-0'),
(318202, 315, 588, '0'),
(318203, 315, 589, '0.01'),
(318204, 315, 590, '-0.01'),
(318205, 315, 592, '0.24'),
(318206, 315, 593, '0.24'),
(318207, 315, 594, '0.27'),
(318208, 315, 595, '0'),
(318209, 315, 596, '0'),
(318210, 315, 597, '-0'),
(318211, 315, 598, '-0.04'),
(318212, 315, 599, '-0'),
(318213, 315, 600, '0'),
(318214, 315, 601, '0'),
(318215, 315, 602, '-0.01'),
(318216, 315, 604, '20.47'),
(318217, 315, 605, '18.23'),
(318218, 315, 606, '41.98'),
(318219, 315, 607, '0'),
(318220, 315, 608, '105.45'),
(318221, 315, 609, '-0.08'),
(318222, 315, 610, '-0.01'),
(318223, 315, 611, '0.04'),
(318224, 315, 612, '0'),
(318225, 315, 613, '31.97'),
(318226, 315, 614, '-31.91'),
(318227, 315, 616, '20.61'),
(318228, 315, 617, '18.36'),
(318229, 315, 618, '41.98'),
(318230, 315, 619, '0'),
(318231, 315, 620, '103.64'),
(318232, 315, 621, '-0.09'),
(318233, 315, 622, '-0.01'),
(318234, 315, 623, '0.05'),
(318235, 315, 624, '0'),
(318236, 315, 625, '31.9'),
(318237, 315, 626, '-31.74'),
(318238, 315, 628, '1.92'),
(318239, 315, 629, '1.75'),
(318240, 315, 630, '5.99'),
(318241, 315, 631, '0'),
(318242, 315, 632, '1.39'),
(318243, 315, 633, '0'),
(318244, 315, 634, '-0.01'),
(318245, 315, 635, '-0.01'),
(318246, 315, 636, '0'),
(318247, 315, 637, '4.69'),
(318248, 315, 638, '-4.72'),
(318249, 315, 640, '15.48'),
(318250, 315, 641, '15.68'),
(318251, 315, 642, '17'),
(318252, 315, 643, '0'),
(318253, 315, 644, '2.77'),
(318254, 315, 645, '-0.04'),
(318255, 315, 646, '-0.04'),
(318256, 315, 647, '-0.04'),
(318257, 315, 648, '0'),
(318258, 315, 649, '0'),
(318259, 315, 650, '-0.87'),
(318260, 315, 652, '0'),
(318261, 315, 653, '0'),
(318262, 315, 654, '0'),
(318263, 315, 655, '0'),
(318264, 315, 656, '0'),
(318265, 315, 657, '0'),
(318266, 315, 658, '0'),
(318267, 315, 659, '0'),
(318268, 315, 660, '0'),
(318269, 315, 661, '0'),
(318270, 315, 662, '0'),
(318271, 315, 777, '71.06'),
(318272, 315, 778, '13779.23'),
(318273, 743, 1, '1'),
(318274, 743, 2, '1'),
(318275, 743, 3, '1'),
(318276, 743, 4, '1'),
(318277, 743, 6, '1'),
(318278, 743, 7, '1'),
(318279, 743, 19, '1'),
(318280, 743, 23, '1'),
(318281, 743, 31, '1'),
(318282, 743, 32, '1'),
(318283, 743, 33, '1'),
(318284, 743, 34, '1'),
(318285, 743, 35, '1'),
(318286, 743, 50, '1'),
(318287, 743, 51, '1'),
(318288, 743, 74, '1'),
(318289, 743, 76, '1'),
(318290, 743, 78, '1'),
(318291, 743, 107, '1'),
(318292, 743, 108, '1'),
(318293, 743, 111, '1'),
(318294, 743, 121, '1'),
(318295, 743, 131, '1'),
(318296, 743, 132, '1'),
(318297, 743, 142, '1'),
(318298, 743, 143, '1'),
(318299, 743, 144, '1'),
(318300, 743, 167, '1'),
(318301, 743, 168, '1'),
(318302, 743, 170, '1'),
(318303, 743, 174, '1'),
(318304, 743, 176, '1'),
(318305, 743, 184, '1'),
(318306, 743, 186, '1'),
(318307, 743, 190, '1'),
(318308, 743, 224, '1'),
(318309, 743, 225, '1'),
(318310, 743, 256, '1'),
(318311, 743, 258, '1'),
(318312, 743, 300, '1'),
(318313, 743, 301, '1'),
(318314, 743, 320, '1'),
(318315, 743, 321, '1'),
(318316, 743, 325, '1'),
(318317, 743, 332, '1'),
(318318, 743, 337, '1'),
(318319, 743, 338, '1'),
(318320, 743, 343, '1'),
(318321, 743, 344, '1'),
(318322, 743, 345, '1'),
(318323, 743, 346, '1'),
(318324, 743, 347, '1'),
(318325, 743, 352, '1'),
(318326, 743, 353, '1'),
(318327, 743, 355, '1'),
(318328, 743, 356, '1'),
(318329, 743, 357, '1'),
(318330, 743, 361, '1'),
(318331, 743, 362, '1'),
(318332, 743, 370, '1'),
(318333, 743, 371, '1'),
(318334, 743, 389, '1'),
(318335, 743, 447, '1'),
(318336, 743, 448, '1'),
(318337, 743, 450, '1'),
(318338, 743, 663, '1'),
(318339, 743, 664, '1'),
(318340, 743, 681, '1'),
(318341, 743, 682, '1'),
(318342, 743, 684, '1'),
(318343, 743, 691, '1'),
(318344, 743, 692, '1'),
(318345, 743, 693, '1'),
(318346, 743, 695, '1'),
(318347, 743, 696, '1'),
(318348, 743, 697, '1'),
(318349, 743, 700, '1'),
(318350, 743, 701, '1'),
(318351, 743, 702, '1'),
(318352, 743, 704, '1'),
(318353, 743, 705, '1'),
(318354, 743, 708, '1'),
(318355, 743, 721, '1'),
(318356, 743, 722, '1'),
(318357, 743, 723, '1'),
(318358, 743, 724, '1'),
(318359, 743, 725, '1'),
(318360, 743, 729, '1'),
(318361, 743, 747, '1'),
(318362, 743, 748, '1'),
(318363, 743, 751, '1'),
(318364, 743, 752, '1'),
(318365, 743, 771, '1'),
(318366, 743, 772, '1'),
(318367, 743, 773, '1'),
(318368, 743, 774, '1'),
(318369, 743, 775, '1'),
(318370, 743, 20, '2'),
(318371, 743, 80, '64'),
(318372, 743, 81, '8'),
(318373, 743, 82, '8'),
(318374, 743, 83, '4'),
(318375, 743, 84, '6.56'),
(318376, 743, 85, '3.5'),
(318377, 743, 86, '3.06'),
(318378, 743, 87, '6.56'),
(318379, 743, 89, '28'),
(318380, 743, 90, '36'),
(318381, 743, 91, '1'),
(318382, 743, 92, '144'),
(318383, 743, 93, '64'),
(318384, 743, 94, '81'),
(318385, 743, 95, '28'),
(318386, 743, 96, '8'),
(318387, 743, 97, '8'),
(318388, 743, 98, '8'),
(318389, 743, 99, '8'),
(318390, 743, 100, '4'),
(318391, 743, 101, '4'),
(318392, 743, 103, '2'),
(318393, 743, 105, '1'),
(318394, 743, 106, '64'),
(318395, 743, 118, '12'),
(318396, 743, 119, '6'),
(318397, 743, 139, '0'),
(318398, 743, 140, '0'),
(318399, 743, 141, '0'),
(318400, 743, 147, '0'),
(318401, 743, 149, '0'),
(318402, 743, 151, '0'),
(318403, 743, 153, '0'),
(318404, 743, 155, '0'),
(318405, 743, 157, '0'),
(318406, 743, 160, '0'),
(318407, 743, 164, '0'),
(318408, 743, 166, '0'),
(318409, 743, 169, '0.37'),
(318410, 743, 171, '0.35'),
(318411, 743, 175, '0.03'),
(318412, 743, 177, '0.36'),
(318413, 743, 179, '0.32'),
(318414, 743, 181, '0.04'),
(318415, 743, 183, '0'),
(318416, 743, 185, '0.27'),
(318417, 743, 187, '0.25'),
(318418, 743, 189, '0'),
(318419, 743, 191, '0.02'),
(318420, 743, 193, '0'),
(318421, 743, 195, '0'),
(318422, 743, 197, '0'),
(318423, 743, 199, '0'),
(318424, 743, 201, '0'),
(318425, 743, 203, '0'),
(318426, 743, 205, '0'),
(318427, 743, 207, '0'),
(318428, 743, 209, '0'),
(318429, 743, 211, '0'),
(318430, 743, 213, '0'),
(318431, 743, 215, '0'),
(318432, 743, 217, '0'),
(318433, 743, 219, '0'),
(318434, 743, 221, '0'),
(318435, 743, 223, '0'),
(318436, 743, 233, '0'),
(318437, 743, 237, '0'),
(318438, 743, 239, '0'),
(318439, 743, 241, '0'),
(318440, 743, 243, '0'),
(318441, 743, 246, '0'),
(318442, 743, 248, '0'),
(318443, 743, 250, '0'),
(318444, 743, 257, '0'),
(318445, 743, 259, '0.08'),
(318446, 743, 263, '0'),
(318447, 743, 266, '0'),
(318448, 743, 268, '0'),
(318449, 743, 270, '0'),
(318450, 743, 272, '0'),
(318451, 743, 274, '0'),
(318452, 743, 276, '0'),
(318453, 743, 278, '0'),
(318454, 743, 302, '0.08'),
(318455, 743, 304, '0'),
(318456, 743, 306, '0'),
(318457, 743, 308, '0'),
(318458, 743, 310, '0'),
(318459, 743, 312, '0'),
(318460, 743, 314, '0'),
(318461, 743, 316, '0'),
(318462, 743, 318, '0'),
(318463, 743, 385, '1'),
(318464, 743, 392, '0'),
(318465, 743, 394, '0'),
(318466, 743, 396, '0'),
(318467, 743, 398, '0'),
(318468, 743, 400, '0'),
(318469, 743, 402, '0'),
(318470, 743, 404, '0'),
(318471, 743, 406, '0'),
(318472, 743, 408, '0'),
(318473, 743, 410, '0'),
(318474, 743, 412, '0'),
(318475, 743, 414, '0'),
(318476, 743, 416, '0'),
(318477, 743, 418, '0'),
(318478, 743, 420, '0'),
(318479, 743, 422, '0'),
(318480, 743, 424, '0'),
(318481, 743, 426, '0'),
(318482, 743, 428, '0'),
(318483, 743, 430, '0'),
(318484, 743, 432, '0'),
(318485, 743, 434, '0'),
(318486, 743, 436, '0'),
(318487, 743, 438, '0'),
(318488, 743, 440, '0'),
(318489, 743, 442, '0'),
(318490, 743, 444, '0'),
(318491, 743, 446, '0'),
(318492, 743, 449, '1'),
(318493, 743, 451, '1'),
(318494, 743, 453, '0'),
(318495, 743, 455, '0'),
(318496, 743, 457, '0'),
(318497, 743, 459, '0'),
(318498, 743, 461, '0'),
(318499, 743, 463, '0'),
(318500, 743, 465, '0'),
(318501, 743, 467, '0'),
(318502, 743, 469, '0'),
(318503, 743, 471, '0'),
(318504, 743, 474, '0'),
(318505, 743, 476, '0'),
(318506, 743, 478, '0'),
(318507, 743, 480, '0'),
(318508, 743, 482, '0'),
(318509, 743, 484, '0'),
(318510, 743, 486, '0'),
(318511, 743, 488, '0'),
(318512, 743, 490, '0'),
(318513, 743, 492, '0'),
(318514, 743, 494, '0'),
(318515, 743, 496, '0'),
(318516, 743, 498, '0'),
(318517, 743, 502, '0'),
(318518, 743, 504, '0'),
(318519, 743, 506, '0'),
(318520, 743, 508, '0'),
(318521, 743, 510, '0'),
(318522, 743, 512, '0'),
(318523, 743, 514, '0'),
(318524, 743, 516, '0'),
(318525, 743, 518, '0'),
(318526, 743, 520, '0'),
(318527, 743, 522, '0'),
(318528, 743, 526, '0.08'),
(318529, 743, 527, '0.05'),
(318530, 743, 529, '94.43'),
(318531, 743, 530, '85.47'),
(318532, 743, 531, '85.47'),
(318533, 743, 533, '1'),
(318534, 743, 534, '148.84'),
(318535, 743, 535, '101.83'),
(318536, 743, 537, '0.88'),
(318537, 743, 538, '0.2'),
(318538, 743, 539, '0.88'),
(318539, 743, 541, '0.51'),
(318540, 743, 542, '0.98'),
(318541, 743, 543, '1'),
(318542, 743, 544, '0'),
(318543, 743, 545, '0'),
(318544, 743, 548, '0.01'),
(318545, 743, 549, '0.03'),
(318546, 743, 551, '0.59'),
(318547, 743, 552, '0.56'),
(318548, 743, 553, '0.07'),
(318549, 743, 554, '0.35'),
(318550, 743, 556, '0.39'),
(318551, 743, 557, '0.33'),
(318552, 743, 558, '1.12'),
(318553, 743, 559, '0'),
(318554, 743, 560, '0.28'),
(318555, 743, 561, '0.01'),
(318556, 743, 562, '0.01'),
(318557, 743, 563, '0.01'),
(318558, 743, 564, '0'),
(318559, 743, 565, '0.94'),
(318560, 743, 566, '-0.73'),
(318561, 743, 568, '0.04'),
(318562, 743, 569, '0'),
(318563, 743, 570, '1'),
(318564, 743, 571, '-0.76'),
(318565, 743, 572, '0.35'),
(318566, 743, 573, '0.02'),
(318567, 743, 574, '0.03'),
(318568, 743, 575, '0'),
(318569, 743, 576, '0'),
(318570, 743, 577, '1.72'),
(318571, 743, 578, '-1.58'),
(318572, 743, 580, '0.8'),
(318573, 743, 581, '0.84'),
(318574, 743, 582, '2'),
(318575, 743, 583, '0'),
(318576, 743, 584, '0.52'),
(318577, 743, 585, '0.04'),
(318578, 743, 586, '0.04'),
(318579, 743, 587, '0.03'),
(318580, 743, 588, '0'),
(318581, 743, 589, '1.67'),
(318582, 743, 590, '-1.05'),
(318583, 743, 592, '0.44'),
(318584, 743, 593, '0.44'),
(318585, 743, 594, '0.5'),
(318586, 743, 595, '0'),
(318587, 743, 596, '0'),
(318588, 743, 597, '-0'),
(318589, 743, 598, '-0.09'),
(318590, 743, 599, '-0'),
(318591, 743, 600, '0'),
(318592, 743, 601, '0'),
(318593, 743, 602, '-0.01'),
(318594, 743, 604, '25.86'),
(318595, 743, 605, '26.31'),
(318596, 743, 606, '43.06'),
(318597, 743, 607, '0'),
(318598, 743, 608, '77.55'),
(318599, 743, 609, '0.4'),
(318600, 743, 610, '0.05'),
(318601, 743, 611, '0.25'),
(318602, 743, 612, '0'),
(318603, 743, 613, '30.84'),
(318604, 743, 614, '-30.65'),
(318605, 743, 616, '25.96'),
(318606, 743, 617, '26.33'),
(318607, 743, 618, '43.06'),
(318608, 743, 619, '0'),
(318609, 743, 620, '75.54'),
(318610, 743, 621, '0.4'),
(318611, 743, 622, '0.05'),
(318612, 743, 623, '0.26'),
(318613, 743, 624, '0'),
(318614, 743, 625, '29.7'),
(318615, 743, 626, '-29.92'),
(318616, 743, 628, '1.56'),
(318617, 743, 629, '1.16'),
(318618, 743, 630, '4.45'),
(318619, 743, 631, '0'),
(318620, 743, 632, '0.62'),
(318621, 743, 633, '0.01'),
(318622, 743, 634, '0.01'),
(318623, 743, 635, '0'),
(318624, 743, 636, '0'),
(318625, 743, 637, '3.19'),
(318626, 743, 638, '-3.1'),
(318627, 743, 640, '28.03'),
(318628, 743, 641, '28.13'),
(318629, 743, 642, '32'),
(318630, 743, 643, '0'),
(318631, 743, 644, '15.09'),
(318632, 743, 645, '-0.09'),
(318633, 743, 646, '-0.09'),
(318634, 743, 647, '-0.1'),
(318635, 743, 648, '0'),
(318636, 743, 649, '0'),
(318637, 743, 650, '-0.91'),
(318638, 743, 652, '0'),
(318639, 743, 653, '0'),
(318640, 743, 654, '0'),
(318641, 743, 655, '0'),
(318642, 743, 656, '0'),
(318643, 743, 657, '0'),
(318644, 743, 658, '0'),
(318645, 743, 659, '0'),
(318646, 743, 660, '0'),
(318647, 743, 661, '0'),
(318648, 743, 662, '0'),
(318649, 743, 777, '16.69'),
(318650, 743, 778, '32363.73'),
(318651, 316, 1, '1'),
(318652, 316, 2, '1'),
(318653, 316, 3, '1'),
(318654, 316, 4, '1'),
(318655, 316, 6, '1'),
(318656, 316, 7, '1'),
(318657, 316, 19, '1'),
(318658, 316, 23, '1'),
(318659, 316, 31, '1'),
(318660, 316, 32, '1'),
(318661, 316, 33, '1'),
(318662, 316, 34, '1'),
(318663, 316, 35, '1'),
(318664, 316, 50, '1'),
(318665, 316, 51, '1'),
(318666, 316, 76, '1'),
(318667, 316, 78, '1'),
(318668, 316, 107, '1'),
(318669, 316, 108, '1'),
(318670, 316, 111, '1'),
(318671, 316, 121, '1'),
(318672, 316, 131, '1'),
(318673, 316, 132, '1'),
(318674, 316, 142, '1'),
(318675, 316, 143, '1'),
(318676, 316, 144, '1'),
(318677, 316, 167, '1'),
(318678, 316, 168, '1'),
(318679, 316, 170, '1'),
(318680, 316, 174, '1'),
(318681, 316, 224, '1'),
(318682, 316, 225, '1'),
(318683, 316, 258, '1'),
(318684, 316, 300, '1'),
(318685, 316, 301, '1'),
(318686, 316, 320, '1'),
(318687, 316, 332, '1'),
(318688, 316, 337, '1'),
(318689, 316, 338, '1'),
(318690, 316, 343, '1'),
(318691, 316, 344, '1'),
(318692, 316, 345, '1'),
(318693, 316, 346, '1'),
(318694, 316, 352, '1'),
(318695, 316, 353, '1'),
(318696, 316, 355, '1'),
(318697, 316, 361, '1'),
(318698, 316, 362, '1'),
(318699, 316, 370, '1'),
(318700, 316, 371, '1'),
(318701, 316, 389, '1'),
(318702, 316, 447, '1'),
(318703, 316, 448, '1'),
(318704, 316, 450, '1'),
(318705, 316, 663, '1'),
(318706, 316, 691, '1'),
(318707, 316, 692, '1'),
(318708, 316, 695, '1'),
(318709, 316, 696, '1'),
(318710, 316, 697, '1'),
(318711, 316, 700, '1'),
(318712, 316, 701, '1'),
(318713, 316, 702, '1'),
(318714, 316, 704, '1'),
(318715, 316, 705, '1'),
(318716, 316, 708, '1'),
(318717, 316, 721, '1'),
(318718, 316, 723, '1'),
(318719, 316, 724, '1'),
(318720, 316, 729, '1'),
(318721, 316, 747, '1'),
(318722, 316, 771, '1'),
(318723, 316, 772, '1'),
(318724, 316, 774, '1'),
(318725, 316, 775, '1'),
(318726, 316, 20, '2'),
(318727, 316, 80, '64'),
(318728, 316, 81, '8'),
(318729, 316, 82, '8'),
(318730, 316, 83, '4'),
(318731, 316, 84, '6.56'),
(318732, 316, 85, '3.5'),
(318733, 316, 86, '3.06'),
(318734, 316, 87, '6.56'),
(318735, 316, 89, '28'),
(318736, 316, 90, '36'),
(318737, 316, 91, '1'),
(318738, 316, 92, '144'),
(318739, 316, 93, '64'),
(318740, 316, 94, '81'),
(318741, 316, 95, '28'),
(318742, 316, 96, '8'),
(318743, 316, 97, '8'),
(318744, 316, 98, '8'),
(318745, 316, 99, '8'),
(318746, 316, 100, '4'),
(318747, 316, 101, '4'),
(318748, 316, 103, '2'),
(318749, 316, 105, '1'),
(318750, 316, 106, '64'),
(318751, 316, 118, '4'),
(318752, 316, 119, '2'),
(318753, 316, 139, '0'),
(318754, 316, 140, '0'),
(318755, 316, 141, '0'),
(318756, 316, 147, '0'),
(318757, 316, 149, '0'),
(318758, 316, 151, '0'),
(318759, 316, 153, '0'),
(318760, 316, 155, '0.01'),
(318761, 316, 157, '0'),
(318762, 316, 160, '0'),
(318763, 316, 164, '0'),
(318764, 316, 166, '0'),
(318765, 316, 169, '0.99'),
(318766, 316, 171, '0.99'),
(318767, 316, 175, '0.01'),
(318768, 316, 177, '0'),
(318769, 316, 179, '0'),
(318770, 316, 181, '0'),
(318771, 316, 183, '0'),
(318772, 316, 185, '0'),
(318773, 316, 187, '0'),
(318774, 316, 189, '0'),
(318775, 316, 191, '0'),
(318776, 316, 193, '0'),
(318777, 316, 195, '0'),
(318778, 316, 197, '0'),
(318779, 316, 199, '0'),
(318780, 316, 201, '0'),
(318781, 316, 203, '0'),
(318782, 316, 205, '0'),
(318783, 316, 207, '0'),
(318784, 316, 209, '0'),
(318785, 316, 211, '0'),
(318786, 316, 213, '0'),
(318787, 316, 215, '0'),
(318788, 316, 217, '0'),
(318789, 316, 219, '0'),
(318790, 316, 221, '0'),
(318791, 316, 223, '0'),
(318792, 316, 233, '0'),
(318793, 316, 237, '0'),
(318794, 316, 239, '0'),
(318795, 316, 241, '0'),
(318796, 316, 243, '0'),
(318797, 316, 246, '0'),
(318798, 316, 248, '0'),
(318799, 316, 250, '0'),
(318800, 316, 257, '0'),
(318801, 316, 259, '0.01'),
(318802, 316, 263, '0'),
(318803, 316, 266, '0'),
(318804, 316, 268, '0'),
(318805, 316, 270, '0'),
(318806, 316, 272, '0'),
(318807, 316, 274, '0'),
(318808, 316, 276, '0'),
(318809, 316, 278, '0'),
(318810, 316, 302, '0.01'),
(318811, 316, 304, '0'),
(318812, 316, 306, '0'),
(318813, 316, 308, '0'),
(318814, 316, 310, '0'),
(318815, 316, 312, '0'),
(318816, 316, 314, '0'),
(318817, 316, 316, '0'),
(318818, 316, 318, '0'),
(318819, 316, 385, '1'),
(318820, 316, 392, '0'),
(318821, 316, 394, '0'),
(318822, 316, 396, '0'),
(318823, 316, 398, '0'),
(318824, 316, 400, '0'),
(318825, 316, 402, '0'),
(318826, 316, 404, '0'),
(318827, 316, 406, '0'),
(318828, 316, 408, '0'),
(318829, 316, 410, '0'),
(318830, 316, 412, '0'),
(318831, 316, 414, '0'),
(318832, 316, 416, '0'),
(318833, 316, 418, '0'),
(318834, 316, 420, '0'),
(318835, 316, 422, '0'),
(318836, 316, 424, '0'),
(318837, 316, 426, '0'),
(318838, 316, 428, '0'),
(318839, 316, 430, '0'),
(318840, 316, 432, '0'),
(318841, 316, 434, '0'),
(318842, 316, 436, '0'),
(318843, 316, 438, '0'),
(318844, 316, 440, '0'),
(318845, 316, 442, '0'),
(318846, 316, 444, '0'),
(318847, 316, 446, '0'),
(318848, 316, 449, '0.01'),
(318849, 316, 451, '0.01'),
(318850, 316, 453, '0'),
(318851, 316, 455, '0'),
(318852, 316, 457, '0'),
(318853, 316, 459, '0'),
(318854, 316, 461, '0'),
(318855, 316, 463, '0'),
(318856, 316, 465, '0'),
(318857, 316, 467, '0'),
(318858, 316, 469, '0'),
(318859, 316, 471, '0'),
(318860, 316, 474, '0'),
(318861, 316, 476, '0'),
(318862, 316, 478, '0'),
(318863, 316, 480, '0'),
(318864, 316, 482, '0'),
(318865, 316, 484, '0'),
(318866, 316, 486, '0'),
(318867, 316, 488, '0'),
(318868, 316, 490, '0'),
(318869, 316, 492, '0'),
(318870, 316, 494, '0'),
(318871, 316, 496, '0'),
(318872, 316, 498, '0'),
(318873, 316, 502, '0'),
(318874, 316, 504, '0'),
(318875, 316, 506, '0'),
(318876, 316, 508, '0'),
(318877, 316, 510, '0'),
(318878, 316, 512, '0'),
(318879, 316, 514, '0'),
(318880, 316, 516, '0'),
(318881, 316, 518, '0'),
(318882, 316, 520, '0'),
(318883, 316, 522, '0.99'),
(318884, 316, 526, '1'),
(318885, 316, 527, '1'),
(318886, 316, 529, '2482.24'),
(318887, 316, 530, '2466.64'),
(318888, 316, 531, '2466.64'),
(318889, 316, 533, '0.99'),
(318890, 316, 534, '2032.55'),
(318891, 316, 535, '44.73'),
(318892, 316, 537, '1'),
(318893, 316, 538, '0.22'),
(318894, 316, 539, '1'),
(318895, 316, 541, '0.49'),
(318896, 316, 542, '0.99'),
(318897, 316, 543, '0.01'),
(318898, 316, 544, '0'),
(318899, 316, 545, '0.99'),
(318900, 316, 548, '0.01'),
(318901, 316, 549, '0'),
(318902, 316, 551, '0'),
(318903, 316, 552, '-0.99'),
(318904, 316, 553, '0'),
(318905, 316, 554, '0.31'),
(318906, 316, 556, '0.25'),
(318907, 316, 557, '0.07'),
(318908, 316, 558, '0.97'),
(318909, 316, 559, '0'),
(318910, 316, 560, '0.13'),
(318911, 316, 561, '0'),
(318912, 316, 562, '0'),
(318913, 316, 563, '-0'),
(318914, 316, 564, '0'),
(318915, 316, 565, '0.75'),
(318916, 316, 566, '-0.75'),
(318917, 316, 568, '0'),
(318918, 316, 569, '0'),
(318919, 316, 570, '0.99'),
(318920, 316, 571, '-0.98'),
(318921, 316, 572, '0.23'),
(318922, 316, 573, '0'),
(318923, 316, 574, '0'),
(318924, 316, 575, '0'),
(318925, 316, 576, '0'),
(318926, 316, 577, '1.97'),
(318927, 316, 578, '-1.97'),
(318928, 316, 580, '0.52'),
(318929, 316, 581, '0.13'),
(318930, 316, 582, '1.98'),
(318931, 316, 583, '0'),
(318932, 316, 584, '0.54'),
(318933, 316, 585, '0'),
(318934, 316, 586, '0'),
(318935, 316, 587, '-0'),
(318936, 316, 588, '0'),
(318937, 316, 589, '1.52'),
(318938, 316, 590, '-1.51'),
(318939, 316, 592, '0.06'),
(318940, 316, 593, '0.04'),
(318941, 316, 594, '0.28'),
(318942, 316, 595, '0'),
(318943, 316, 596, '0'),
(318944, 316, 597, '-0'),
(318945, 316, 598, '-0.01'),
(318946, 316, 599, '-0'),
(318947, 316, 600, '0'),
(318948, 316, 601, '0'),
(318949, 316, 602, '-0.02'),
(318950, 316, 604, '6.67'),
(318951, 316, 605, '7.81'),
(318952, 316, 606, '15.04'),
(318953, 316, 607, '0'),
(318954, 316, 608, '3.53'),
(318955, 316, 609, '-0'),
(318956, 316, 610, '0.01'),
(318957, 316, 611, '-0'),
(318958, 316, 612, '0'),
(318959, 316, 613, '7.39'),
(318960, 316, 614, '-7.76'),
(318961, 316, 616, '6.72'),
(318962, 316, 617, '7.85'),
(318963, 316, 618, '15.04'),
(318964, 316, 619, '0'),
(318965, 316, 620, '3.34'),
(318966, 316, 621, '-0'),
(318967, 316, 622, '0.01'),
(318968, 316, 623, '-0'),
(318969, 316, 624, '0'),
(318970, 316, 625, '7.32'),
(318971, 316, 626, '-7.54'),
(318972, 316, 628, '1'),
(318973, 316, 629, '1'),
(318974, 316, 630, '1'),
(318975, 316, 631, '0'),
(318976, 316, 632, '0'),
(318977, 316, 633, '0'),
(318978, 316, 634, '0'),
(318979, 316, 635, '0'),
(318980, 316, 636, '0'),
(318981, 316, 637, '0'),
(318982, 316, 638, '0'),
(318983, 316, 640, '3.97'),
(318984, 316, 641, '2.67'),
(318985, 316, 642, '18'),
(318986, 316, 643, '0'),
(318987, 316, 644, '9.14'),
(318988, 316, 645, '-0.01'),
(318989, 316, 646, '-0.01'),
(318990, 316, 647, '-0'),
(318991, 316, 648, '0'),
(318992, 316, 649, '0'),
(318993, 316, 650, NULL),
(318994, 316, 652, '0'),
(318995, 316, 653, '0'),
(318996, 316, 654, '0'),
(318997, 316, 655, '0'),
(318998, 316, 656, '0'),
(318999, 316, 657, '0'),
(319000, 316, 658, '0'),
(319001, 316, 659, '0'),
(319002, 316, 660, '0'),
(319003, 316, 661, '0'),
(319004, 316, 662, '0'),
(319005, 316, 777, '46.72'),
(319006, 316, 778, '117477.7'),
(319007, 712, 1, '1'),
(319008, 712, 2, '1'),
(319009, 712, 3, '1'),
(319010, 712, 4, '1'),
(319011, 712, 6, '1'),
(319012, 712, 7, '1'),
(319013, 712, 12, '1'),
(319014, 712, 16, '1'),
(319015, 712, 18, '1'),
(319016, 712, 19, '1'),
(319017, 712, 23, '1'),
(319018, 712, 31, '1'),
(319019, 712, 32, '1'),
(319020, 712, 33, '1'),
(319021, 712, 34, '1'),
(319022, 712, 35, '1'),
(319023, 712, 50, '1'),
(319024, 712, 62, '1'),
(319025, 712, 74, '1'),
(319026, 712, 76, '1'),
(319027, 712, 77, '1'),
(319028, 712, 107, '1'),
(319029, 712, 108, '1'),
(319030, 712, 121, '1'),
(319031, 712, 131, '1'),
(319032, 712, 132, '1'),
(319033, 712, 142, '1'),
(319034, 712, 143, '1'),
(319035, 712, 144, '1'),
(319036, 712, 145, '1'),
(319037, 712, 154, '1'),
(319038, 712, 167, '1'),
(319039, 712, 168, '1'),
(319040, 712, 170, '1'),
(319041, 712, 172, '1'),
(319042, 712, 192, '1'),
(319043, 712, 196, '1'),
(319044, 712, 224, '1'),
(319045, 712, 225, '1'),
(319046, 712, 258, '1'),
(319047, 712, 264, '1'),
(319048, 712, 267, '1'),
(319049, 712, 287, '1'),
(319050, 712, 300, '1'),
(319051, 712, 303, '1'),
(319052, 712, 320, '1'),
(319053, 712, 332, '1'),
(319054, 712, 333, '1'),
(319055, 712, 336, '1'),
(319056, 712, 338, '1'),
(319057, 712, 339, '1'),
(319058, 712, 344, '1'),
(319059, 712, 345, '1'),
(319060, 712, 346, '1'),
(319061, 712, 352, '1'),
(319062, 712, 353, '1'),
(319063, 712, 355, '1'),
(319064, 712, 387, '1'),
(319065, 712, 389, '1'),
(319066, 712, 505, '1'),
(319067, 712, 663, '1'),
(319068, 712, 691, '1'),
(319069, 712, 692, '1'),
(319070, 712, 693, '1'),
(319071, 712, 695, '1'),
(319072, 712, 696, '1'),
(319073, 712, 697, '1'),
(319074, 712, 700, '1'),
(319075, 712, 701, '1'),
(319076, 712, 702, '1'),
(319077, 712, 704, '1'),
(319078, 712, 705, '1'),
(319079, 712, 706, '1'),
(319080, 712, 707, '1'),
(319081, 712, 721, '1'),
(319082, 712, 722, '1'),
(319083, 712, 741, '1'),
(319084, 712, 742, '1'),
(319085, 712, 747, '1'),
(319086, 712, 748, '1'),
(319087, 712, 749, '1'),
(319088, 712, 750, '1'),
(319089, 712, 771, '1'),
(319090, 712, 773, '1'),
(319091, 712, 774, '1'),
(319092, 712, 20, '2'),
(319093, 712, 80, '25'),
(319094, 712, 81, '5'),
(319095, 712, 82, '5'),
(319096, 712, 83, '4'),
(319097, 712, 84, '4.48'),
(319098, 712, 85, '4.48'),
(319099, 712, 87, '4.48'),
(319100, 712, 89, '16'),
(319101, 712, 90, '9'),
(319102, 712, 91, '1'),
(319103, 712, 92, '56'),
(319104, 712, 93, '32'),
(319105, 712, 94, '25'),
(319106, 712, 95, '16'),
(319107, 712, 96, '5'),
(319108, 712, 97, '5'),
(319109, 712, 98, '5'),
(319110, 712, 99, '5'),
(319111, 712, 100, '1'),
(319112, 712, 101, '4'),
(319113, 712, 103, '3'),
(319114, 712, 105, '1'),
(319115, 712, 106, '25'),
(319116, 712, 118, '2'),
(319117, 712, 119, '1'),
(319118, 712, 139, '0'),
(319119, 712, 140, '0'),
(319120, 712, 141, '0'),
(319121, 712, 147, '0'),
(319122, 712, 149, '0'),
(319123, 712, 151, '0'),
(319124, 712, 153, '0'),
(319125, 712, 155, '0.15'),
(319126, 712, 157, '0'),
(319127, 712, 160, '0'),
(319128, 712, 164, '0'),
(319129, 712, 166, '0'),
(319130, 712, 169, '0.61'),
(319131, 712, 171, '0.61'),
(319132, 712, 175, '0'),
(319133, 712, 177, '0'),
(319134, 712, 179, '0'),
(319135, 712, 181, '0'),
(319136, 712, 183, '0'),
(319137, 712, 185, '0'),
(319138, 712, 187, '0'),
(319139, 712, 189, '0'),
(319140, 712, 191, '0'),
(319141, 712, 193, '0.24'),
(319142, 712, 195, '0'),
(319143, 712, 197, '0.24'),
(319144, 712, 199, '0'),
(319145, 712, 201, '0'),
(319146, 712, 203, '0'),
(319147, 712, 205, '0'),
(319148, 712, 207, '0'),
(319149, 712, 209, '0'),
(319150, 712, 211, '0'),
(319151, 712, 213, '0'),
(319152, 712, 215, '0'),
(319153, 712, 217, '0'),
(319154, 712, 219, '0'),
(319155, 712, 221, '0'),
(319156, 712, 223, '0'),
(319157, 712, 233, '0'),
(319158, 712, 237, '0'),
(319159, 712, 239, '0'),
(319160, 712, 241, '0'),
(319161, 712, 243, '0'),
(319162, 712, 246, '0'),
(319163, 712, 248, '0'),
(319164, 712, 250, '0'),
(319165, 712, 257, '0'),
(319166, 712, 259, '0.24'),
(319167, 712, 263, '0'),
(319168, 712, 266, '0.19'),
(319169, 712, 268, '0.19'),
(319170, 712, 270, '0'),
(319171, 712, 272, '0'),
(319172, 712, 274, '0'),
(319173, 712, 276, '0'),
(319174, 712, 278, '0'),
(319175, 712, 302, '0'),
(319176, 712, 304, '0.24'),
(319177, 712, 306, '0'),
(319178, 712, 308, '0'),
(319179, 712, 310, '0'),
(319180, 712, 312, '0'),
(319181, 712, 314, '0'),
(319182, 712, 316, '0'),
(319183, 712, 318, '0'),
(319184, 712, 385, '1'),
(319185, 712, 392, '0'),
(319186, 712, 394, '0'),
(319187, 712, 396, '0'),
(319188, 712, 398, '0'),
(319189, 712, 400, '0'),
(319190, 712, 402, '0'),
(319191, 712, 404, '0'),
(319192, 712, 406, '0'),
(319193, 712, 408, '0'),
(319194, 712, 410, '0'),
(319195, 712, 412, '0'),
(319196, 712, 414, '0'),
(319197, 712, 416, '0'),
(319198, 712, 418, '0'),
(319199, 712, 420, '0'),
(319200, 712, 422, '0'),
(319201, 712, 424, '0'),
(319202, 712, 426, '0'),
(319203, 712, 428, '0'),
(319204, 712, 430, '0'),
(319205, 712, 432, '0'),
(319206, 712, 434, '0'),
(319207, 712, 436, '0'),
(319208, 712, 438, '0'),
(319209, 712, 440, '0'),
(319210, 712, 442, '0'),
(319211, 712, 444, '0'),
(319212, 712, 446, '0'),
(319213, 712, 449, '0'),
(319214, 712, 451, '0'),
(319215, 712, 453, '0'),
(319216, 712, 455, '0'),
(319217, 712, 457, '0'),
(319218, 712, 459, '0'),
(319219, 712, 461, '0'),
(319220, 712, 463, '0'),
(319221, 712, 465, '0'),
(319222, 712, 467, '0'),
(319223, 712, 469, '0'),
(319224, 712, 471, '0'),
(319225, 712, 474, '0'),
(319226, 712, 476, '0'),
(319227, 712, 478, '0'),
(319228, 712, 480, '0'),
(319229, 712, 482, '0'),
(319230, 712, 484, '0'),
(319231, 712, 486, '0'),
(319232, 712, 488, '0'),
(319233, 712, 490, '0'),
(319234, 712, 492, '0'),
(319235, 712, 494, '0'),
(319236, 712, 496, '0'),
(319237, 712, 498, '0'),
(319238, 712, 502, '0'),
(319239, 712, 504, '0'),
(319240, 712, 506, '0'),
(319241, 712, 508, '0'),
(319242, 712, 510, '0'),
(319243, 712, 512, '0'),
(319244, 712, 514, '0'),
(319245, 712, 516, '0'),
(319246, 712, 518, '0'),
(319247, 712, 520, '0'),
(319248, 712, 522, '0'),
(319249, 712, 526, '0.65'),
(319250, 712, 527, '0.47'),
(319251, 712, 529, '89.74'),
(319252, 712, 530, '55.17'),
(319253, 712, 531, '39.6'),
(319254, 712, 533, '1'),
(319255, 712, 534, '52.64'),
(319256, 712, 535, '49.56'),
(319257, 712, 537, '0.78'),
(319258, 712, 538, '0.17'),
(319259, 712, 539, '0.78'),
(319260, 712, 541, '0'),
(319261, 712, 542, '0'),
(319262, 712, 543, '1'),
(319263, 712, 544, '0'),
(319264, 712, 545, '0'),
(319265, 712, 548, '0'),
(319266, 712, 549, '0.01'),
(319267, 712, 551, '0'),
(319268, 712, 552, '0.76'),
(319269, 712, 553, '0.07'),
(319270, 712, 554, '1.05'),
(319271, 712, 556, '0.55'),
(319272, 712, 557, '0.49'),
(319273, 712, 558, '1.52'),
(319274, 712, 559, '0'),
(319275, 712, 560, '0.42'),
(319276, 712, 561, '0.04'),
(319277, 712, 562, '0.02'),
(319278, 712, 563, '0.03'),
(319279, 712, 564, '0'),
(319280, 712, 565, '1.52'),
(319281, 712, 566, '0'),
(319282, 712, 568, '-0.29'),
(319283, 712, 569, '-0.65'),
(319284, 712, 570, '1'),
(319285, 712, 571, '-1'),
(319286, 712, 572, '0.6'),
(319287, 712, 573, '0'),
(319288, 712, 574, '0.36'),
(319289, 712, 575, '0.02'),
(319290, 712, 576, '0'),
(319291, 712, 577, '1.88'),
(319292, 712, 578, '-2'),
(319293, 712, 580, '1.57'),
(319294, 712, 581, '1.64'),
(319295, 712, 582, '2'),
(319296, 712, 583, '0'),
(319297, 712, 584, '0.3'),
(319298, 712, 585, '0'),
(319299, 712, 586, '-0.34'),
(319300, 712, 587, '-0.02'),
(319301, 712, 588, '0'),
(319302, 712, 589, '1.52'),
(319303, 712, 590, '-1.52'),
(319304, 712, 592, '0.19'),
(319305, 712, 593, '0.18'),
(319306, 712, 594, '0.3'),
(319307, 712, 595, '0'),
(319308, 712, 596, '0'),
(319309, 712, 597, '-0'),
(319310, 712, 598, '-0.09'),
(319311, 712, 599, '-0'),
(319312, 712, 600, '0'),
(319313, 712, 601, '0.04'),
(319314, 712, 602, '-0.04'),
(319315, 712, 604, '6.73'),
(319316, 712, 605, '5.14'),
(319317, 712, 606, '29.51'),
(319318, 712, 607, '0'),
(319319, 712, 608, '34.15'),
(319320, 712, 609, '-0.47'),
(319321, 712, 610, '-0.04'),
(319322, 712, 611, '-0.08'),
(319323, 712, 612, '0'),
(319324, 712, 613, '19.42'),
(319325, 712, 614, '-20.77'),
(319326, 712, 616, '6.73'),
(319327, 712, 617, '5.14'),
(319328, 712, 618, '29.51'),
(319329, 712, 619, '0'),
(319330, 712, 620, '34.15'),
(319331, 712, 621, '-0.47'),
(319332, 712, 622, '-0.04'),
(319333, 712, 623, '-0.08'),
(319334, 712, 624, '0'),
(319335, 712, 625, '19.42'),
(319336, 712, 626, '-20.77'),
(319337, 712, 628, '1.44'),
(319338, 712, 629, '1.34'),
(319339, 712, 630, '2'),
(319340, 712, 631, '0'),
(319341, 712, 632, '0.2'),
(319342, 712, 633, '0.02'),
(319343, 712, 634, '0.02'),
(319344, 712, 635, '-0.01'),
(319345, 712, 636, '0'),
(319346, 712, 637, '1'),
(319347, 712, 638, '-0.96'),
(319348, 712, 640, '8.05'),
(319349, 712, 641, '5.9'),
(319350, 712, 642, '21'),
(319351, 712, 643, '0'),
(319352, 712, 644, '33.32'),
(319353, 712, 645, '-0.44'),
(319354, 712, 646, '-0.44'),
(319355, 712, 647, '-0.42'),
(319356, 712, 648, '0'),
(319357, 712, 649, '0'),
(319358, 712, 650, NULL),
(319359, 712, 652, '0'),
(319360, 712, 653, '0'),
(319361, 712, 654, '0'),
(319362, 712, 655, '0'),
(319363, 712, 656, '0'),
(319364, 712, 657, '0'),
(319365, 712, 658, '0'),
(319366, 712, 659, '0'),
(319367, 712, 660, '0'),
(319368, 712, 661, '0'),
(319369, 712, 662, '0'),
(319370, 712, 777, '1188.78'),
(319371, 712, 778, '290661.91'),
(319372, 897, 1, '1'),
(319373, 897, 2, '1'),
(319374, 897, 3, '1'),
(319375, 897, 4, '1'),
(319376, 897, 6, '1'),
(319377, 897, 7, '1'),
(319378, 897, 12, '1'),
(319379, 897, 16, '1'),
(319380, 897, 18, '1'),
(319381, 897, 19, '1'),
(319382, 897, 23, '1'),
(319383, 897, 31, '1'),
(319384, 897, 32, '1'),
(319385, 897, 33, '1'),
(319386, 897, 76, '1'),
(319387, 897, 77, '1'),
(319388, 897, 104, '1'),
(319389, 897, 107, '1'),
(319390, 897, 108, '1'),
(319391, 897, 121, '1'),
(319392, 897, 131, '1'),
(319393, 897, 132, '1'),
(319394, 897, 142, '1'),
(319395, 897, 143, '1'),
(319396, 897, 144, '1'),
(319397, 897, 167, '1'),
(319398, 897, 168, '1'),
(319399, 897, 170, '1'),
(319400, 897, 172, '1'),
(319401, 897, 192, '1'),
(319402, 897, 196, '1'),
(319403, 897, 208, '1'),
(319404, 897, 224, '1'),
(319405, 897, 225, '1'),
(319406, 897, 258, '1'),
(319407, 897, 300, '1'),
(319408, 897, 303, '1'),
(319409, 897, 320, '1'),
(319410, 897, 332, '1'),
(319411, 897, 333, '1'),
(319412, 897, 338, '1'),
(319413, 897, 344, '1'),
(319414, 897, 345, '1'),
(319415, 897, 346, '1'),
(319416, 897, 348, '1'),
(319417, 897, 352, '1'),
(319418, 897, 353, '1'),
(319419, 897, 355, '1'),
(319420, 897, 387, '1'),
(319421, 897, 389, '1'),
(319422, 897, 505, '1'),
(319423, 897, 663, '1'),
(319424, 897, 664, '1'),
(319425, 897, 681, '1'),
(319426, 897, 682, '1'),
(319427, 897, 691, '1'),
(319428, 897, 692, '1'),
(319429, 897, 693, '1'),
(319430, 897, 696, '1'),
(319431, 897, 697, '1'),
(319432, 897, 700, '1'),
(319433, 897, 701, '1'),
(319434, 897, 702, '1'),
(319435, 897, 704, '1'),
(319436, 897, 705, '1'),
(319437, 897, 706, '1'),
(319438, 897, 707, '1'),
(319439, 897, 721, '1'),
(319440, 897, 722, '1'),
(319441, 897, 741, '1'),
(319442, 897, 742, '1'),
(319443, 897, 747, '1'),
(319444, 897, 748, '1'),
(319445, 897, 749, '1'),
(319446, 897, 750, '1'),
(319447, 897, 771, '1'),
(319448, 897, 773, '1'),
(319449, 897, 774, '1'),
(319450, 897, 20, '2'),
(319451, 897, 80, '7'),
(319452, 897, 81, '5'),
(319453, 897, 82, '5'),
(319454, 897, 83, '3'),
(319455, 897, 84, '2.86'),
(319456, 897, 85, '2.86'),
(319457, 897, 87, '2.86'),
(319458, 897, 89, '6'),
(319459, 897, 90, '1'),
(319460, 897, 91, '1'),
(319461, 897, 92, '10'),
(319462, 897, 94, '7'),
(319463, 897, 95, '6'),
(319464, 897, 96, '3'),
(319465, 897, 97, '1'),
(319466, 897, 98, '1'),
(319467, 897, 99, '1'),
(319468, 897, 100, '1'),
(319469, 897, 101, '3'),
(319470, 897, 103, '3'),
(319471, 897, 105, '3'),
(319472, 897, 106, '9'),
(319473, 897, 118, '2'),
(319474, 897, 119, '1'),
(319475, 897, 139, '0'),
(319476, 897, 140, '0'),
(319477, 897, 141, '0'),
(319478, 897, 147, '0'),
(319479, 897, 149, '0'),
(319480, 897, 151, '0'),
(319481, 897, 153, '0'),
(319482, 897, 155, '0'),
(319483, 897, 157, '0'),
(319484, 897, 160, '0'),
(319485, 897, 164, '0'),
(319486, 897, 166, '0'),
(319487, 897, 169, '1'),
(319488, 897, 171, '0.86'),
(319489, 897, 175, '0'),
(319490, 897, 177, '0'),
(319491, 897, 179, '0'),
(319492, 897, 181, '0'),
(319493, 897, 183, '0'),
(319494, 897, 185, '0'),
(319495, 897, 187, '0'),
(319496, 897, 189, '0'),
(319497, 897, 191, '0'),
(319498, 897, 193, '0'),
(319499, 897, 195, '0'),
(319500, 897, 197, '0'),
(319501, 897, 199, '0'),
(319502, 897, 201, '0'),
(319503, 897, 203, '0'),
(319504, 897, 205, '0'),
(319505, 897, 207, '0'),
(319506, 897, 209, '0'),
(319507, 897, 211, '0'),
(319508, 897, 213, '0'),
(319509, 897, 215, '0'),
(319510, 897, 217, '0'),
(319511, 897, 219, '0'),
(319512, 897, 221, '0'),
(319513, 897, 223, '0'),
(319514, 897, 233, '0'),
(319515, 897, 237, '0'),
(319516, 897, 239, '0'),
(319517, 897, 241, '0'),
(319518, 897, 243, '0'),
(319519, 897, 246, '0'),
(319520, 897, 248, '0'),
(319521, 897, 250, '0'),
(319522, 897, 257, '0'),
(319523, 897, 259, '0'),
(319524, 897, 263, '0'),
(319525, 897, 266, '0'),
(319526, 897, 268, '0'),
(319527, 897, 270, '0'),
(319528, 897, 272, '0'),
(319529, 897, 274, '0'),
(319530, 897, 276, '0'),
(319531, 897, 278, '0'),
(319532, 897, 302, '0'),
(319533, 897, 304, '0'),
(319534, 897, 306, '0'),
(319535, 897, 308, '0'),
(319536, 897, 310, '0'),
(319537, 897, 312, '0'),
(319538, 897, 314, '0'),
(319539, 897, 316, '0'),
(319540, 897, 318, '0'),
(319541, 897, 385, '1'),
(319542, 897, 392, '0'),
(319543, 897, 394, '0'),
(319544, 897, 396, '0'),
(319545, 897, 398, '0'),
(319546, 897, 400, '0'),
(319547, 897, 402, '0'),
(319548, 897, 404, '0'),
(319549, 897, 406, '0'),
(319550, 897, 408, '0'),
(319551, 897, 410, '0'),
(319552, 897, 412, '0'),
(319553, 897, 414, '0'),
(319554, 897, 416, '0'),
(319555, 897, 418, '0'),
(319556, 897, 420, '0'),
(319557, 897, 422, '0'),
(319558, 897, 424, '0'),
(319559, 897, 426, '0'),
(319560, 897, 428, '0'),
(319561, 897, 430, '0'),
(319562, 897, 432, '0'),
(319563, 897, 434, '0'),
(319564, 897, 436, '0'),
(319565, 897, 438, '0'),
(319566, 897, 440, '0'),
(319567, 897, 442, '0'),
(319568, 897, 444, '0'),
(319569, 897, 446, '0'),
(319570, 897, 449, '0'),
(319571, 897, 451, '0'),
(319572, 897, 453, '0'),
(319573, 897, 455, '0'),
(319574, 897, 457, '0'),
(319575, 897, 459, '0'),
(319576, 897, 461, '0'),
(319577, 897, 463, '0'),
(319578, 897, 465, '0'),
(319579, 897, 467, '0'),
(319580, 897, 469, '0'),
(319581, 897, 471, '0'),
(319582, 897, 474, '0'),
(319583, 897, 476, '0'),
(319584, 897, 478, '0'),
(319585, 897, 480, '0'),
(319586, 897, 482, '0'),
(319587, 897, 484, '0'),
(319588, 897, 486, '0'),
(319589, 897, 488, '0'),
(319590, 897, 490, '0'),
(319591, 897, 492, '0'),
(319592, 897, 494, '0'),
(319593, 897, 496, '0'),
(319594, 897, 498, '0'),
(319595, 897, 502, '0'),
(319596, 897, 504, '0'),
(319597, 897, 506, '0'),
(319598, 897, 508, '0'),
(319599, 897, 510, '0'),
(319600, 897, 512, '0'),
(319601, 897, 514, '0'),
(319602, 897, 516, '0'),
(319603, 897, 518, '0'),
(319604, 897, 520, '0'),
(319605, 897, 522, '1'),
(319606, 897, 526, '1'),
(319607, 897, 527, '1'),
(319608, 897, 529, '2500'),
(319609, 897, 530, '2500'),
(319610, 897, 531, '2500'),
(319611, 897, 533, '1'),
(319612, 897, 534, '1409.54'),
(319613, 897, 535, '13.88'),
(319614, 897, 537, '1'),
(319615, 897, 538, '0.41'),
(319616, 897, 539, '1'),
(319617, 897, 541, '0.5'),
(319618, 897, 542, '1'),
(319619, 897, 543, '0'),
(319620, 897, 544, '0'),
(319621, 897, 545, '1'),
(319622, 897, 548, '0'),
(319623, 897, 549, '0'),
(319624, 897, 551, '0'),
(319625, 897, 552, NULL),
(319626, 897, 553, '0'),
(319627, 897, 554, '0'),
(319628, 897, 556, '1'),
(319629, 897, 557, '1'),
(319630, 897, 558, '1'),
(319631, 897, 559, '0'),
(319632, 897, 560, '0'),
(319633, 897, 561, '0'),
(319634, 897, 562, '0'),
(319635, 897, 563, '0'),
(319636, 897, 564, '0'),
(319637, 897, 565, '0'),
(319638, 897, 566, '0'),
(319639, 897, 568, '0'),
(319640, 897, 569, '1'),
(319641, 897, 570, '1'),
(319642, 897, 571, '-1'),
(319643, 897, 572, '0.99'),
(319644, 897, 573, '-0'),
(319645, 897, 574, '-0'),
(319646, 897, 575, '0'),
(319647, 897, 576, '0'),
(319648, 897, 577, '1.99'),
(319649, 897, 578, '-1.99'),
(319650, 897, 580, '1.99'),
(319651, 897, 581, '1.99'),
(319652, 897, 582, '1.99'),
(319653, 897, 583, '0'),
(319654, 897, 584, '0'),
(319655, 897, 585, '-0'),
(319656, 897, 586, '-0'),
(319657, 897, 587, '0'),
(319658, 897, 588, '0'),
(319659, 897, 589, '0'),
(319660, 897, 590, '-1.99'),
(319661, 897, 592, '0.58'),
(319662, 897, 593, '0.57'),
(319663, 897, 594, '0.71'),
(319664, 897, 595, '0'),
(319665, 897, 596, '0'),
(319666, 897, 597, '0'),
(319667, 897, 598, '0'),
(319668, 897, 599, '0'),
(319669, 897, 600, '0'),
(319670, 897, 601, '0.14'),
(319671, 897, 602, '-0.14'),
(319672, 897, 604, '3.66'),
(319673, 897, 605, '3'),
(319674, 897, 606, '6'),
(319675, 897, 607, '0'),
(319676, 897, 608, '2.96'),
(319677, 897, 609, '-0'),
(319678, 897, 610, '-0'),
(319679, 897, 611, '-0'),
(319680, 897, 612, '0'),
(319681, 897, 613, '4'),
(319682, 897, 614, '-4'),
(319683, 897, 616, '3.66'),
(319684, 897, 617, '3.8'),
(319685, 897, 618, '6'),
(319686, 897, 619, '0'),
(319687, 897, 620, '2.96'),
(319688, 897, 621, '0'),
(319689, 897, 622, '-0'),
(319690, 897, 623, '0'),
(319691, 897, 624, '0'),
(319692, 897, 625, '4'),
(319693, 897, 626, '-4'),
(319694, 897, 628, '1'),
(319695, 897, 629, '1'),
(319696, 897, 630, '1'),
(319697, 897, 631, '0'),
(319698, 897, 632, '0'),
(319699, 897, 633, '0'),
(319700, 897, 634, '0'),
(319701, 897, 635, '0'),
(319702, 897, 636, '0'),
(319703, 897, 637, '0'),
(319704, 897, 638, '0'),
(319705, 897, 640, '5'),
(319706, 897, 641, '5'),
(319707, 897, 642, '5'),
(319708, 897, 643, '0'),
(319709, 897, 644, '0'),
(319710, 897, 645, '0'),
(319711, 897, 646, '0'),
(319712, 897, 647, '0'),
(319713, 897, 648, '0'),
(319714, 897, 649, '0'),
(319715, 897, 650, '0'),
(319716, 897, 652, '0'),
(319717, 897, 653, '0'),
(319718, 897, 654, '0'),
(319719, 897, 655, '0'),
(319720, 897, 656, '0'),
(319721, 897, 657, '0'),
(319722, 897, 658, '0'),
(319723, 897, 659, '0'),
(319724, 897, 660, '0'),
(319725, 897, 661, '0'),
(319726, 897, 662, '0'),
(319727, 897, 777, '64271.51'),
(319728, 897, 778, '694647.15'),
(319729, 169, 1, '1'),
(319730, 169, 2, '1'),
(319731, 169, 3, '1'),
(319732, 169, 4, '1'),
(319733, 169, 6, '1'),
(319734, 169, 7, '1'),
(319735, 169, 12, '1'),
(319736, 169, 16, '1'),
(319737, 169, 18, '1'),
(319738, 169, 19, '1'),
(319739, 169, 23, '1'),
(319740, 169, 31, '1'),
(319741, 169, 32, '1'),
(319742, 169, 33, '1'),
(319743, 169, 76, '1'),
(319744, 169, 77, '1'),
(319745, 169, 107, '1'),
(319746, 169, 108, '1'),
(319747, 169, 121, '1'),
(319748, 169, 131, '1'),
(319749, 169, 132, '1'),
(319750, 169, 142, '1'),
(319751, 169, 143, '1'),
(319752, 169, 144, '1'),
(319753, 169, 167, '1'),
(319754, 169, 168, '1'),
(319755, 169, 170, '1'),
(319756, 169, 224, '1'),
(319757, 169, 225, '1'),
(319758, 169, 258, '1'),
(319759, 169, 300, '1'),
(319760, 169, 311, '1'),
(319761, 169, 313, '1'),
(319762, 169, 320, '1'),
(319763, 169, 338, '1'),
(319764, 169, 339, '1'),
(319765, 169, 344, '1'),
(319766, 169, 345, '1'),
(319767, 169, 346, '1'),
(319768, 169, 348, '1'),
(319769, 169, 352, '1'),
(319770, 169, 353, '1'),
(319771, 169, 355, '1'),
(319772, 169, 663, '1'),
(319773, 169, 664, '1'),
(319774, 169, 681, '1'),
(319775, 169, 682, '1'),
(319776, 169, 687, '1'),
(319777, 169, 691, '1'),
(319778, 169, 692, '1'),
(319779, 169, 695, '1'),
(319780, 169, 696, '1'),
(319781, 169, 699, '1'),
(319782, 169, 700, '1'),
(319783, 169, 702, '1'),
(319784, 169, 704, '1'),
(319785, 169, 705, '1'),
(319786, 169, 706, '1'),
(319787, 169, 707, '1'),
(319788, 169, 721, '1'),
(319789, 169, 734, '1'),
(319790, 169, 741, '1'),
(319791, 169, 747, '1'),
(319792, 169, 771, '1'),
(319793, 169, 773, '1'),
(319794, 169, 774, '1'),
(319795, 169, 20, '2'),
(319796, 169, 80, '31'),
(319797, 169, 81, '7'),
(319798, 169, 82, '7'),
(319799, 169, 83, '7'),
(319800, 169, 84, '4.52'),
(319801, 169, 85, '4.26'),
(319802, 169, 86, '0.26'),
(319803, 169, 87, '4.26'),
(319804, 169, 89, '21'),
(319805, 169, 90, '10'),
(319806, 169, 91, '1'),
(319807, 169, 92, '66'),
(319808, 169, 93, '36'),
(319809, 169, 94, '31'),
(319810, 169, 95, '21'),
(319811, 169, 96, '3'),
(319812, 169, 97, '5'),
(319813, 169, 98, '5'),
(319814, 169, 99, '5'),
(319815, 169, 100, '1'),
(319816, 169, 101, '6'),
(319817, 169, 102, '1'),
(319818, 169, 103, '3'),
(319819, 169, 105, '1'),
(319820, 169, 106, '31'),
(319821, 169, 118, '2'),
(319822, 169, 119, '1'),
(319823, 169, 139, '0'),
(319824, 169, 140, '0'),
(319825, 169, 141, '0'),
(319826, 169, 147, '0'),
(319827, 169, 149, '0'),
(319828, 169, 151, '0'),
(319829, 169, 153, '0'),
(319830, 169, 155, '0'),
(319831, 169, 157, '0'),
(319832, 169, 160, '0'),
(319833, 169, 164, '0'),
(319834, 169, 166, '0'),
(319835, 169, 169, '1'),
(319836, 169, 171, '1'),
(319837, 169, 175, '0'),
(319838, 169, 177, '0'),
(319839, 169, 179, '0'),
(319840, 169, 181, '0'),
(319841, 169, 183, '0'),
(319842, 169, 185, '0'),
(319843, 169, 187, '0'),
(319844, 169, 189, '0'),
(319845, 169, 191, '0'),
(319846, 169, 193, '0'),
(319847, 169, 195, '0'),
(319848, 169, 197, '0'),
(319849, 169, 199, '0'),
(319850, 169, 201, '0'),
(319851, 169, 203, '0'),
(319852, 169, 205, '0'),
(319853, 169, 207, '0'),
(319854, 169, 209, '0'),
(319855, 169, 211, '0'),
(319856, 169, 213, '0'),
(319857, 169, 215, '0'),
(319858, 169, 217, '0'),
(319859, 169, 219, '0'),
(319860, 169, 221, '0'),
(319861, 169, 223, '0'),
(319862, 169, 233, '0'),
(319863, 169, 237, '0'),
(319864, 169, 239, '0'),
(319865, 169, 241, '0'),
(319866, 169, 243, '0'),
(319867, 169, 246, '0'),
(319868, 169, 248, '0'),
(319869, 169, 250, '0'),
(319870, 169, 257, '0'),
(319871, 169, 259, '0.1'),
(319872, 169, 263, '0'),
(319873, 169, 266, '0'),
(319874, 169, 268, '0'),
(319875, 169, 270, '0'),
(319876, 169, 272, '0'),
(319877, 169, 274, '0'),
(319878, 169, 276, '0'),
(319879, 169, 278, '0'),
(319880, 169, 302, '0'),
(319881, 169, 304, '0'),
(319882, 169, 306, '0'),
(319883, 169, 308, '0'),
(319884, 169, 310, '0'),
(319885, 169, 312, '0.01'),
(319886, 169, 314, '0.09'),
(319887, 169, 316, '0'),
(319888, 169, 318, '0'),
(319889, 169, 385, '1'),
(319890, 169, 392, '0'),
(319891, 169, 394, '0'),
(319892, 169, 396, '0'),
(319893, 169, 398, '0'),
(319894, 169, 400, '0'),
(319895, 169, 402, '0'),
(319896, 169, 404, '0'),
(319897, 169, 406, '0'),
(319898, 169, 408, '0'),
(319899, 169, 410, '0'),
(319900, 169, 412, '0'),
(319901, 169, 414, '0'),
(319902, 169, 416, '0'),
(319903, 169, 418, '0'),
(319904, 169, 420, '0'),
(319905, 169, 422, '0'),
(319906, 169, 424, '0'),
(319907, 169, 426, '0'),
(319908, 169, 428, '0'),
(319909, 169, 430, '0'),
(319910, 169, 432, '0'),
(319911, 169, 434, '0'),
(319912, 169, 436, '0'),
(319913, 169, 438, '0'),
(319914, 169, 440, '0'),
(319915, 169, 442, '0'),
(319916, 169, 444, '0'),
(319917, 169, 446, '0'),
(319918, 169, 449, '0'),
(319919, 169, 451, '0'),
(319920, 169, 453, '0'),
(319921, 169, 455, '0'),
(319922, 169, 457, '0'),
(319923, 169, 459, '0'),
(319924, 169, 461, '0'),
(319925, 169, 463, '0'),
(319926, 169, 465, '0'),
(319927, 169, 467, '0'),
(319928, 169, 469, '0'),
(319929, 169, 471, '0'),
(319930, 169, 474, '0'),
(319931, 169, 476, '0'),
(319932, 169, 478, '0'),
(319933, 169, 480, '0'),
(319934, 169, 482, '0'),
(319935, 169, 484, '0'),
(319936, 169, 486, '0'),
(319937, 169, 488, '0'),
(319938, 169, 490, '0'),
(319939, 169, 492, '0'),
(319940, 169, 494, '0'),
(319941, 169, 496, '0'),
(319942, 169, 498, '0'),
(319943, 169, 502, '0'),
(319944, 169, 504, '0'),
(319945, 169, 506, '0'),
(319946, 169, 508, '0'),
(319947, 169, 510, '0'),
(319948, 169, 512, '0'),
(319949, 169, 514, '0'),
(319950, 169, 516, '0'),
(319951, 169, 518, '0'),
(319952, 169, 520, '0'),
(319953, 169, 522, '0'),
(319954, 169, 526, '0.08'),
(319955, 169, 527, '0.07'),
(319956, 169, 529, '16.1'),
(319957, 169, 530, '11.18'),
(319958, 169, 531, '11.18'),
(319959, 169, 533, '0.99'),
(319960, 169, 534, '19.84'),
(319961, 169, 535, '14.79'),
(319962, 169, 537, '0.67'),
(319963, 169, 538, '0.16'),
(319964, 169, 539, '0.67'),
(319965, 169, 541, '0'),
(319966, 169, 542, '0'),
(319967, 169, 543, '1'),
(319968, 169, 544, '0'),
(319969, 169, 545, '0'),
(319970, 169, 548, '0.03'),
(319971, 169, 549, '0.01'),
(319972, 169, 551, '1'),
(319973, 169, 552, '0.35'),
(319974, 169, 553, '1'),
(319975, 169, 554, '0.12'),
(319976, 169, 556, '0.31'),
(319977, 169, 557, '0.44'),
(319978, 169, 558, '0.7'),
(319979, 169, 559, '0'),
(319980, 169, 560, '0.1'),
(319981, 169, 561, '0.09'),
(319982, 169, 562, '0.13'),
(319983, 169, 563, '0.05'),
(319984, 169, 564, '0'),
(319985, 169, 565, '0.7'),
(319986, 169, 566, '-0.68'),
(319987, 169, 568, '-0.09'),
(319988, 169, 569, '-0.17'),
(319989, 169, 570, '1'),
(319990, 169, 571, '-0.35'),
(319991, 169, 572, '0.16'),
(319992, 169, 573, '0.16'),
(319993, 169, 574, '0.13'),
(319994, 169, 575, '0.09'),
(319995, 169, 576, '0'),
(319996, 169, 577, '1.34'),
(319997, 169, 578, '-0.25'),
(319998, 169, 580, '0.62'),
(319999, 169, 581, '0.5'),
(320000, 169, 582, '2'),
(320001, 169, 583, '0'),
(320002, 169, 584, '0.24'),
(320003, 169, 585, '0.17'),
(320004, 169, 586, '0'),
(320005, 169, 587, '0.1'),
(320006, 169, 588, '0'),
(320007, 169, 589, '1.31'),
(320008, 169, 590, '-0.46'),
(320009, 169, 592, '0.44'),
(320010, 169, 593, '0.42'),
(320011, 169, 594, '0.55'),
(320012, 169, 595, '0'),
(320013, 169, 596, '0'),
(320014, 169, 597, '-0.02'),
(320015, 169, 598, '-0.33'),
(320016, 169, 599, '-0.01'),
(320017, 169, 600, '0'),
(320018, 169, 601, '0'),
(320019, 169, 602, '-0.06'),
(320020, 169, 604, '13.41'),
(320021, 169, 605, '19.01'),
(320022, 169, 606, '24.49'),
(320023, 169, 607, '0'),
(320024, 169, 608, '75.36'),
(320025, 169, 609, '2'),
(320026, 169, 610, '0.13'),
(320027, 169, 611, '0.74'),
(320028, 169, 612, '0'),
(320029, 169, 613, '21.1'),
(320030, 169, 614, '-20.12'),
(320031, 169, 616, '13.49'),
(320032, 169, 617, '19.07'),
(320033, 169, 618, '24.49'),
(320034, 169, 619, '0'),
(320035, 169, 620, '74.86'),
(320036, 169, 621, '2.01'),
(320037, 169, 622, '0.13'),
(320038, 169, 623, '0.77'),
(320039, 169, 624, '0'),
(320040, 169, 625, '21'),
(320041, 169, 626, '-20.05'),
(320042, 169, 628, '1'),
(320043, 169, 629, '1'),
(320044, 169, 630, '1'),
(320045, 169, 631, '0'),
(320046, 169, 632, '0'),
(320047, 169, 633, '0'),
(320048, 169, 634, '0'),
(320049, 169, 635, '0'),
(320050, 169, 636, '0'),
(320051, 169, 637, '0'),
(320052, 169, 638, '0'),
(320053, 169, 640, '13.78'),
(320054, 169, 641, '13.16'),
(320055, 169, 642, '17'),
(320056, 169, 643, '0'),
(320057, 169, 644, '1.91'),
(320058, 169, 645, '-0.56'),
(320059, 169, 646, '-0.33'),
(320060, 169, 647, '-0.44'),
(320061, 169, 648, '0'),
(320062, 169, 649, '0'),
(320063, 169, 650, '-2'),
(320064, 169, 652, '0'),
(320065, 169, 653, '0'),
(320066, 169, 654, '0'),
(320067, 169, 655, '0'),
(320068, 169, 656, '0'),
(320069, 169, 657, '0'),
(320070, 169, 658, '0'),
(320071, 169, 659, '0'),
(320072, 169, 660, '0'),
(320073, 169, 661, '0'),
(320074, 169, 662, '0'),
(320075, 169, 777, '5167.3'),
(320076, 169, 778, '351075.57'),
(320077, 180, 1, '1'),
(320078, 180, 2, '1'),
(320079, 180, 3, '1'),
(320080, 180, 4, '1'),
(320081, 180, 6, '1'),
(320082, 180, 7, '1'),
(320083, 180, 9, '1'),
(320084, 180, 19, '1'),
(320085, 180, 24, '1'),
(320086, 180, 31, '1'),
(320087, 180, 32, '1'),
(320088, 180, 33, '1'),
(320089, 180, 70, '1'),
(320090, 180, 76, '1'),
(320091, 180, 78, '1'),
(320092, 180, 104, '1'),
(320093, 180, 107, '1'),
(320094, 180, 108, '1'),
(320095, 180, 112, '1'),
(320096, 180, 121, '1'),
(320097, 180, 131, '1'),
(320098, 180, 133, '1'),
(320099, 180, 142, '1'),
(320100, 180, 143, '1'),
(320101, 180, 144, '1'),
(320102, 180, 145, '1'),
(320103, 180, 154, '1'),
(320104, 180, 167, '1'),
(320105, 180, 208, '1'),
(320106, 180, 224, '1'),
(320107, 180, 225, '1'),
(320108, 180, 236, '1'),
(320109, 180, 264, '1'),
(320110, 180, 267, '1'),
(320111, 180, 320, '1'),
(320112, 180, 332, '1'),
(320113, 180, 336, '1'),
(320114, 180, 338, '1'),
(320115, 180, 344, '1'),
(320116, 180, 384, '1'),
(320117, 180, 663, '1'),
(320118, 180, 664, '1'),
(320119, 180, 665, '1'),
(320120, 180, 666, '1'),
(320121, 180, 681, '1'),
(320122, 180, 682, '1'),
(320123, 180, 683, '1'),
(320124, 180, 684, '1'),
(320125, 180, 691, '1'),
(320126, 180, 693, '1'),
(320127, 180, 696, '1'),
(320128, 180, 697, '1'),
(320129, 180, 700, '1'),
(320130, 180, 701, '1'),
(320131, 180, 704, '1'),
(320132, 180, 705, '1'),
(320133, 180, 721, '1'),
(320134, 180, 723, '1'),
(320135, 180, 729, '1'),
(320136, 180, 742, '1'),
(320137, 180, 747, '1'),
(320138, 180, 748, '1'),
(320139, 180, 749, '1'),
(320140, 180, 750, '1'),
(320141, 180, 751, '1'),
(320142, 180, 752, '1'),
(320143, 180, 755, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(320144, 180, 757, '1'),
(320145, 180, 758, '1'),
(320146, 180, 771, '1'),
(320147, 180, 772, '1'),
(320148, 180, 773, '1'),
(320149, 180, 775, '1'),
(320150, 180, 20, '16'),
(320151, 180, 80, '99'),
(320152, 180, 81, '46'),
(320153, 180, 82, '43'),
(320154, 180, 83, '45'),
(320155, 180, 84, '1.68'),
(320156, 180, 85, '1.52'),
(320157, 180, 86, '0.16'),
(320158, 180, 87, '1.68'),
(320159, 180, 88, '0'),
(320160, 180, 89, '94'),
(320161, 180, 90, '5'),
(320162, 180, 91, '1'),
(320163, 180, 92, '321'),
(320164, 180, 93, '99'),
(320165, 180, 94, '250'),
(320166, 180, 95, '94'),
(320167, 180, 96, '2'),
(320168, 180, 97, '15'),
(320169, 180, 98, '1'),
(320170, 180, 99, '13'),
(320171, 180, 100, '1'),
(320172, 180, 101, '45'),
(320173, 180, 102, '0'),
(320174, 180, 103, '2'),
(320175, 180, 105, '18'),
(320176, 180, 106, '121'),
(320177, 180, 118, '22'),
(320178, 180, 119, '1'),
(320179, 180, 120, '6'),
(320180, 180, 139, '0'),
(320181, 180, 140, '0'),
(320182, 180, 141, '0'),
(320183, 180, 147, '0'),
(320184, 180, 149, '0'),
(320185, 180, 151, '0'),
(320186, 180, 153, '0'),
(320187, 180, 155, '0.86'),
(320188, 180, 157, '0'),
(320189, 180, 160, '0'),
(320190, 180, 164, '0'),
(320191, 180, 166, '0'),
(320192, 180, 169, '0'),
(320193, 180, 171, '0'),
(320194, 180, 175, '0'),
(320195, 180, 177, '0'),
(320196, 180, 179, '0'),
(320197, 180, 181, '0'),
(320198, 180, 183, '0'),
(320199, 180, 185, '0'),
(320200, 180, 187, '0'),
(320201, 180, 189, '0'),
(320202, 180, 191, '0'),
(320203, 180, 193, '0'),
(320204, 180, 195, '0'),
(320205, 180, 197, '0'),
(320206, 180, 199, '0'),
(320207, 180, 201, '0'),
(320208, 180, 203, '0'),
(320209, 180, 205, '0'),
(320210, 180, 207, '0'),
(320211, 180, 209, '0'),
(320212, 180, 211, '0.13'),
(320213, 180, 213, '0'),
(320214, 180, 215, '0.1'),
(320215, 180, 217, '0.04'),
(320216, 180, 219, '0'),
(320217, 180, 221, '0'),
(320218, 180, 223, '0'),
(320219, 180, 233, '0'),
(320220, 180, 237, '0.46'),
(320221, 180, 239, '0'),
(320222, 180, 241, '0'),
(320223, 180, 243, '0'),
(320224, 180, 246, '0'),
(320225, 180, 248, '0'),
(320226, 180, 250, '0'),
(320227, 180, 257, '0'),
(320228, 180, 259, '0'),
(320229, 180, 263, '0'),
(320230, 180, 266, '0.54'),
(320231, 180, 268, '0.54'),
(320232, 180, 270, '0'),
(320233, 180, 272, '0'),
(320234, 180, 274, '0'),
(320235, 180, 276, '0'),
(320236, 180, 278, '0'),
(320237, 180, 302, '0'),
(320238, 180, 304, '0'),
(320239, 180, 306, '0'),
(320240, 180, 308, '0'),
(320241, 180, 310, '0'),
(320242, 180, 312, '0'),
(320243, 180, 314, '0'),
(320244, 180, 316, '0'),
(320245, 180, 318, '0'),
(320246, 180, 385, '2'),
(320247, 180, 392, '0'),
(320248, 180, 394, '0'),
(320249, 180, 396, '0'),
(320250, 180, 398, '0'),
(320251, 180, 400, '0'),
(320252, 180, 402, '0'),
(320253, 180, 404, '0'),
(320254, 180, 406, '0'),
(320255, 180, 408, '0'),
(320256, 180, 410, '0'),
(320257, 180, 412, '0'),
(320258, 180, 414, '0'),
(320259, 180, 416, '0'),
(320260, 180, 418, '0'),
(320261, 180, 420, '0'),
(320262, 180, 422, '0'),
(320263, 180, 424, '0'),
(320264, 180, 426, '0'),
(320265, 180, 428, '0'),
(320266, 180, 430, '0'),
(320267, 180, 432, '0'),
(320268, 180, 434, '0'),
(320269, 180, 436, '0'),
(320270, 180, 438, '0'),
(320271, 180, 440, '0'),
(320272, 180, 442, '0'),
(320273, 180, 444, '0'),
(320274, 180, 446, '0'),
(320275, 180, 449, '0'),
(320276, 180, 451, '0'),
(320277, 180, 453, '0'),
(320278, 180, 455, '0'),
(320279, 180, 457, '0'),
(320280, 180, 459, '0'),
(320281, 180, 461, '0'),
(320282, 180, 463, '0'),
(320283, 180, 465, '0'),
(320284, 180, 467, '0'),
(320285, 180, 469, '0'),
(320286, 180, 471, '0'),
(320287, 180, 474, '0'),
(320288, 180, 476, '0'),
(320289, 180, 478, '0'),
(320290, 180, 480, '0'),
(320291, 180, 482, '0'),
(320292, 180, 484, '0'),
(320293, 180, 486, '0'),
(320294, 180, 488, '0'),
(320295, 180, 490, '0'),
(320296, 180, 492, '0'),
(320297, 180, 494, '0'),
(320298, 180, 496, '0'),
(320299, 180, 498, '0'),
(320300, 180, 502, '0'),
(320301, 180, 504, '0'),
(320302, 180, 506, '0'),
(320303, 180, 508, '0'),
(320304, 180, 510, '0'),
(320305, 180, 512, '0'),
(320306, 180, 514, '0'),
(320307, 180, 516, '0'),
(320308, 180, 518, '0'),
(320309, 180, 520, '0'),
(320310, 180, 522, '0.07'),
(320311, 180, 526, '1'),
(320312, 180, 527, '0.04'),
(320313, 180, 529, '23627.9'),
(320314, 180, 530, '3949.92'),
(320315, 180, 531, '1831.11'),
(320316, 180, 533, '0.01'),
(320317, 180, 534, '2.19'),
(320318, 180, 535, '360.86'),
(320319, 180, 537, '0.61'),
(320320, 180, 538, '0.09'),
(320321, 180, 539, '0.61'),
(320322, 180, 541, '0.02'),
(320323, 180, 542, '0.92'),
(320324, 180, 543, '1'),
(320325, 180, 544, '0'),
(320326, 180, 545, '0'),
(320327, 180, 548, '0.99'),
(320328, 180, 549, '0'),
(320329, 180, 551, '1'),
(320330, 180, 552, '1'),
(320331, 180, 553, '0'),
(320332, 180, 554, '3.77'),
(320333, 180, 556, '1.71'),
(320334, 180, 557, '2'),
(320335, 180, 558, '2'),
(320336, 180, 559, '0'),
(320337, 180, 560, '0.48'),
(320338, 180, 561, '0'),
(320339, 180, 562, '0'),
(320340, 180, 563, '0'),
(320341, 180, 564, '0'),
(320342, 180, 565, '2'),
(320343, 180, 566, '0'),
(320344, 180, 568, '-0.99'),
(320345, 180, 569, '-1'),
(320346, 180, 570, '1'),
(320347, 180, 571, '-1'),
(320348, 180, 572, '0.01'),
(320349, 180, 573, '0'),
(320350, 180, 574, '0'),
(320351, 180, 575, '0'),
(320352, 180, 576, '0'),
(320353, 180, 577, '2'),
(320354, 180, 578, '-2'),
(320355, 180, 580, '1.71'),
(320356, 180, 581, '2'),
(320357, 180, 582, '2'),
(320358, 180, 583, '0'),
(320359, 180, 584, '0.48'),
(320360, 180, 585, '0'),
(320361, 180, 586, '0'),
(320362, 180, 587, '0'),
(320363, 180, 588, '0'),
(320364, 180, 589, '2'),
(320365, 180, 590, '-0.01'),
(320366, 180, 592, '0.08'),
(320367, 180, 593, '0.08'),
(320368, 180, 594, '0.14'),
(320369, 180, 595, '0'),
(320370, 180, 596, '0'),
(320371, 180, 597, '0'),
(320372, 180, 598, '0'),
(320373, 180, 599, '-0'),
(320374, 180, 600, '0'),
(320375, 180, 601, '0.01'),
(320376, 180, 602, '-0.01'),
(320377, 180, 604, '1.01'),
(320378, 180, 605, '1'),
(320379, 180, 606, '2.42'),
(320380, 180, 607, '0'),
(320381, 180, 608, '0.01'),
(320382, 180, 609, '-0'),
(320383, 180, 610, '-0'),
(320384, 180, 611, '0'),
(320385, 180, 612, '0'),
(320386, 180, 613, '1.15'),
(320387, 180, 614, '-1.25'),
(320388, 180, 616, '2.03'),
(320389, 180, 617, '2'),
(320390, 180, 618, '2.42'),
(320391, 180, 619, '0'),
(320392, 180, 620, '0.03'),
(320393, 180, 621, '-0'),
(320394, 180, 622, '-0'),
(320395, 180, 623, '-0'),
(320396, 180, 624, '0'),
(320397, 180, 625, '0.38'),
(320398, 180, 626, '-0.42'),
(320399, 180, 628, '0.61'),
(320400, 180, 629, '0.51'),
(320401, 180, 630, '3'),
(320402, 180, 631, '0'),
(320403, 180, 632, '0.47'),
(320404, 180, 633, '0'),
(320405, 180, 634, '0'),
(320406, 180, 635, '0'),
(320407, 180, 636, '0'),
(320408, 180, 637, '2.98'),
(320409, 180, 638, '-2.99'),
(320410, 180, 640, '15.96'),
(320411, 180, 641, '16'),
(320412, 180, 642, '16'),
(320413, 180, 643, '0'),
(320414, 180, 644, '0.44'),
(320415, 180, 645, '0'),
(320416, 180, 646, '0'),
(320417, 180, 647, '0'),
(320418, 180, 648, '0'),
(320419, 180, 649, '1'),
(320420, 180, 650, '0'),
(320421, 180, 652, '0'),
(320422, 180, 653, '0'),
(320423, 180, 654, '0'),
(320424, 180, 655, '0'),
(320425, 180, 656, '0'),
(320426, 180, 657, '0'),
(320427, 180, 658, '0'),
(320428, 180, 659, '0'),
(320429, 180, 660, '0'),
(320430, 180, 661, '0'),
(320431, 180, 662, '0'),
(320432, 180, 777, '13.36'),
(320433, 180, 778, '55798.27'),
(320434, 1323, 1, '1'),
(320435, 1323, 2, '1'),
(320436, 1323, 3, '1'),
(320437, 1323, 4, '1'),
(320438, 1323, 6, '1'),
(320439, 1323, 7, '1'),
(320440, 1323, 9, '1'),
(320441, 1323, 19, '1'),
(320442, 1323, 22, '1'),
(320443, 1323, 28, '1'),
(320444, 1323, 30, '1'),
(320445, 1323, 31, '1'),
(320446, 1323, 32, '1'),
(320447, 1323, 33, '1'),
(320448, 1323, 34, '1'),
(320449, 1323, 39, '1'),
(320450, 1323, 50, '1'),
(320451, 1323, 51, '1'),
(320452, 1323, 74, '1'),
(320453, 1323, 76, '1'),
(320454, 1323, 78, '1'),
(320455, 1323, 107, '1'),
(320456, 1323, 108, '1'),
(320457, 1323, 121, '1'),
(320458, 1323, 131, '1'),
(320459, 1323, 134, '1'),
(320460, 1323, 142, '1'),
(320461, 1323, 143, '1'),
(320462, 1323, 144, '1'),
(320463, 1323, 167, '1'),
(320464, 1323, 208, '1'),
(320465, 1323, 224, '1'),
(320466, 1323, 225, '1'),
(320467, 1323, 258, '1'),
(320468, 1323, 281, '1'),
(320469, 1323, 300, '1'),
(320470, 1323, 301, '1'),
(320471, 1323, 320, '1'),
(320472, 1323, 321, '1'),
(320473, 1323, 325, '1'),
(320474, 1323, 331, '1'),
(320475, 1323, 338, '1'),
(320476, 1323, 339, '1'),
(320477, 1323, 352, '1'),
(320478, 1323, 353, '1'),
(320479, 1323, 356, '1'),
(320480, 1323, 387, '1'),
(320481, 1323, 663, '1'),
(320482, 1323, 696, '1'),
(320483, 1323, 697, '1'),
(320484, 1323, 20, '1'),
(320485, 1323, 80, '168'),
(320486, 1323, 81, '14'),
(320487, 1323, 82, '12'),
(320488, 1323, 83, '4'),
(320489, 1323, 84, '7.1'),
(320490, 1323, 85, '3.69'),
(320491, 1323, 86, '3.4'),
(320492, 1323, 87, '7.1'),
(320493, 1323, 89, '48'),
(320494, 1323, 90, '120'),
(320495, 1323, 91, '1'),
(320496, 1323, 92, '362'),
(320497, 1323, 93, '168'),
(320498, 1323, 94, '195'),
(320499, 1323, 95, '48'),
(320500, 1323, 96, '14'),
(320501, 1323, 97, '14'),
(320502, 1323, 98, '12'),
(320503, 1323, 99, '12'),
(320504, 1323, 100, '4'),
(320505, 1323, 101, '4'),
(320506, 1323, 103, '2'),
(320507, 1323, 105, '1'),
(320508, 1323, 106, '168'),
(320509, 1323, 118, '42'),
(320510, 1323, 119, '42'),
(320511, 1323, 139, '0'),
(320512, 1323, 140, '0'),
(320513, 1323, 141, '0'),
(320514, 1323, 147, '0'),
(320515, 1323, 149, '0'),
(320516, 1323, 151, '0'),
(320517, 1323, 153, '0'),
(320518, 1323, 155, '0.12'),
(320519, 1323, 157, '0'),
(320520, 1323, 160, '0'),
(320521, 1323, 164, '0'),
(320522, 1323, 166, '0'),
(320523, 1323, 169, '0'),
(320524, 1323, 171, '0'),
(320525, 1323, 175, '0'),
(320526, 1323, 177, '0'),
(320527, 1323, 179, '0'),
(320528, 1323, 181, '0'),
(320529, 1323, 183, '0'),
(320530, 1323, 185, '0'),
(320531, 1323, 187, '0'),
(320532, 1323, 189, '0'),
(320533, 1323, 191, '0'),
(320534, 1323, 193, '0'),
(320535, 1323, 195, '0'),
(320536, 1323, 197, '0'),
(320537, 1323, 199, '0'),
(320538, 1323, 201, '0'),
(320539, 1323, 203, '0'),
(320540, 1323, 205, '0'),
(320541, 1323, 207, '0'),
(320542, 1323, 209, '0'),
(320543, 1323, 211, '0.88'),
(320544, 1323, 213, '0'),
(320545, 1323, 215, '0'),
(320546, 1323, 217, '0'),
(320547, 1323, 219, '0.88'),
(320548, 1323, 221, '0'),
(320549, 1323, 223, '0'),
(320550, 1323, 233, '0'),
(320551, 1323, 237, '0'),
(320552, 1323, 239, '0'),
(320553, 1323, 241, '0'),
(320554, 1323, 243, '0'),
(320555, 1323, 246, '0'),
(320556, 1323, 248, '0'),
(320557, 1323, 250, '0'),
(320558, 1323, 257, '0'),
(320559, 1323, 259, '0.88'),
(320560, 1323, 263, '0'),
(320561, 1323, 266, '0'),
(320562, 1323, 268, '0'),
(320563, 1323, 270, '0'),
(320564, 1323, 272, '0'),
(320565, 1323, 274, '0'),
(320566, 1323, 276, '0'),
(320567, 1323, 278, '0'),
(320568, 1323, 302, '0.88'),
(320569, 1323, 304, '0'),
(320570, 1323, 306, '0'),
(320571, 1323, 308, '0'),
(320572, 1323, 310, '0'),
(320573, 1323, 312, '0'),
(320574, 1323, 314, '0'),
(320575, 1323, 316, '0'),
(320576, 1323, 318, '0'),
(320577, 1323, 385, '1'),
(320578, 1323, 392, '0'),
(320579, 1323, 394, '0'),
(320580, 1323, 396, '0'),
(320581, 1323, 398, '0'),
(320582, 1323, 400, '0'),
(320583, 1323, 402, '0'),
(320584, 1323, 404, '0'),
(320585, 1323, 406, '0'),
(320586, 1323, 408, '0'),
(320587, 1323, 410, '0'),
(320588, 1323, 412, '0'),
(320589, 1323, 414, '0'),
(320590, 1323, 416, '0'),
(320591, 1323, 418, '0'),
(320592, 1323, 420, '0'),
(320593, 1323, 422, '0'),
(320594, 1323, 424, '0'),
(320595, 1323, 426, '0'),
(320596, 1323, 428, '0'),
(320597, 1323, 430, '0'),
(320598, 1323, 432, '0'),
(320599, 1323, 434, '0'),
(320600, 1323, 436, '0'),
(320601, 1323, 438, '0'),
(320602, 1323, 440, '0'),
(320603, 1323, 442, '0'),
(320604, 1323, 444, '0'),
(320605, 1323, 446, '0'),
(320606, 1323, 449, '0'),
(320607, 1323, 451, '0'),
(320608, 1323, 453, '0'),
(320609, 1323, 455, '0'),
(320610, 1323, 457, '0'),
(320611, 1323, 459, '0'),
(320612, 1323, 461, '0'),
(320613, 1323, 463, '0'),
(320614, 1323, 465, '0'),
(320615, 1323, 467, '0'),
(320616, 1323, 469, '0'),
(320617, 1323, 471, '0'),
(320618, 1323, 474, '0'),
(320619, 1323, 476, '0'),
(320620, 1323, 478, '0'),
(320621, 1323, 480, '0'),
(320622, 1323, 482, '0'),
(320623, 1323, 484, '0'),
(320624, 1323, 486, '0'),
(320625, 1323, 488, '0'),
(320626, 1323, 490, '0'),
(320627, 1323, 492, '0'),
(320628, 1323, 494, '0'),
(320629, 1323, 496, '0'),
(320630, 1323, 498, '0'),
(320631, 1323, 502, '0'),
(320632, 1323, 504, '0'),
(320633, 1323, 506, '0'),
(320634, 1323, 508, '0'),
(320635, 1323, 510, '0'),
(320636, 1323, 512, '0'),
(320637, 1323, 514, '0'),
(320638, 1323, 516, '0'),
(320639, 1323, 518, '0'),
(320640, 1323, 520, '0'),
(320641, 1323, 522, '0.8'),
(320642, 1323, 526, '0.8'),
(320643, 1323, 527, '0'),
(320644, 1323, 529, '67.88'),
(320645, 1323, 530, '23.16'),
(320646, 1323, 531, '1'),
(320647, 1323, 533, '0.88'),
(320648, 1323, 534, '-53.9'),
(320649, 1323, 535, '274.42'),
(320650, 1323, 537, '1'),
(320651, 1323, 538, '0.23'),
(320652, 1323, 539, '1'),
(320653, 1323, 541, '0.6'),
(320654, 1323, 542, '1'),
(320655, 1323, 543, '0.2'),
(320656, 1323, 544, '0.8'),
(320657, 1323, 545, '0'),
(320658, 1323, 548, '0.12'),
(320659, 1323, 549, '0'),
(320660, 1323, 551, '0'),
(320661, 1323, 552, NULL),
(320662, 1323, 553, '0.12'),
(320663, 1323, 554, '0'),
(320664, 1323, 556, '0'),
(320665, 1323, 557, '0'),
(320666, 1323, 558, '0'),
(320667, 1323, 559, '0'),
(320668, 1323, 560, '0'),
(320669, 1323, 561, '0'),
(320670, 1323, 562, '0'),
(320671, 1323, 563, '0'),
(320672, 1323, 564, '0'),
(320673, 1323, 565, '0'),
(320674, 1323, 566, '0'),
(320675, 1323, 568, '0.76'),
(320676, 1323, 569, '1'),
(320677, 1323, 570, '1'),
(320678, 1323, 571, '-0.8'),
(320679, 1323, 572, '0.4'),
(320680, 1323, 573, '-0.3'),
(320681, 1323, 574, '-0.17'),
(320682, 1323, 575, '-0.22'),
(320683, 1323, 576, '0'),
(320684, 1323, 577, '0.01'),
(320685, 1323, 578, '-1.61'),
(320686, 1323, 580, '0'),
(320687, 1323, 581, '0'),
(320688, 1323, 582, '0'),
(320689, 1323, 583, '0'),
(320690, 1323, 584, '0'),
(320691, 1323, 585, '0'),
(320692, 1323, 586, '0'),
(320693, 1323, 587, '0'),
(320694, 1323, 588, '0'),
(320695, 1323, 589, '0'),
(320696, 1323, 590, '0'),
(320697, 1323, 592, '0.86'),
(320698, 1323, 593, '0.86'),
(320699, 1323, 594, '1'),
(320700, 1323, 595, '0'),
(320701, 1323, 596, '0.02'),
(320702, 1323, 597, '-0.01'),
(320703, 1323, 598, '-0.88'),
(320704, 1323, 599, '-0.01'),
(320705, 1323, 600, '0'),
(320706, 1323, 601, '0'),
(320707, 1323, 602, '-0.01'),
(320708, 1323, 604, '8.09'),
(320709, 1323, 605, '8.28'),
(320710, 1323, 606, '16.78'),
(320711, 1323, 607, '0'),
(320712, 1323, 608, '29.84'),
(320713, 1323, 609, '-1.25'),
(320714, 1323, 610, '-0.7'),
(320715, 1323, 611, '-1.22'),
(320716, 1323, 612, '0'),
(320717, 1323, 613, '2.68'),
(320718, 1323, 614, '-3.46'),
(320719, 1323, 616, '8.66'),
(320720, 1323, 617, '8.78'),
(320721, 1323, 618, '16.78'),
(320722, 1323, 619, '0'),
(320723, 1323, 620, '28.03'),
(320724, 1323, 621, '-1.37'),
(320725, 1323, 622, '-0.68'),
(320726, 1323, 623, '-1.3'),
(320727, 1323, 624, '0.04'),
(320728, 1323, 625, '2.68'),
(320729, 1323, 626, '-3.46'),
(320730, 1323, 628, '2.05'),
(320731, 1323, 629, '1.85'),
(320732, 1323, 630, '4.14'),
(320733, 1323, 631, '0'),
(320734, 1323, 632, '2.15'),
(320735, 1323, 633, '0.07'),
(320736, 1323, 634, '0.05'),
(320737, 1323, 635, '0.08'),
(320738, 1323, 636, '0'),
(320739, 1323, 637, '2.49'),
(320740, 1323, 638, '-2.33'),
(320741, 1323, 640, '145.05'),
(320742, 1323, 641, '145.16'),
(320743, 1323, 642, '168'),
(320744, 1323, 643, '0'),
(320745, 1323, 644, '503.39'),
(320746, 1323, 645, '-1.76'),
(320747, 1323, 646, '-0.88'),
(320748, 1323, 647, '-1.84'),
(320749, 1323, 648, '0'),
(320750, 1323, 649, '0'),
(320751, 1323, 650, '-2'),
(320752, 1323, 652, '0'),
(320753, 1323, 653, '0'),
(320754, 1323, 654, '0'),
(320755, 1323, 655, '0'),
(320756, 1323, 656, '0'),
(320757, 1323, 657, '0'),
(320758, 1323, 658, '0'),
(320759, 1323, 659, '0'),
(320760, 1323, 660, '0'),
(320761, 1323, 661, '0'),
(320762, 1323, 662, '0'),
(320763, 1323, 777, '42.35'),
(320764, 1323, 778, '7767.67'),
(320765, 95, 1, '1'),
(320766, 95, 2, '1'),
(320767, 95, 3, '1'),
(320768, 95, 4, '1'),
(320769, 95, 6, '1'),
(320770, 95, 7, '1'),
(320771, 95, 19, '1'),
(320772, 95, 23, '1'),
(320773, 95, 31, '1'),
(320774, 95, 32, '1'),
(320775, 95, 33, '1'),
(320776, 95, 34, '1'),
(320777, 95, 41, '1'),
(320778, 95, 50, '1'),
(320779, 95, 59, '1'),
(320780, 95, 60, '1'),
(320781, 95, 76, '1'),
(320782, 95, 77, '1'),
(320783, 95, 107, '1'),
(320784, 95, 108, '1'),
(320785, 95, 121, '1'),
(320786, 95, 131, '1'),
(320787, 95, 132, '1'),
(320788, 95, 142, '1'),
(320789, 95, 143, '1'),
(320790, 95, 144, '1'),
(320791, 95, 167, '1'),
(320792, 95, 168, '1'),
(320793, 95, 170, '1'),
(320794, 95, 320, '1'),
(320795, 95, 321, '1'),
(320796, 95, 322, '1'),
(320797, 95, 338, '1'),
(320798, 95, 344, '1'),
(320799, 95, 352, '1'),
(320800, 95, 353, '1'),
(320801, 95, 355, '1'),
(320802, 95, 389, '1'),
(320803, 95, 390, '1'),
(320804, 95, 391, '1'),
(320805, 95, 393, '1'),
(320806, 95, 663, '1'),
(320807, 95, 664, '1'),
(320808, 95, 681, '1'),
(320809, 95, 682, '1'),
(320810, 95, 691, '1'),
(320811, 95, 692, '1'),
(320812, 95, 700, '1'),
(320813, 95, 702, '1'),
(320814, 95, 704, '1'),
(320815, 95, 705, '1'),
(320816, 95, 706, '1'),
(320817, 95, 707, '1'),
(320818, 95, 721, '1'),
(320819, 95, 741, '1'),
(320820, 95, 747, '1'),
(320821, 95, 771, '1'),
(320822, 95, 774, '1'),
(320823, 95, 20, '2'),
(320824, 95, 80, '9'),
(320825, 95, 81, '3'),
(320826, 95, 82, '3'),
(320827, 95, 83, '8'),
(320828, 95, 84, '3.56'),
(320829, 95, 85, '3.56'),
(320830, 95, 87, '3.56'),
(320831, 95, 89, '8'),
(320832, 95, 90, '1'),
(320833, 95, 91, '1'),
(320834, 95, 92, '16'),
(320835, 95, 94, '9'),
(320836, 95, 95, '8'),
(320837, 95, 96, '1'),
(320838, 95, 97, '1'),
(320839, 95, 98, '1'),
(320840, 95, 99, '1'),
(320841, 95, 100, '1'),
(320842, 95, 101, '8'),
(320843, 95, 103, '3'),
(320844, 95, 105, '1'),
(320845, 95, 106, '9'),
(320846, 95, 118, '2'),
(320847, 95, 119, '1'),
(320848, 95, 139, '0'),
(320849, 95, 140, '0'),
(320850, 95, 141, '0'),
(320851, 95, 147, '0'),
(320852, 95, 149, '0'),
(320853, 95, 151, '0'),
(320854, 95, 153, '0'),
(320855, 95, 155, '0'),
(320856, 95, 157, '0'),
(320857, 95, 160, '0'),
(320858, 95, 164, '0'),
(320859, 95, 166, '0'),
(320860, 95, 169, '1'),
(320861, 95, 171, '1'),
(320862, 95, 175, '0'),
(320863, 95, 177, '0'),
(320864, 95, 179, '0'),
(320865, 95, 181, '0'),
(320866, 95, 183, '0'),
(320867, 95, 185, '0'),
(320868, 95, 187, '0'),
(320869, 95, 189, '0'),
(320870, 95, 191, '0'),
(320871, 95, 193, '0'),
(320872, 95, 195, '0'),
(320873, 95, 197, '0'),
(320874, 95, 199, '0'),
(320875, 95, 201, '0'),
(320876, 95, 203, '0'),
(320877, 95, 205, '0'),
(320878, 95, 207, '0'),
(320879, 95, 209, '0'),
(320880, 95, 211, '0'),
(320881, 95, 213, '0'),
(320882, 95, 215, '0'),
(320883, 95, 217, '0'),
(320884, 95, 219, '0'),
(320885, 95, 221, '0'),
(320886, 95, 223, '0'),
(320887, 95, 233, '0'),
(320888, 95, 237, '0'),
(320889, 95, 239, '0'),
(320890, 95, 241, '0'),
(320891, 95, 243, '0'),
(320892, 95, 246, '0'),
(320893, 95, 248, '0'),
(320894, 95, 250, '0'),
(320895, 95, 257, '0'),
(320896, 95, 259, '0'),
(320897, 95, 263, '0'),
(320898, 95, 266, '0'),
(320899, 95, 268, '0'),
(320900, 95, 270, '0'),
(320901, 95, 272, '0'),
(320902, 95, 274, '0'),
(320903, 95, 276, '0'),
(320904, 95, 278, '0'),
(320905, 95, 302, '0'),
(320906, 95, 304, '0'),
(320907, 95, 306, '0'),
(320908, 95, 308, '0'),
(320909, 95, 310, '0'),
(320910, 95, 312, '0'),
(320911, 95, 314, '0'),
(320912, 95, 316, '0'),
(320913, 95, 318, '0'),
(320914, 95, 385, '1'),
(320915, 95, 392, '0'),
(320916, 95, 394, '0'),
(320917, 95, 396, '0'),
(320918, 95, 398, '0'),
(320919, 95, 400, '0'),
(320920, 95, 402, '0'),
(320921, 95, 404, '0'),
(320922, 95, 406, '0'),
(320923, 95, 408, '0'),
(320924, 95, 410, '0'),
(320925, 95, 412, '0'),
(320926, 95, 414, '0'),
(320927, 95, 416, '0'),
(320928, 95, 418, '0'),
(320929, 95, 420, '0'),
(320930, 95, 422, '0'),
(320931, 95, 424, '0'),
(320932, 95, 426, '0'),
(320933, 95, 428, '0'),
(320934, 95, 430, '0'),
(320935, 95, 432, '0'),
(320936, 95, 434, '0'),
(320937, 95, 436, '0'),
(320938, 95, 438, '0'),
(320939, 95, 440, '0'),
(320940, 95, 442, '0'),
(320941, 95, 444, '0'),
(320942, 95, 446, '0'),
(320943, 95, 449, '0'),
(320944, 95, 451, '0'),
(320945, 95, 453, '0'),
(320946, 95, 455, '0'),
(320947, 95, 457, '0'),
(320948, 95, 459, '0'),
(320949, 95, 461, '0'),
(320950, 95, 463, '0'),
(320951, 95, 465, '0'),
(320952, 95, 467, '0'),
(320953, 95, 469, '0'),
(320954, 95, 471, '0'),
(320955, 95, 474, '0'),
(320956, 95, 476, '0'),
(320957, 95, 478, '0'),
(320958, 95, 480, '0'),
(320959, 95, 482, '0'),
(320960, 95, 484, '0'),
(320961, 95, 486, '0'),
(320962, 95, 488, '0'),
(320963, 95, 490, '0'),
(320964, 95, 492, '0'),
(320965, 95, 494, '0'),
(320966, 95, 496, '0'),
(320967, 95, 498, '0'),
(320968, 95, 502, '0'),
(320969, 95, 504, '0'),
(320970, 95, 506, '0'),
(320971, 95, 508, '0'),
(320972, 95, 510, '0'),
(320973, 95, 512, '0'),
(320974, 95, 514, '0'),
(320975, 95, 516, '0'),
(320976, 95, 518, '0'),
(320977, 95, 520, '0'),
(320978, 95, 522, '1'),
(320979, 95, 526, '1'),
(320980, 95, 527, '1'),
(320981, 95, 529, '2500'),
(320982, 95, 530, '2500'),
(320983, 95, 531, '2500'),
(320984, 95, 533, '1'),
(320985, 95, 534, '1581.98'),
(320986, 95, 535, '4.29'),
(320987, 95, 537, '1'),
(320988, 95, 538, '0.36'),
(320989, 95, 539, '1'),
(320990, 95, 541, '0.5'),
(320991, 95, 542, '1'),
(320992, 95, 543, '0'),
(320993, 95, 544, '0'),
(320994, 95, 545, '1'),
(320995, 95, 548, '0.01'),
(320996, 95, 549, '0.25'),
(320997, 95, 551, '0'),
(320998, 95, 552, NULL),
(320999, 95, 553, '0.27'),
(321000, 95, 554, '0.86'),
(321001, 95, 556, '0.6'),
(321002, 95, 557, '0.66'),
(321003, 95, 558, '0.93'),
(321004, 95, 559, '0'),
(321005, 95, 560, '0.09'),
(321006, 95, 561, '0'),
(321007, 95, 562, '0.3'),
(321008, 95, 563, '0'),
(321009, 95, 564, '0'),
(321010, 95, 565, '0.83'),
(321011, 95, 566, '-0.9'),
(321012, 95, 568, '-0.14'),
(321013, 95, 569, '-0.15'),
(321014, 95, 570, '0.91'),
(321015, 95, 571, '-0.93'),
(321016, 95, 572, '0.44'),
(321017, 95, 573, '0'),
(321018, 95, 574, '0.27'),
(321019, 95, 575, '0'),
(321020, 95, 576, '0'),
(321021, 95, 577, '1.79'),
(321022, 95, 578, '-1.82'),
(321023, 95, 580, '1.21'),
(321024, 95, 581, '1.32'),
(321025, 95, 582, '1.87'),
(321026, 95, 583, '0'),
(321027, 95, 584, '0.37'),
(321028, 95, 585, '-0'),
(321029, 95, 586, '0.3'),
(321030, 95, 587, '0'),
(321031, 95, 588, '0'),
(321032, 95, 589, '1.66'),
(321033, 95, 590, '-1.8'),
(321034, 95, 592, '0.67'),
(321035, 95, 593, '0.67'),
(321036, 95, 594, '0.67'),
(321037, 95, 595, '0'),
(321038, 95, 596, '0'),
(321039, 95, 597, '0'),
(321040, 95, 598, '0'),
(321041, 95, 599, '0'),
(321042, 95, 600, '0'),
(321043, 95, 601, '0'),
(321044, 95, 602, '0'),
(321045, 95, 604, '4.29'),
(321046, 95, 605, '4'),
(321047, 95, 606, '5.09'),
(321048, 95, 607, '0'),
(321049, 95, 608, '0.56'),
(321050, 95, 609, '-0'),
(321051, 95, 610, '0.09'),
(321052, 95, 611, '0'),
(321053, 95, 612, '0'),
(321054, 95, 613, '3.09'),
(321055, 95, 614, '-3.03'),
(321056, 95, 616, '4.29'),
(321057, 95, 617, '4'),
(321058, 95, 618, '5.09'),
(321059, 95, 619, '0'),
(321060, 95, 620, '0.56'),
(321061, 95, 621, '-0'),
(321062, 95, 622, '0.09'),
(321063, 95, 623, '0'),
(321064, 95, 624, '0'),
(321065, 95, 625, '3.09'),
(321066, 95, 626, '-3.03'),
(321067, 95, 628, '1'),
(321068, 95, 629, '1'),
(321069, 95, 630, '1'),
(321070, 95, 631, '0'),
(321071, 95, 632, '0'),
(321072, 95, 633, '0'),
(321073, 95, 634, '0'),
(321074, 95, 635, '0'),
(321075, 95, 636, '0'),
(321076, 95, 637, '0'),
(321077, 95, 638, '0'),
(321078, 95, 640, '6'),
(321079, 95, 641, '6'),
(321080, 95, 642, '6'),
(321081, 95, 643, '0'),
(321082, 95, 644, '0'),
(321083, 95, 645, '0'),
(321084, 95, 646, '0'),
(321085, 95, 647, '0'),
(321086, 95, 648, '0'),
(321087, 95, 649, '0'),
(321088, 95, 650, '0'),
(321089, 95, 652, '0'),
(321090, 95, 653, '0'),
(321091, 95, 654, '0'),
(321092, 95, 655, '0'),
(321093, 95, 656, '0'),
(321094, 95, 657, '0'),
(321095, 95, 658, '0'),
(321096, 95, 659, '0'),
(321097, 95, 660, '0'),
(321098, 95, 661, '0'),
(321099, 95, 662, '0'),
(321100, 95, 777, '24283.28'),
(321101, 95, 778, '869642.88'),
(321102, 185, 1, '1'),
(321103, 185, 2, '1'),
(321104, 185, 3, '1'),
(321105, 185, 4, '1'),
(321106, 185, 6, '1'),
(321107, 185, 7, '1'),
(321108, 185, 19, '1'),
(321109, 185, 23, '1'),
(321110, 185, 31, '1'),
(321111, 185, 32, '1'),
(321112, 185, 33, '1'),
(321113, 185, 34, '1'),
(321114, 185, 39, '1'),
(321115, 185, 50, '1'),
(321116, 185, 51, '1'),
(321117, 185, 76, '1'),
(321118, 185, 78, '1'),
(321119, 185, 104, '1'),
(321120, 185, 107, '1'),
(321121, 185, 108, '1'),
(321122, 185, 121, '1'),
(321123, 185, 131, '1'),
(321124, 185, 133, '1'),
(321125, 185, 142, '1'),
(321126, 185, 143, '1'),
(321127, 185, 144, '1'),
(321128, 185, 167, '1'),
(321129, 185, 168, '1'),
(321130, 185, 170, '1'),
(321131, 185, 208, '1'),
(321132, 185, 320, '1'),
(321133, 185, 321, '1'),
(321134, 185, 322, '1'),
(321135, 185, 338, '1'),
(321136, 185, 344, '1'),
(321137, 185, 352, '1'),
(321138, 185, 353, '1'),
(321139, 185, 356, '1'),
(321140, 185, 384, '1'),
(321141, 185, 387, '1'),
(321142, 185, 663, '1'),
(321143, 185, 664, '1'),
(321144, 185, 665, '1'),
(321145, 185, 666, '1'),
(321146, 185, 681, '1'),
(321147, 185, 682, '1'),
(321148, 185, 691, '1'),
(321149, 185, 692, '1'),
(321150, 185, 695, '1'),
(321151, 185, 700, '1'),
(321152, 185, 701, '1'),
(321153, 185, 702, '1'),
(321154, 185, 704, '1'),
(321155, 185, 705, '1'),
(321156, 185, 721, '1'),
(321157, 185, 741, '1'),
(321158, 185, 747, '1'),
(321159, 185, 748, '1'),
(321160, 185, 762, '1'),
(321161, 185, 771, '1'),
(321162, 185, 772, '1'),
(321163, 185, 773, '1'),
(321164, 185, 774, '1'),
(321165, 185, 775, '1'),
(321166, 185, 20, '2'),
(321167, 185, 80, '30'),
(321168, 185, 81, '6'),
(321169, 185, 82, '5'),
(321170, 185, 83, '4'),
(321171, 185, 84, '5.93'),
(321172, 185, 85, '3.27'),
(321173, 185, 86, '2.67'),
(321174, 185, 87, '5.93'),
(321175, 185, 89, '18'),
(321176, 185, 90, '12'),
(321177, 185, 91, '1'),
(321178, 185, 92, '71'),
(321179, 185, 93, '30'),
(321180, 185, 94, '42'),
(321181, 185, 95, '18'),
(321182, 185, 96, '6'),
(321183, 185, 97, '6'),
(321184, 185, 98, '5'),
(321185, 185, 99, '5'),
(321186, 185, 100, '2'),
(321187, 185, 101, '4'),
(321188, 185, 103, '2'),
(321189, 185, 105, '3'),
(321190, 185, 106, '32'),
(321191, 185, 118, '2'),
(321192, 185, 119, '1'),
(321193, 185, 139, '0'),
(321194, 185, 140, '0'),
(321195, 185, 141, '0'),
(321196, 185, 147, '0'),
(321197, 185, 149, '0'),
(321198, 185, 151, '0'),
(321199, 185, 153, '0'),
(321200, 185, 155, '0.01'),
(321201, 185, 157, '0'),
(321202, 185, 160, '0'),
(321203, 185, 164, '0'),
(321204, 185, 166, '0'),
(321205, 185, 169, '0.8'),
(321206, 185, 171, '0.8'),
(321207, 185, 175, '0'),
(321208, 185, 177, '0'),
(321209, 185, 179, '0'),
(321210, 185, 181, '0'),
(321211, 185, 183, '0'),
(321212, 185, 185, '0'),
(321213, 185, 187, '0'),
(321214, 185, 189, '0'),
(321215, 185, 191, '0'),
(321216, 185, 193, '0'),
(321217, 185, 195, '0'),
(321218, 185, 197, '0'),
(321219, 185, 199, '0'),
(321220, 185, 201, '0'),
(321221, 185, 203, '0'),
(321222, 185, 205, '0'),
(321223, 185, 207, '0'),
(321224, 185, 209, '0'),
(321225, 185, 211, '0'),
(321226, 185, 213, '0.19'),
(321227, 185, 215, '0.19'),
(321228, 185, 217, '0'),
(321229, 185, 219, '0'),
(321230, 185, 221, '0'),
(321231, 185, 223, '0'),
(321232, 185, 233, '0'),
(321233, 185, 237, '0'),
(321234, 185, 239, '0'),
(321235, 185, 241, '0'),
(321236, 185, 243, '0'),
(321237, 185, 246, '0'),
(321238, 185, 248, '0'),
(321239, 185, 250, '0'),
(321240, 185, 257, '0'),
(321241, 185, 259, '0'),
(321242, 185, 263, '0'),
(321243, 185, 266, '0'),
(321244, 185, 268, '0'),
(321245, 185, 270, '0'),
(321246, 185, 272, '0'),
(321247, 185, 274, '0'),
(321248, 185, 276, '0'),
(321249, 185, 278, '0'),
(321250, 185, 302, '0'),
(321251, 185, 304, '0'),
(321252, 185, 306, '0'),
(321253, 185, 308, '0'),
(321254, 185, 310, '0'),
(321255, 185, 312, '0'),
(321256, 185, 314, '0'),
(321257, 185, 316, '0'),
(321258, 185, 318, '0'),
(321259, 185, 385, '2'),
(321260, 185, 392, '0'),
(321261, 185, 394, '0'),
(321262, 185, 396, '0'),
(321263, 185, 398, '0'),
(321264, 185, 400, '0'),
(321265, 185, 402, '0'),
(321266, 185, 404, '0'),
(321267, 185, 406, '0'),
(321268, 185, 408, '0'),
(321269, 185, 410, '0'),
(321270, 185, 412, '0'),
(321271, 185, 414, '0'),
(321272, 185, 416, '0'),
(321273, 185, 418, '0'),
(321274, 185, 420, '0'),
(321275, 185, 422, '0'),
(321276, 185, 424, '0'),
(321277, 185, 426, '0'),
(321278, 185, 428, '0'),
(321279, 185, 430, '0'),
(321280, 185, 432, '0'),
(321281, 185, 434, '0'),
(321282, 185, 436, '0'),
(321283, 185, 438, '0'),
(321284, 185, 440, '0'),
(321285, 185, 442, '0'),
(321286, 185, 444, '0'),
(321287, 185, 446, '0'),
(321288, 185, 449, '0'),
(321289, 185, 451, '0'),
(321290, 185, 453, '0'),
(321291, 185, 455, '0'),
(321292, 185, 457, '0'),
(321293, 185, 459, '0'),
(321294, 185, 461, '0'),
(321295, 185, 463, '0'),
(321296, 185, 465, '0'),
(321297, 185, 467, '0'),
(321298, 185, 469, '0'),
(321299, 185, 471, '0'),
(321300, 185, 474, '0'),
(321301, 185, 476, '0'),
(321302, 185, 478, '0'),
(321303, 185, 480, '0'),
(321304, 185, 482, '0'),
(321305, 185, 484, '0'),
(321306, 185, 486, '0'),
(321307, 185, 488, '0'),
(321308, 185, 490, '0'),
(321309, 185, 492, '0'),
(321310, 185, 494, '0'),
(321311, 185, 496, '0'),
(321312, 185, 498, '0'),
(321313, 185, 502, '0'),
(321314, 185, 504, '0'),
(321315, 185, 506, '0'),
(321316, 185, 508, '0'),
(321317, 185, 510, '0'),
(321318, 185, 512, '0'),
(321319, 185, 514, '0'),
(321320, 185, 516, '0'),
(321321, 185, 518, '0'),
(321322, 185, 520, '0'),
(321323, 185, 522, '0.41'),
(321324, 185, 526, '0.8'),
(321325, 185, 527, '0.79'),
(321326, 185, 529, '1204.5'),
(321327, 185, 530, '1200.17'),
(321328, 185, 531, '1200.17'),
(321329, 185, 533, '0.95'),
(321330, 185, 534, '664.35'),
(321331, 185, 535, '59.47'),
(321332, 185, 537, '0.99'),
(321333, 185, 538, '0.21'),
(321334, 185, 539, '0.99'),
(321335, 185, 541, '0.49'),
(321336, 185, 542, '0.99'),
(321337, 185, 543, '0.59'),
(321338, 185, 544, '0'),
(321339, 185, 545, '0.41'),
(321340, 185, 548, '0.09'),
(321341, 185, 549, '0.09'),
(321342, 185, 551, '0.36'),
(321343, 185, 552, '0.13'),
(321344, 185, 553, '0.27'),
(321345, 185, 554, '0.56'),
(321346, 185, 556, '0.76'),
(321347, 185, 557, '0.74'),
(321348, 185, 558, '1.49'),
(321349, 185, 559, '0'),
(321350, 185, 560, '0.29'),
(321351, 185, 561, '0.01'),
(321352, 185, 562, '0.01'),
(321353, 185, 563, '0'),
(321354, 185, 564, '0'),
(321355, 185, 565, '1.43'),
(321356, 185, 566, '-1.4'),
(321357, 185, 568, '0.08'),
(321358, 185, 569, '0.3'),
(321359, 185, 570, '1'),
(321360, 185, 571, '-0.99'),
(321361, 185, 572, '0.71'),
(321362, 185, 573, '-0'),
(321363, 185, 574, '0'),
(321364, 185, 575, '-0'),
(321365, 185, 576, '0'),
(321366, 185, 577, '1.99'),
(321367, 185, 578, '-1.99'),
(321368, 185, 580, '1.55'),
(321369, 185, 581, '1.8'),
(321370, 185, 582, '2'),
(321371, 185, 583, '0'),
(321372, 185, 584, '0.37'),
(321373, 185, 585, '0.02'),
(321374, 185, 586, '0.01'),
(321375, 185, 587, '0'),
(321376, 185, 588, '0'),
(321377, 185, 589, '1.99'),
(321378, 185, 590, '-1.96'),
(321379, 185, 592, '0.72'),
(321380, 185, 593, '0.77'),
(321381, 185, 594, '0.8'),
(321382, 185, 595, '0'),
(321383, 185, 596, '0.03'),
(321384, 185, 597, '0.01'),
(321385, 185, 598, '0.19'),
(321386, 185, 599, '0.01'),
(321387, 185, 600, '0'),
(321388, 185, 601, '0.03'),
(321389, 185, 602, '0'),
(321390, 185, 604, '6.34'),
(321391, 185, 605, '4.95'),
(321392, 185, 606, '30'),
(321393, 185, 607, '0'),
(321394, 185, 608, '27.08'),
(321395, 185, 609, '-0.2'),
(321396, 185, 610, '-0.11'),
(321397, 185, 611, '-0.18'),
(321398, 185, 612, '0'),
(321399, 185, 613, '6.07'),
(321400, 185, 614, '-6.02'),
(321401, 185, 616, '6.51'),
(321402, 185, 617, '5.06'),
(321403, 185, 618, '30'),
(321404, 185, 619, '0'),
(321405, 185, 620, '27'),
(321406, 185, 621, '-0.2'),
(321407, 185, 622, '-0.11'),
(321408, 185, 623, '-0.18'),
(321409, 185, 624, '0'),
(321410, 185, 625, '5.7'),
(321411, 185, 626, '-5.82'),
(321412, 185, 628, '1'),
(321413, 185, 629, '1'),
(321414, 185, 630, '1'),
(321415, 185, 631, '0'),
(321416, 185, 632, '0'),
(321417, 185, 633, '0'),
(321418, 185, 634, '0'),
(321419, 185, 635, '0'),
(321420, 185, 636, '0'),
(321421, 185, 637, '0'),
(321422, 185, 638, '0'),
(321423, 185, 640, '21.67'),
(321424, 185, 641, '23.17'),
(321425, 185, 642, '24'),
(321426, 185, 643, '0'),
(321427, 185, 644, '23.9'),
(321428, 185, 645, '0.19'),
(321429, 185, 646, '0.19'),
(321430, 185, 647, '0.17'),
(321431, 185, 648, '0'),
(321432, 185, 649, '1'),
(321433, 185, 650, '0'),
(321434, 185, 652, '0'),
(321435, 185, 653, '0'),
(321436, 185, 654, '0'),
(321437, 185, 655, '0'),
(321438, 185, 656, '0'),
(321439, 185, 657, '0'),
(321440, 185, 658, '0'),
(321441, 185, 659, '0'),
(321442, 185, 660, '0'),
(321443, 185, 661, '0'),
(321444, 185, 662, '0'),
(321445, 185, 777, '1833.5'),
(321446, 185, 778, '168684.08'),
(321447, 1533, 1, '1'),
(321448, 1533, 2, '1'),
(321449, 1533, 3, '1'),
(321450, 1533, 4, '1'),
(321451, 1533, 6, '1'),
(321452, 1533, 7, '1'),
(321453, 1533, 19, '1'),
(321454, 1533, 23, '1'),
(321455, 1533, 31, '1'),
(321456, 1533, 32, '1'),
(321457, 1533, 33, '1'),
(321458, 1533, 74, '1'),
(321459, 1533, 76, '1'),
(321460, 1533, 78, '1'),
(321461, 1533, 107, '1'),
(321462, 1533, 108, '1'),
(321463, 1533, 121, '1'),
(321464, 1533, 131, '1'),
(321465, 1533, 132, '1'),
(321466, 1533, 142, '1'),
(321467, 1533, 143, '1'),
(321468, 1533, 144, '1'),
(321469, 1533, 167, '1'),
(321470, 1533, 176, '1'),
(321471, 1533, 178, '1'),
(321472, 1533, 208, '1'),
(321473, 1533, 224, '1'),
(321474, 1533, 225, '1'),
(321475, 1533, 258, '1'),
(321476, 1533, 264, '1'),
(321477, 1533, 267, '1'),
(321478, 1533, 289, '1'),
(321479, 1533, 300, '1'),
(321480, 1533, 301, '1'),
(321481, 1533, 320, '1'),
(321482, 1533, 321, '1'),
(321483, 1533, 325, '1'),
(321484, 1533, 331, '1'),
(321485, 1533, 332, '1'),
(321486, 1533, 336, '1'),
(321487, 1533, 338, '1'),
(321488, 1533, 344, '1'),
(321489, 1533, 345, '1'),
(321490, 1533, 347, '1'),
(321491, 1533, 352, '1'),
(321492, 1533, 353, '1'),
(321493, 1533, 355, '1'),
(321494, 1533, 384, '1'),
(321495, 1533, 663, '1'),
(321496, 1533, 664, '1'),
(321497, 1533, 681, '1'),
(321498, 1533, 682, '1'),
(321499, 1533, 691, '1'),
(321500, 1533, 692, '1'),
(321501, 1533, 693, '1'),
(321502, 1533, 696, '1'),
(321503, 1533, 697, '1'),
(321504, 1533, 698, '1'),
(321505, 1533, 700, '1'),
(321506, 1533, 701, '1'),
(321507, 1533, 702, '1'),
(321508, 1533, 704, '1'),
(321509, 1533, 705, '1'),
(321510, 1533, 721, '1'),
(321511, 1533, 738, '1'),
(321512, 1533, 747, '1'),
(321513, 1533, 771, '1'),
(321514, 1533, 772, '1'),
(321515, 1533, 773, '1'),
(321516, 1533, 774, '1'),
(321517, 1533, 775, '1'),
(321518, 1533, 20, '2'),
(321519, 1533, 80, '64'),
(321520, 1533, 81, '8'),
(321521, 1533, 82, '8'),
(321522, 1533, 83, '16'),
(321523, 1533, 84, '5.25'),
(321524, 1533, 85, '3'),
(321525, 1533, 86, '2.25'),
(321526, 1533, 87, '5.25'),
(321527, 1533, 89, '48'),
(321528, 1533, 90, '16'),
(321529, 1533, 91, '1'),
(321530, 1533, 92, '160'),
(321531, 1533, 93, '64'),
(321532, 1533, 94, '100'),
(321533, 1533, 95, '48'),
(321534, 1533, 96, '8'),
(321535, 1533, 97, '8'),
(321536, 1533, 98, '8'),
(321537, 1533, 99, '8'),
(321538, 1533, 100, '4'),
(321539, 1533, 101, '16'),
(321540, 1533, 103, '2'),
(321541, 1533, 105, '1'),
(321542, 1533, 106, '64'),
(321543, 1533, 118, '2'),
(321544, 1533, 119, '1'),
(321545, 1533, 139, '0'),
(321546, 1533, 140, '0'),
(321547, 1533, 141, '0'),
(321548, 1533, 147, '0'),
(321549, 1533, 149, '0'),
(321550, 1533, 151, '0'),
(321551, 1533, 153, '0'),
(321552, 1533, 155, '0'),
(321553, 1533, 157, '0'),
(321554, 1533, 160, '0'),
(321555, 1533, 164, '0'),
(321556, 1533, 166, '0'),
(321557, 1533, 169, '0'),
(321558, 1533, 171, '0'),
(321559, 1533, 175, '0'),
(321560, 1533, 177, '0.98'),
(321561, 1533, 179, '0.92'),
(321562, 1533, 181, '0.09'),
(321563, 1533, 183, '0'),
(321564, 1533, 185, '0'),
(321565, 1533, 187, '0'),
(321566, 1533, 189, '0'),
(321567, 1533, 191, '0'),
(321568, 1533, 193, '0'),
(321569, 1533, 195, '0'),
(321570, 1533, 197, '0'),
(321571, 1533, 199, '0'),
(321572, 1533, 201, '0'),
(321573, 1533, 203, '0'),
(321574, 1533, 205, '0'),
(321575, 1533, 207, '0'),
(321576, 1533, 209, '0'),
(321577, 1533, 211, '0.02'),
(321578, 1533, 213, '0'),
(321579, 1533, 215, '0.02'),
(321580, 1533, 217, '0'),
(321581, 1533, 219, '0'),
(321582, 1533, 221, '0'),
(321583, 1533, 223, '0'),
(321584, 1533, 233, '0'),
(321585, 1533, 237, '0'),
(321586, 1533, 239, '0'),
(321587, 1533, 241, '0'),
(321588, 1533, 243, '0'),
(321589, 1533, 246, '0'),
(321590, 1533, 248, '0'),
(321591, 1533, 250, '0'),
(321592, 1533, 257, '0'),
(321593, 1533, 259, '0.08'),
(321594, 1533, 263, '0'),
(321595, 1533, 266, '0.5'),
(321596, 1533, 268, '0.5'),
(321597, 1533, 270, '0'),
(321598, 1533, 272, '0'),
(321599, 1533, 274, '0'),
(321600, 1533, 276, '0'),
(321601, 1533, 278, '0'),
(321602, 1533, 302, '0.06'),
(321603, 1533, 304, '0'),
(321604, 1533, 306, '0'),
(321605, 1533, 308, '0'),
(321606, 1533, 310, '0'),
(321607, 1533, 312, '0'),
(321608, 1533, 314, '0'),
(321609, 1533, 316, '0'),
(321610, 1533, 318, '0'),
(321611, 1533, 385, '2'),
(321612, 1533, 392, '0'),
(321613, 1533, 394, '0'),
(321614, 1533, 396, '0'),
(321615, 1533, 398, '0'),
(321616, 1533, 400, '0'),
(321617, 1533, 402, '0'),
(321618, 1533, 404, '0'),
(321619, 1533, 406, '0'),
(321620, 1533, 408, '0'),
(321621, 1533, 410, '0'),
(321622, 1533, 412, '0'),
(321623, 1533, 414, '0'),
(321624, 1533, 416, '0'),
(321625, 1533, 418, '0'),
(321626, 1533, 420, '0'),
(321627, 1533, 422, '0'),
(321628, 1533, 424, '0'),
(321629, 1533, 426, '0'),
(321630, 1533, 428, '0'),
(321631, 1533, 430, '0'),
(321632, 1533, 432, '0'),
(321633, 1533, 434, '0'),
(321634, 1533, 436, '0'),
(321635, 1533, 438, '0'),
(321636, 1533, 440, '0'),
(321637, 1533, 442, '0'),
(321638, 1533, 444, '0'),
(321639, 1533, 446, '0'),
(321640, 1533, 449, '0'),
(321641, 1533, 451, '0'),
(321642, 1533, 453, '0'),
(321643, 1533, 455, '0'),
(321644, 1533, 457, '0'),
(321645, 1533, 459, '0'),
(321646, 1533, 461, '0'),
(321647, 1533, 463, '0'),
(321648, 1533, 465, '0'),
(321649, 1533, 467, '0'),
(321650, 1533, 469, '0'),
(321651, 1533, 471, '0'),
(321652, 1533, 474, '0'),
(321653, 1533, 476, '0'),
(321654, 1533, 478, '0'),
(321655, 1533, 480, '0'),
(321656, 1533, 482, '0'),
(321657, 1533, 484, '0'),
(321658, 1533, 486, '0'),
(321659, 1533, 488, '0'),
(321660, 1533, 490, '0'),
(321661, 1533, 492, '0'),
(321662, 1533, 494, '0'),
(321663, 1533, 496, '0'),
(321664, 1533, 498, '0'),
(321665, 1533, 502, '0'),
(321666, 1533, 504, '0'),
(321667, 1533, 506, '0'),
(321668, 1533, 508, '0'),
(321669, 1533, 510, '0'),
(321670, 1533, 512, '0'),
(321671, 1533, 514, '0'),
(321672, 1533, 516, '0'),
(321673, 1533, 518, '0'),
(321674, 1533, 520, '0'),
(321675, 1533, 522, '0'),
(321676, 1533, 526, '0'),
(321677, 1533, 527, '0'),
(321678, 1533, 529, '100.83'),
(321679, 1533, 530, '60.52'),
(321680, 1533, 531, '30.26'),
(321681, 1533, 533, '0.93'),
(321682, 1533, 534, '99.07'),
(321683, 1533, 535, '30.54'),
(321684, 1533, 537, '0.89'),
(321685, 1533, 538, '0.18'),
(321686, 1533, 539, '0.89'),
(321687, 1533, 541, '0.48'),
(321688, 1533, 542, '0.96'),
(321689, 1533, 543, '1'),
(321690, 1533, 544, '0'),
(321691, 1533, 545, '0'),
(321692, 1533, 548, '0.15'),
(321693, 1533, 549, '0.02'),
(321694, 1533, 551, '0.83'),
(321695, 1533, 552, '0.84'),
(321696, 1533, 553, '0.08'),
(321697, 1533, 554, '0.39'),
(321698, 1533, 556, '0.91'),
(321699, 1533, 557, '1.05'),
(321700, 1533, 558, '1.68'),
(321701, 1533, 559, '0'),
(321702, 1533, 560, '0.5'),
(321703, 1533, 561, '0.03'),
(321704, 1533, 562, '0.04'),
(321705, 1533, 563, '0.03'),
(321706, 1533, 564, '0'),
(321707, 1533, 565, '1.36'),
(321708, 1533, 566, '-0.65'),
(321709, 1533, 568, '0.02'),
(321710, 1533, 569, '0'),
(321711, 1533, 570, '1'),
(321712, 1533, 571, '-0.95'),
(321713, 1533, 572, '0.54'),
(321714, 1533, 573, '0.02'),
(321715, 1533, 574, '0.12'),
(321716, 1533, 575, '0'),
(321717, 1533, 576, '0'),
(321718, 1533, 577, '1.89'),
(321719, 1533, 578, '-1.91'),
(321720, 1533, 580, '1.19'),
(321721, 1533, 581, '1.42'),
(321722, 1533, 582, '2'),
(321723, 1533, 583, '0'),
(321724, 1533, 584, '0.59'),
(321725, 1533, 585, '0.04'),
(321726, 1533, 586, '0.06'),
(321727, 1533, 587, '0.03'),
(321728, 1533, 588, '0'),
(321729, 1533, 589, '1.58'),
(321730, 1533, 590, '-0.93'),
(321731, 1533, 592, '0.45'),
(321732, 1533, 593, '0.46'),
(321733, 1533, 594, '0.5'),
(321734, 1533, 595, '0'),
(321735, 1533, 596, '0'),
(321736, 1533, 597, '-0'),
(321737, 1533, 598, '-0.14'),
(321738, 1533, 599, '-0'),
(321739, 1533, 600, '0'),
(321740, 1533, 601, '0'),
(321741, 1533, 602, '-0.02'),
(321742, 1533, 604, '18.3'),
(321743, 1533, 605, '24.3'),
(321744, 1533, 606, '40.6'),
(321745, 1533, 607, '0'),
(321746, 1533, 608, '222.73'),
(321747, 1533, 609, '-0.62'),
(321748, 1533, 610, '-0.02'),
(321749, 1533, 611, '-0.08'),
(321750, 1533, 612, '0'),
(321751, 1533, 613, '37.96'),
(321752, 1533, 614, '-37.76'),
(321753, 1533, 616, '19.59'),
(321754, 1533, 617, '26.54'),
(321755, 1533, 618, '40.6'),
(321756, 1533, 619, '0'),
(321757, 1533, 620, '214.98'),
(321758, 1533, 621, '-0.62'),
(321759, 1533, 622, '-0.01'),
(321760, 1533, 623, '-0.06'),
(321761, 1533, 624, '0'),
(321762, 1533, 625, '36.54'),
(321763, 1533, 626, '-36.65'),
(321764, 1533, 628, '1.31'),
(321765, 1533, 629, '1.07'),
(321766, 1533, 630, '2'),
(321767, 1533, 631, '0'),
(321768, 1533, 632, '0.2'),
(321769, 1533, 633, '-0'),
(321770, 1533, 634, '-0'),
(321771, 1533, 635, '-0'),
(321772, 1533, 636, '0'),
(321773, 1533, 637, '1'),
(321774, 1533, 638, NULL),
(321775, 1533, 640, '28.94'),
(321776, 1533, 641, '29.15'),
(321777, 1533, 642, '32'),
(321778, 1533, 643, '0'),
(321779, 1533, 644, '6.06'),
(321780, 1533, 645, '-0.14'),
(321781, 1533, 646, '-0.14'),
(321782, 1533, 647, '-0.14'),
(321783, 1533, 648, '0'),
(321784, 1533, 649, '0'),
(321785, 1533, 650, NULL),
(321786, 1533, 652, '0'),
(321787, 1533, 653, '0'),
(321788, 1533, 654, '0'),
(321789, 1533, 655, '0'),
(321790, 1533, 656, '0'),
(321791, 1533, 657, '0'),
(321792, 1533, 658, '0'),
(321793, 1533, 659, '0'),
(321794, 1533, 660, '0'),
(321795, 1533, 661, '0'),
(321796, 1533, 662, '0'),
(321797, 1533, 777, '150.82'),
(321798, 1533, 778, '84606.29'),
(321799, 318, 1, '1'),
(321800, 318, 2, '1'),
(321801, 318, 3, '1'),
(321802, 318, 4, '1'),
(321803, 318, 6, '1'),
(321804, 318, 7, '1'),
(321805, 318, 19, '1'),
(321806, 318, 23, '1'),
(321807, 318, 31, '1'),
(321808, 318, 32, '1'),
(321809, 318, 33, '1'),
(321810, 318, 34, '1'),
(321811, 318, 35, '1'),
(321812, 318, 50, '1'),
(321813, 318, 51, '1'),
(321814, 318, 74, '1'),
(321815, 318, 76, '1'),
(321816, 318, 78, '1'),
(321817, 318, 104, '1'),
(321818, 318, 107, '1'),
(321819, 318, 108, '1'),
(321820, 318, 111, '1'),
(321821, 318, 121, '1'),
(321822, 318, 131, '1'),
(321823, 318, 132, '1'),
(321824, 318, 142, '1'),
(321825, 318, 143, '1'),
(321826, 318, 144, '1'),
(321827, 318, 167, '1'),
(321828, 318, 168, '1'),
(321829, 318, 170, '1'),
(321830, 318, 174, '1'),
(321831, 318, 176, '1'),
(321832, 318, 178, '1'),
(321833, 318, 184, '1'),
(321834, 318, 186, '1'),
(321835, 318, 190, '1'),
(321836, 318, 192, '1'),
(321837, 318, 224, '1'),
(321838, 318, 225, '1'),
(321839, 318, 256, '1'),
(321840, 318, 258, '1'),
(321841, 318, 300, '1'),
(321842, 318, 301, '1'),
(321843, 318, 320, '1'),
(321844, 318, 321, '1'),
(321845, 318, 325, '1'),
(321846, 318, 332, '1'),
(321847, 318, 337, '1'),
(321848, 318, 338, '1'),
(321849, 318, 339, '1'),
(321850, 318, 343, '1'),
(321851, 318, 344, '1'),
(321852, 318, 345, '1'),
(321853, 318, 346, '1'),
(321854, 318, 347, '1'),
(321855, 318, 352, '1'),
(321856, 318, 353, '1'),
(321857, 318, 355, '1'),
(321858, 318, 356, '1'),
(321859, 318, 357, '1'),
(321860, 318, 361, '1'),
(321861, 318, 362, '1'),
(321862, 318, 370, '1'),
(321863, 318, 371, '1'),
(321864, 318, 389, '1'),
(321865, 318, 447, '1'),
(321866, 318, 448, '1'),
(321867, 318, 521, '1'),
(321868, 318, 663, '1'),
(321869, 318, 664, '1'),
(321870, 318, 681, '1'),
(321871, 318, 683, '1'),
(321872, 318, 691, '1'),
(321873, 318, 692, '1'),
(321874, 318, 693, '1'),
(321875, 318, 695, '1'),
(321876, 318, 696, '1'),
(321877, 318, 697, '1'),
(321878, 318, 700, '1'),
(321879, 318, 701, '1'),
(321880, 318, 702, '1'),
(321881, 318, 704, '1'),
(321882, 318, 705, '1'),
(321883, 318, 708, '1'),
(321884, 318, 721, '1'),
(321885, 318, 722, '1'),
(321886, 318, 723, '1'),
(321887, 318, 724, '1'),
(321888, 318, 726, '1'),
(321889, 318, 727, '1'),
(321890, 318, 729, '1'),
(321891, 318, 747, '1'),
(321892, 318, 771, '1'),
(321893, 318, 772, '1'),
(321894, 318, 773, '1'),
(321895, 318, 774, '1'),
(321896, 318, 775, '1'),
(321897, 318, 20, '2'),
(321898, 318, 80, '64'),
(321899, 318, 81, '8'),
(321900, 318, 82, '8'),
(321901, 318, 83, '4'),
(321902, 318, 84, '6.56'),
(321903, 318, 85, '3.5'),
(321904, 318, 86, '3.06'),
(321905, 318, 87, '6.56'),
(321906, 318, 89, '28'),
(321907, 318, 90, '36'),
(321908, 318, 91, '1'),
(321909, 318, 92, '144'),
(321910, 318, 93, '64'),
(321911, 318, 94, '81'),
(321912, 318, 95, '28'),
(321913, 318, 96, '8'),
(321914, 318, 97, '8'),
(321915, 318, 98, '8'),
(321916, 318, 99, '8'),
(321917, 318, 100, '4'),
(321918, 318, 101, '4'),
(321919, 318, 103, '2'),
(321920, 318, 105, '3'),
(321921, 318, 106, '74'),
(321922, 318, 118, '12'),
(321923, 318, 119, '6'),
(321924, 318, 139, '0'),
(321925, 318, 140, '0'),
(321926, 318, 141, '0'),
(321927, 318, 147, '0'),
(321928, 318, 149, '0'),
(321929, 318, 151, '0'),
(321930, 318, 153, '0'),
(321931, 318, 155, '0'),
(321932, 318, 157, '0'),
(321933, 318, 160, '0'),
(321934, 318, 164, '0'),
(321935, 318, 166, '0'),
(321936, 318, 169, '0.84'),
(321937, 318, 171, '0.82'),
(321938, 318, 175, '0.01'),
(321939, 318, 177, '0.08'),
(321940, 318, 179, '0.07'),
(321941, 318, 181, '0.01'),
(321942, 318, 183, '0'),
(321943, 318, 185, '0.05'),
(321944, 318, 187, '0.04'),
(321945, 318, 189, '0'),
(321946, 318, 191, '0.01'),
(321947, 318, 193, '0.03'),
(321948, 318, 195, '0'),
(321949, 318, 197, '0'),
(321950, 318, 199, '0.01'),
(321951, 318, 201, '0'),
(321952, 318, 203, '0'),
(321953, 318, 205, '0'),
(321954, 318, 207, '0'),
(321955, 318, 209, '0'),
(321956, 318, 211, '0'),
(321957, 318, 213, '0'),
(321958, 318, 215, '0'),
(321959, 318, 217, '0'),
(321960, 318, 219, '0'),
(321961, 318, 221, '0'),
(321962, 318, 223, '0'),
(321963, 318, 233, '0'),
(321964, 318, 237, '0'),
(321965, 318, 239, '0'),
(321966, 318, 241, '0'),
(321967, 318, 243, '0'),
(321968, 318, 246, '0'),
(321969, 318, 248, '0'),
(321970, 318, 250, '0'),
(321971, 318, 257, '0'),
(321972, 318, 259, '0.03'),
(321973, 318, 263, '0'),
(321974, 318, 266, '0'),
(321975, 318, 268, '0'),
(321976, 318, 270, '0'),
(321977, 318, 272, '0'),
(321978, 318, 274, '0'),
(321979, 318, 276, '0'),
(321980, 318, 278, '0'),
(321981, 318, 302, '0.03'),
(321982, 318, 304, '0'),
(321983, 318, 306, '0'),
(321984, 318, 308, '0'),
(321985, 318, 310, '0'),
(321986, 318, 312, '0'),
(321987, 318, 314, '0'),
(321988, 318, 316, '0'),
(321989, 318, 318, '0'),
(321990, 318, 385, '1'),
(321991, 318, 392, '0'),
(321992, 318, 394, '0'),
(321993, 318, 396, '0'),
(321994, 318, 398, '0'),
(321995, 318, 400, '0'),
(321996, 318, 402, '0'),
(321997, 318, 404, '0'),
(321998, 318, 406, '0'),
(321999, 318, 408, '0'),
(322000, 318, 410, '0'),
(322001, 318, 412, '0'),
(322002, 318, 414, '0'),
(322003, 318, 416, '0'),
(322004, 318, 418, '0'),
(322005, 318, 420, '0'),
(322006, 318, 422, '0'),
(322007, 318, 424, '0'),
(322008, 318, 426, '0'),
(322009, 318, 428, '0'),
(322010, 318, 430, '0'),
(322011, 318, 432, '0'),
(322012, 318, 434, '0'),
(322013, 318, 436, '0'),
(322014, 318, 438, '0'),
(322015, 318, 440, '0'),
(322016, 318, 442, '0'),
(322017, 318, 444, '0'),
(322018, 318, 446, '0'),
(322019, 318, 449, '0'),
(322020, 318, 451, '0'),
(322021, 318, 453, '0'),
(322022, 318, 455, '0'),
(322023, 318, 457, '0'),
(322024, 318, 459, '0'),
(322025, 318, 461, '0'),
(322026, 318, 463, '0'),
(322027, 318, 465, '0'),
(322028, 318, 467, '0'),
(322029, 318, 469, '0'),
(322030, 318, 471, '0'),
(322031, 318, 474, '0'),
(322032, 318, 476, '0'),
(322033, 318, 478, '0'),
(322034, 318, 480, '0'),
(322035, 318, 482, '0'),
(322036, 318, 484, '0'),
(322037, 318, 486, '0'),
(322038, 318, 488, '0'),
(322039, 318, 490, '0'),
(322040, 318, 492, '0'),
(322041, 318, 494, '0'),
(322042, 318, 496, '0'),
(322043, 318, 498, '0'),
(322044, 318, 502, '0'),
(322045, 318, 504, '0'),
(322046, 318, 506, '0'),
(322047, 318, 508, '0'),
(322048, 318, 510, '0'),
(322049, 318, 512, '0'),
(322050, 318, 514, '0'),
(322051, 318, 516, '0'),
(322052, 318, 518, '0'),
(322053, 318, 520, '0'),
(322054, 318, 522, '0.8'),
(322055, 318, 526, '0.85'),
(322056, 318, 527, '0.85'),
(322057, 318, 529, '2080.62'),
(322058, 318, 530, '2049.77'),
(322059, 318, 531, '2049.77'),
(322060, 318, 533, '1'),
(322061, 318, 534, '1940.84'),
(322062, 318, 535, '208.24'),
(322063, 318, 537, '1'),
(322064, 318, 538, '0.22'),
(322065, 318, 539, '1'),
(322066, 318, 541, '0.52'),
(322067, 318, 542, '0.97'),
(322068, 318, 543, '0.17'),
(322069, 318, 544, '0.02'),
(322070, 318, 545, '0.8'),
(322071, 318, 548, '0.01'),
(322072, 318, 549, '0.01'),
(322073, 318, 551, '0.14'),
(322074, 318, 552, '-0.65'),
(322075, 318, 553, '0.01'),
(322076, 318, 554, '0.34'),
(322077, 318, 556, '0.37'),
(322078, 318, 557, '0.26'),
(322079, 318, 558, '1.16'),
(322080, 318, 559, '0'),
(322081, 318, 560, '0.2'),
(322082, 318, 561, '0'),
(322083, 318, 562, '0'),
(322084, 318, 563, '0'),
(322085, 318, 564, '0'),
(322086, 318, 565, '0.89'),
(322087, 318, 566, '-0.82'),
(322088, 318, 568, '0.01'),
(322089, 318, 569, '0'),
(322090, 318, 570, '0.99'),
(322091, 318, 571, '-0.99'),
(322092, 318, 572, '0.26'),
(322093, 318, 573, '0'),
(322094, 318, 574, '0'),
(322095, 318, 575, '0'),
(322096, 318, 576, '0'),
(322097, 318, 577, '1.98'),
(322098, 318, 578, '-1.98'),
(322099, 318, 580, '0.58'),
(322100, 318, 581, '0.38'),
(322101, 318, 582, '1.99'),
(322102, 318, 583, '0'),
(322103, 318, 584, '0.48'),
(322104, 318, 585, '0'),
(322105, 318, 586, '0'),
(322106, 318, 587, '0'),
(322107, 318, 588, '0'),
(322108, 318, 589, '1.52'),
(322109, 318, 590, '-1.5'),
(322110, 318, 592, '0.11'),
(322111, 318, 593, '0.09'),
(322112, 318, 594, '0.5'),
(322113, 318, 595, '0'),
(322114, 318, 596, '0.01'),
(322115, 318, 597, '-0'),
(322116, 318, 598, '-0.03'),
(322117, 318, 599, '-0'),
(322118, 318, 600, '0'),
(322119, 318, 601, '0'),
(322120, 318, 602, '-0.02'),
(322121, 318, 604, '11.47'),
(322122, 318, 605, '11.22'),
(322123, 318, 606, '38.8'),
(322124, 318, 607, '0'),
(322125, 318, 608, '34.39'),
(322126, 318, 609, '-0'),
(322127, 318, 610, '0.01'),
(322128, 318, 611, '-0.01'),
(322129, 318, 612, '0'),
(322130, 318, 613, '29.53'),
(322131, 318, 614, '-28.91'),
(322132, 318, 616, '11.49'),
(322133, 318, 617, '11.23'),
(322134, 318, 618, '38.8'),
(322135, 318, 619, '0'),
(322136, 318, 620, '34.04'),
(322137, 318, 621, '-0'),
(322138, 318, 622, '0.01'),
(322139, 318, 623, '-0.01'),
(322140, 318, 624, '0'),
(322141, 318, 625, '29.06'),
(322142, 318, 626, '-28.49'),
(322143, 318, 628, '1.18'),
(322144, 318, 629, '1.06'),
(322145, 318, 630, '6.12'),
(322146, 318, 631, '0'),
(322147, 318, 632, '0.25'),
(322148, 318, 633, '0'),
(322149, 318, 634, '0'),
(322150, 318, 635, '0'),
(322151, 318, 636, '0'),
(322152, 318, 637, '4.93'),
(322153, 318, 638, '-4.94'),
(322154, 318, 640, '7.31'),
(322155, 318, 641, '5.63'),
(322156, 318, 642, '32'),
(322157, 318, 643, '0'),
(322158, 318, 644, '33.22'),
(322159, 318, 645, '-0.03'),
(322160, 318, 646, '-0.03'),
(322161, 318, 647, '-0.02'),
(322162, 318, 648, '0'),
(322163, 318, 649, '0'),
(322164, 318, 650, NULL),
(322165, 318, 652, '0'),
(322166, 318, 653, '0'),
(322167, 318, 654, '0'),
(322168, 318, 655, '0'),
(322169, 318, 656, '0'),
(322170, 318, 657, '0'),
(322171, 318, 658, '0'),
(322172, 318, 659, '0'),
(322173, 318, 660, '0'),
(322174, 318, 661, '0'),
(322175, 318, 662, '0'),
(322176, 318, 777, '34.78'),
(322177, 318, 778, '84492.04'),
(322178, 46, 1, '1'),
(322179, 46, 2, '1'),
(322180, 46, 3, '1'),
(322181, 46, 4, '1'),
(322182, 46, 6, '1'),
(322183, 46, 7, '1'),
(322184, 46, 19, '1'),
(322185, 46, 23, '1'),
(322186, 46, 31, '1'),
(322187, 46, 32, '1'),
(322188, 46, 33, '1'),
(322189, 46, 34, '1'),
(322190, 46, 35, '1'),
(322191, 46, 50, '1'),
(322192, 46, 51, '1'),
(322193, 46, 74, '1'),
(322194, 46, 76, '1'),
(322195, 46, 78, '1'),
(322196, 46, 104, '1'),
(322197, 46, 107, '1'),
(322198, 46, 108, '1'),
(322199, 46, 111, '1'),
(322200, 46, 121, '1'),
(322201, 46, 131, '1'),
(322202, 46, 132, '1'),
(322203, 46, 142, '1'),
(322204, 46, 143, '1'),
(322205, 46, 144, '1'),
(322206, 46, 145, '1'),
(322207, 46, 154, '1'),
(322208, 46, 158, '1'),
(322209, 46, 161, '1'),
(322210, 46, 167, '1'),
(322211, 46, 168, '1'),
(322212, 46, 170, '1'),
(322213, 46, 174, '1'),
(322214, 46, 176, '1'),
(322215, 46, 208, '1'),
(322216, 46, 224, '1'),
(322217, 46, 225, '1'),
(322218, 46, 240, '1'),
(322219, 46, 264, '1'),
(322220, 46, 267, '1'),
(322221, 46, 320, '1'),
(322222, 46, 321, '1'),
(322223, 46, 325, '1'),
(322224, 46, 332, '1'),
(322225, 46, 333, '1'),
(322226, 46, 335, '1'),
(322227, 46, 337, '1'),
(322228, 46, 338, '1'),
(322229, 46, 343, '1'),
(322230, 46, 344, '1'),
(322231, 46, 345, '1'),
(322232, 46, 346, '1'),
(322233, 46, 347, '1'),
(322234, 46, 352, '1'),
(322235, 46, 353, '1'),
(322236, 46, 355, '1'),
(322237, 46, 356, '1'),
(322238, 46, 357, '1'),
(322239, 46, 361, '1'),
(322240, 46, 362, '1'),
(322241, 46, 363, '1'),
(322242, 46, 366, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(322243, 46, 367, '1'),
(322244, 46, 370, '1'),
(322245, 46, 371, '1'),
(322246, 46, 372, '1'),
(322247, 46, 373, '1'),
(322248, 46, 389, '1'),
(322249, 46, 447, '1'),
(322250, 46, 448, '1'),
(322251, 46, 450, '1'),
(322252, 46, 505, '1'),
(322253, 46, 507, '1'),
(322254, 46, 663, '1'),
(322255, 46, 691, '1'),
(322256, 46, 692, '1'),
(322257, 46, 693, '1'),
(322258, 46, 695, '1'),
(322259, 46, 696, '1'),
(322260, 46, 697, '1'),
(322261, 46, 699, '1'),
(322262, 46, 700, '1'),
(322263, 46, 701, '1'),
(322264, 46, 702, '1'),
(322265, 46, 704, '1'),
(322266, 46, 705, '1'),
(322267, 46, 716, '1'),
(322268, 46, 721, '1'),
(322269, 46, 732, '1'),
(322270, 46, 747, '1'),
(322271, 46, 771, '1'),
(322272, 46, 772, '1'),
(322273, 46, 773, '1'),
(322274, 46, 774, '1'),
(322275, 46, 775, '1'),
(322276, 46, 20, '2'),
(322277, 46, 80, '81'),
(322278, 46, 81, '9'),
(322279, 46, 82, '9'),
(322280, 46, 83, '4'),
(322281, 46, 84, '6.72'),
(322282, 46, 85, '3.56'),
(322283, 46, 86, '3.16'),
(322284, 46, 87, '6.72'),
(322285, 46, 89, '32'),
(322286, 46, 90, '49'),
(322287, 46, 91, '1'),
(322288, 46, 92, '180'),
(322289, 46, 93, '81'),
(322290, 46, 94, '100'),
(322291, 46, 95, '32'),
(322292, 46, 96, '9'),
(322293, 46, 97, '9'),
(322294, 46, 98, '9'),
(322295, 46, 99, '9'),
(322296, 46, 100, '1'),
(322297, 46, 101, '4'),
(322298, 46, 103, '2'),
(322299, 46, 105, '3'),
(322300, 46, 106, '95'),
(322301, 46, 118, '28'),
(322302, 46, 119, '14'),
(322303, 46, 139, '0'),
(322304, 46, 140, '0'),
(322305, 46, 141, '0'),
(322306, 46, 147, '0'),
(322307, 46, 149, '0'),
(322308, 46, 151, '0'),
(322309, 46, 153, '0'),
(322310, 46, 155, '0.03'),
(322311, 46, 157, '0'),
(322312, 46, 160, '0'),
(322313, 46, 164, '0'),
(322314, 46, 166, '0'),
(322315, 46, 169, '0.58'),
(322316, 46, 171, '0.48'),
(322317, 46, 175, '0.1'),
(322318, 46, 177, '0.19'),
(322319, 46, 179, '0.15'),
(322320, 46, 181, '0.04'),
(322321, 46, 183, '0'),
(322322, 46, 185, '0'),
(322323, 46, 187, '0'),
(322324, 46, 189, '0'),
(322325, 46, 191, '0'),
(322326, 46, 193, '0'),
(322327, 46, 195, '0'),
(322328, 46, 197, '0'),
(322329, 46, 199, '0'),
(322330, 46, 201, '0'),
(322331, 46, 203, '0'),
(322332, 46, 205, '0'),
(322333, 46, 207, '0'),
(322334, 46, 209, '0'),
(322335, 46, 211, '0.04'),
(322336, 46, 213, '0.14'),
(322337, 46, 215, '0.17'),
(322338, 46, 217, '0.01'),
(322339, 46, 219, '0'),
(322340, 46, 221, '0'),
(322341, 46, 223, '0'),
(322342, 46, 233, '0'),
(322343, 46, 237, '0'),
(322344, 46, 239, '0'),
(322345, 46, 241, '0.15'),
(322346, 46, 243, '0'),
(322347, 46, 246, '0'),
(322348, 46, 248, '0'),
(322349, 46, 250, '0'),
(322350, 46, 257, '0'),
(322351, 46, 259, '0'),
(322352, 46, 263, '0'),
(322353, 46, 266, '0.05'),
(322354, 46, 268, '0.05'),
(322355, 46, 270, '0'),
(322356, 46, 272, '0'),
(322357, 46, 274, '0'),
(322358, 46, 276, '0'),
(322359, 46, 278, '0'),
(322360, 46, 302, '0'),
(322361, 46, 304, '0'),
(322362, 46, 306, '0'),
(322363, 46, 308, '0'),
(322364, 46, 310, '0'),
(322365, 46, 312, '0'),
(322366, 46, 314, '0'),
(322367, 46, 316, '0'),
(322368, 46, 318, '0'),
(322369, 46, 385, '1'),
(322370, 46, 392, '0'),
(322371, 46, 394, '0'),
(322372, 46, 396, '0'),
(322373, 46, 398, '0'),
(322374, 46, 400, '0'),
(322375, 46, 402, '0'),
(322376, 46, 404, '0'),
(322377, 46, 406, '0'),
(322378, 46, 408, '0'),
(322379, 46, 410, '0'),
(322380, 46, 412, '0'),
(322381, 46, 414, '0'),
(322382, 46, 416, '0'),
(322383, 46, 418, '0'),
(322384, 46, 420, '0'),
(322385, 46, 422, '0'),
(322386, 46, 424, '0'),
(322387, 46, 426, '0'),
(322388, 46, 428, '0'),
(322389, 46, 430, '0'),
(322390, 46, 432, '0'),
(322391, 46, 434, '0'),
(322392, 46, 436, '0'),
(322393, 46, 438, '0'),
(322394, 46, 440, '0'),
(322395, 46, 442, '0'),
(322396, 46, 444, '0'),
(322397, 46, 446, '0'),
(322398, 46, 449, '0.84'),
(322399, 46, 451, '0.84'),
(322400, 46, 453, '0'),
(322401, 46, 455, '0'),
(322402, 46, 457, '0'),
(322403, 46, 459, '0'),
(322404, 46, 461, '0'),
(322405, 46, 463, '0'),
(322406, 46, 465, '0'),
(322407, 46, 467, '0'),
(322408, 46, 469, '0'),
(322409, 46, 471, '0'),
(322410, 46, 474, '0'),
(322411, 46, 476, '0'),
(322412, 46, 478, '0'),
(322413, 46, 480, '0'),
(322414, 46, 482, '0'),
(322415, 46, 484, '0'),
(322416, 46, 486, '0'),
(322417, 46, 488, '0'),
(322418, 46, 490, '0'),
(322419, 46, 492, '0'),
(322420, 46, 494, '0'),
(322421, 46, 496, '0'),
(322422, 46, 498, '0'),
(322423, 46, 502, '0'),
(322424, 46, 504, '0'),
(322425, 46, 506, '0.16'),
(322426, 46, 508, '0.16'),
(322427, 46, 510, '0'),
(322428, 46, 512, '0'),
(322429, 46, 514, '0'),
(322430, 46, 516, '0'),
(322431, 46, 518, '0'),
(322432, 46, 520, '0'),
(322433, 46, 522, '0'),
(322434, 46, 526, '0.98'),
(322435, 46, 527, '0.02'),
(322436, 46, 529, '409.97'),
(322437, 46, 530, '333.8'),
(322438, 46, 531, '314.86'),
(322439, 46, 533, '1'),
(322440, 46, 534, '599.59'),
(322441, 46, 535, '300.34'),
(322442, 46, 537, '0.99'),
(322443, 46, 538, '0.22'),
(322444, 46, 539, '0.99'),
(322445, 46, 541, '0.52'),
(322446, 46, 542, '0.96'),
(322447, 46, 543, '1'),
(322448, 46, 544, '0'),
(322449, 46, 545, '0'),
(322450, 46, 548, '0.01'),
(322451, 46, 549, '0.04'),
(322452, 46, 551, '0.61'),
(322453, 46, 552, '0.93'),
(322454, 46, 553, '0.05'),
(322455, 46, 554, '0.89'),
(322456, 46, 556, '0.81'),
(322457, 46, 557, '0.78'),
(322458, 46, 558, '1.85'),
(322459, 46, 559, '0'),
(322460, 46, 560, '0.62'),
(322461, 46, 561, '0'),
(322462, 46, 562, '0.01'),
(322463, 46, 563, '0'),
(322464, 46, 564, '0'),
(322465, 46, 565, '1.78'),
(322466, 46, 566, '-1.62'),
(322467, 46, 568, '0.04'),
(322468, 46, 569, '0'),
(322469, 46, 570, '1'),
(322470, 46, 571, '-0.99'),
(322471, 46, 572, '0.72'),
(322472, 46, 573, '0'),
(322473, 46, 574, '0.01'),
(322474, 46, 575, '0'),
(322475, 46, 576, '0'),
(322476, 46, 577, '1.99'),
(322477, 46, 578, '-1.99'),
(322478, 46, 580, '1.5'),
(322479, 46, 581, '1.89'),
(322480, 46, 582, '2'),
(322481, 46, 583, '0'),
(322482, 46, 584, '0.58'),
(322483, 46, 585, '0.01'),
(322484, 46, 586, '0.03'),
(322485, 46, 587, '0.01'),
(322486, 46, 588, '0'),
(322487, 46, 589, '1.93'),
(322488, 46, 590, '-1.78'),
(322489, 46, 592, '0.46'),
(322490, 46, 593, '0.46'),
(322491, 46, 594, '0.49'),
(322492, 46, 595, '0'),
(322493, 46, 596, '0'),
(322494, 46, 597, '-0'),
(322495, 46, 598, '-0.01'),
(322496, 46, 599, '-0'),
(322497, 46, 600, '0'),
(322498, 46, 601, '0.01'),
(322499, 46, 602, '-0.01'),
(322500, 46, 604, '43.76'),
(322501, 46, 605, '39.54'),
(322502, 46, 606, '135.92'),
(322503, 46, 607, '0'),
(322504, 46, 608, '591.18'),
(322505, 46, 609, '0.09'),
(322506, 46, 610, '0'),
(322507, 46, 611, '0.09'),
(322508, 46, 612, '0'),
(322509, 46, 613, '110.06'),
(322510, 46, 614, '-107.23'),
(322511, 46, 616, '43.91'),
(322512, 46, 617, '39.58'),
(322513, 46, 618, '135.92'),
(322514, 46, 619, '0'),
(322515, 46, 620, '586.92'),
(322516, 46, 621, '0.09'),
(322517, 46, 622, '0'),
(322518, 46, 623, '0.09'),
(322519, 46, 624, '0'),
(322520, 46, 625, '109.83'),
(322521, 46, 626, '-106.41'),
(322522, 46, 628, '1.2'),
(322523, 46, 629, '1'),
(322524, 46, 630, '4.97'),
(322525, 46, 631, '0'),
(322526, 46, 632, '0.34'),
(322527, 46, 633, '0'),
(322528, 46, 634, '0'),
(322529, 46, 635, '0'),
(322530, 46, 636, '0'),
(322531, 46, 637, '3.82'),
(322532, 46, 638, '-3.88'),
(322533, 46, 640, '37.37'),
(322534, 46, 641, '37.47'),
(322535, 46, 642, '40'),
(322536, 46, 643, '0'),
(322537, 46, 644, '3.22'),
(322538, 46, 645, '-0.01'),
(322539, 46, 646, '-0.01'),
(322540, 46, 647, '-0.01'),
(322541, 46, 648, '0'),
(322542, 46, 649, '1'),
(322543, 46, 650, NULL),
(322544, 46, 652, '0'),
(322545, 46, 653, '0'),
(322546, 46, 654, '0'),
(322547, 46, 655, '0'),
(322548, 46, 656, '0'),
(322549, 46, 657, '0'),
(322550, 46, 658, '0'),
(322551, 46, 659, '0'),
(322552, 46, 660, '0'),
(322553, 46, 661, '0'),
(322554, 46, 662, '0'),
(322555, 46, 777, '2.02'),
(322556, 46, 778, '1571.81'),
(322557, 456, 1, '1'),
(322558, 456, 2, '1'),
(322559, 456, 3, '1'),
(322560, 456, 4, '1'),
(322561, 456, 6, '1'),
(322562, 456, 7, '1'),
(322563, 456, 19, '1'),
(322564, 456, 23, '1'),
(322565, 456, 31, '1'),
(322566, 456, 32, '1'),
(322567, 456, 33, '1'),
(322568, 456, 34, '1'),
(322569, 456, 35, '1'),
(322570, 456, 50, '1'),
(322571, 456, 51, '1'),
(322572, 456, 74, '1'),
(322573, 456, 76, '1'),
(322574, 456, 78, '1'),
(322575, 456, 104, '1'),
(322576, 456, 107, '1'),
(322577, 456, 108, '1'),
(322578, 456, 111, '1'),
(322579, 456, 121, '1'),
(322580, 456, 131, '1'),
(322581, 456, 132, '1'),
(322582, 456, 133, '1'),
(322583, 456, 142, '1'),
(322584, 456, 143, '1'),
(322585, 456, 144, '1'),
(322586, 456, 145, '1'),
(322587, 456, 154, '1'),
(322588, 456, 158, '1'),
(322589, 456, 161, '1'),
(322590, 456, 167, '1'),
(322591, 456, 168, '1'),
(322592, 456, 170, '1'),
(322593, 456, 174, '1'),
(322594, 456, 176, '1'),
(322595, 456, 208, '1'),
(322596, 456, 224, '1'),
(322597, 456, 225, '1'),
(322598, 456, 240, '1'),
(322599, 456, 264, '1'),
(322600, 456, 267, '1'),
(322601, 456, 320, '1'),
(322602, 456, 321, '1'),
(322603, 456, 325, '1'),
(322604, 456, 332, '1'),
(322605, 456, 333, '1'),
(322606, 456, 335, '1'),
(322607, 456, 337, '1'),
(322608, 456, 338, '1'),
(322609, 456, 343, '1'),
(322610, 456, 344, '1'),
(322611, 456, 345, '1'),
(322612, 456, 346, '1'),
(322613, 456, 347, '1'),
(322614, 456, 352, '1'),
(322615, 456, 353, '1'),
(322616, 456, 355, '1'),
(322617, 456, 356, '1'),
(322618, 456, 357, '1'),
(322619, 456, 361, '1'),
(322620, 456, 362, '1'),
(322621, 456, 363, '1'),
(322622, 456, 366, '1'),
(322623, 456, 367, '1'),
(322624, 456, 370, '1'),
(322625, 456, 371, '1'),
(322626, 456, 372, '1'),
(322627, 456, 373, '1'),
(322628, 456, 389, '1'),
(322629, 456, 447, '1'),
(322630, 456, 448, '1'),
(322631, 456, 505, '1'),
(322632, 456, 663, '1'),
(322633, 456, 664, '1'),
(322634, 456, 681, '1'),
(322635, 456, 682, '1'),
(322636, 456, 685, '1'),
(322637, 456, 691, '1'),
(322638, 456, 692, '1'),
(322639, 456, 693, '1'),
(322640, 456, 695, '1'),
(322641, 456, 696, '1'),
(322642, 456, 697, '1'),
(322643, 456, 699, '1'),
(322644, 456, 700, '1'),
(322645, 456, 701, '1'),
(322646, 456, 702, '1'),
(322647, 456, 704, '1'),
(322648, 456, 705, '1'),
(322649, 456, 716, '1'),
(322650, 456, 721, '1'),
(322651, 456, 732, '1'),
(322652, 456, 747, '1'),
(322653, 456, 771, '1'),
(322654, 456, 772, '1'),
(322655, 456, 773, '1'),
(322656, 456, 774, '1'),
(322657, 456, 775, '1'),
(322658, 456, 20, '2'),
(322659, 456, 80, '81'),
(322660, 456, 81, '9'),
(322661, 456, 82, '9'),
(322662, 456, 83, '4'),
(322663, 456, 84, '6.72'),
(322664, 456, 85, '3.56'),
(322665, 456, 86, '3.16'),
(322666, 456, 87, '6.72'),
(322667, 456, 89, '32'),
(322668, 456, 90, '49'),
(322669, 456, 91, '1'),
(322670, 456, 92, '180'),
(322671, 456, 93, '81'),
(322672, 456, 94, '100'),
(322673, 456, 95, '32'),
(322674, 456, 96, '9'),
(322675, 456, 97, '9'),
(322676, 456, 98, '9'),
(322677, 456, 99, '9'),
(322678, 456, 100, '1'),
(322679, 456, 101, '4'),
(322680, 456, 103, '2'),
(322681, 456, 105, '3'),
(322682, 456, 106, '95'),
(322683, 456, 118, '28'),
(322684, 456, 119, '14'),
(322685, 456, 139, '0'),
(322686, 456, 140, '0'),
(322687, 456, 141, '0'),
(322688, 456, 147, '0'),
(322689, 456, 149, '0'),
(322690, 456, 151, '0'),
(322691, 456, 153, '0'),
(322692, 456, 155, '0'),
(322693, 456, 157, '0'),
(322694, 456, 160, '0'),
(322695, 456, 164, '0'),
(322696, 456, 166, '0'),
(322697, 456, 169, '0.07'),
(322698, 456, 171, '0.07'),
(322699, 456, 175, '0'),
(322700, 456, 177, '0'),
(322701, 456, 179, '0'),
(322702, 456, 181, '0'),
(322703, 456, 183, '0'),
(322704, 456, 185, '0'),
(322705, 456, 187, '0'),
(322706, 456, 189, '0'),
(322707, 456, 191, '0'),
(322708, 456, 193, '0'),
(322709, 456, 195, '0'),
(322710, 456, 197, '0'),
(322711, 456, 199, '0'),
(322712, 456, 201, '0'),
(322713, 456, 203, '0'),
(322714, 456, 205, '0'),
(322715, 456, 207, '0'),
(322716, 456, 209, '0'),
(322717, 456, 211, '0'),
(322718, 456, 213, '0.93'),
(322719, 456, 215, '0.93'),
(322720, 456, 217, '0'),
(322721, 456, 219, '0'),
(322722, 456, 221, '0'),
(322723, 456, 223, '0'),
(322724, 456, 233, '0'),
(322725, 456, 237, '0'),
(322726, 456, 239, '0'),
(322727, 456, 241, '0.07'),
(322728, 456, 243, '0'),
(322729, 456, 246, '0'),
(322730, 456, 248, '0'),
(322731, 456, 250, '0'),
(322732, 456, 257, '0'),
(322733, 456, 259, '0'),
(322734, 456, 263, '0'),
(322735, 456, 266, '0'),
(322736, 456, 268, '0'),
(322737, 456, 270, '0'),
(322738, 456, 272, '0'),
(322739, 456, 274, '0'),
(322740, 456, 276, '0'),
(322741, 456, 278, '0'),
(322742, 456, 302, '0'),
(322743, 456, 304, '0'),
(322744, 456, 306, '0'),
(322745, 456, 308, '0'),
(322746, 456, 310, '0'),
(322747, 456, 312, '0'),
(322748, 456, 314, '0'),
(322749, 456, 316, '0'),
(322750, 456, 318, '0'),
(322751, 456, 385, '1'),
(322752, 456, 392, '0'),
(322753, 456, 394, '0'),
(322754, 456, 396, '0'),
(322755, 456, 398, '0'),
(322756, 456, 400, '0'),
(322757, 456, 402, '0'),
(322758, 456, 404, '0'),
(322759, 456, 406, '0'),
(322760, 456, 408, '0'),
(322761, 456, 410, '0'),
(322762, 456, 412, '0'),
(322763, 456, 414, '0'),
(322764, 456, 416, '0'),
(322765, 456, 418, '0'),
(322766, 456, 420, '0'),
(322767, 456, 422, '0'),
(322768, 456, 424, '0'),
(322769, 456, 426, '0'),
(322770, 456, 428, '0'),
(322771, 456, 430, '0'),
(322772, 456, 432, '0'),
(322773, 456, 434, '0'),
(322774, 456, 436, '0'),
(322775, 456, 438, '0'),
(322776, 456, 440, '0'),
(322777, 456, 442, '0'),
(322778, 456, 444, '0'),
(322779, 456, 446, '0'),
(322780, 456, 449, '1'),
(322781, 456, 451, '0'),
(322782, 456, 453, '0'),
(322783, 456, 455, '0'),
(322784, 456, 457, '0'),
(322785, 456, 459, '0'),
(322786, 456, 461, '0'),
(322787, 456, 463, '0'),
(322788, 456, 465, '0'),
(322789, 456, 467, '0'),
(322790, 456, 469, '0'),
(322791, 456, 471, '0'),
(322792, 456, 474, '0'),
(322793, 456, 476, '0'),
(322794, 456, 478, '0'),
(322795, 456, 480, '0'),
(322796, 456, 482, '0'),
(322797, 456, 484, '0'),
(322798, 456, 486, '0'),
(322799, 456, 488, '0'),
(322800, 456, 490, '0'),
(322801, 456, 492, '0'),
(322802, 456, 494, '0'),
(322803, 456, 496, '0'),
(322804, 456, 498, '0'),
(322805, 456, 502, '0'),
(322806, 456, 504, '0'),
(322807, 456, 506, '0'),
(322808, 456, 508, '0'),
(322809, 456, 510, '0'),
(322810, 456, 512, '0'),
(322811, 456, 514, '0'),
(322812, 456, 516, '0'),
(322813, 456, 518, '0'),
(322814, 456, 520, '0'),
(322815, 456, 522, '0'),
(322816, 456, 526, '0'),
(322817, 456, 527, '0'),
(322818, 456, 529, '1'),
(322819, 456, 530, '1'),
(322820, 456, 531, '1'),
(322821, 456, 533, '1'),
(322822, 456, 534, '5.31'),
(322823, 456, 535, '278.65'),
(322824, 456, 537, '0.04'),
(322825, 456, 538, '0.01'),
(322826, 456, 539, '0.04'),
(322827, 456, 541, '1'),
(322828, 456, 542, '0'),
(322829, 456, 543, '1'),
(322830, 456, 544, '0'),
(322831, 456, 545, '0'),
(322832, 456, 548, '0'),
(322833, 456, 549, '0.05'),
(322834, 456, 551, '0'),
(322835, 456, 552, NULL),
(322836, 456, 553, '1'),
(322837, 456, 554, '0'),
(322838, 456, 556, '0'),
(322839, 456, 557, '0'),
(322840, 456, 558, '0'),
(322841, 456, 559, '0'),
(322842, 456, 560, '0'),
(322843, 456, 561, '0'),
(322844, 456, 562, '0'),
(322845, 456, 563, '0'),
(322846, 456, 564, '0'),
(322847, 456, 565, '0'),
(322848, 456, 566, '0'),
(322849, 456, 568, '1'),
(322850, 456, 569, '0'),
(322851, 456, 570, '1'),
(322852, 456, 571, '0'),
(322853, 456, 572, '0'),
(322854, 456, 573, '0'),
(322855, 456, 574, '0'),
(322856, 456, 575, '0'),
(322857, 456, 576, '0'),
(322858, 456, 577, '0'),
(322859, 456, 578, '0'),
(322860, 456, 580, '2'),
(322861, 456, 581, '2'),
(322862, 456, 582, '2'),
(322863, 456, 583, '0'),
(322864, 456, 584, '0'),
(322865, 456, 585, '0'),
(322866, 456, 586, '0'),
(322867, 456, 587, '0'),
(322868, 456, 588, '0'),
(322869, 456, 589, '0'),
(322870, 456, 590, '0'),
(322871, 456, 592, '0.03'),
(322872, 456, 593, '0.04'),
(322873, 456, 594, '0.04'),
(322874, 456, 595, '0'),
(322875, 456, 596, '0'),
(322876, 456, 597, '0.01'),
(322877, 456, 598, '1'),
(322878, 456, 599, '0.01'),
(322879, 456, 600, '1'),
(322880, 456, 601, '0.01'),
(322881, 456, 602, '0'),
(322882, 456, 604, '85'),
(322883, 456, 605, '0'),
(322884, 456, 606, '85'),
(322885, 456, 607, '0'),
(322886, 456, 608, '0'),
(322887, 456, 609, '0'),
(322888, 456, 610, '0'),
(322889, 456, 611, '0'),
(322890, 456, 612, '0'),
(322891, 456, 613, '0'),
(322892, 456, 614, '0'),
(322893, 456, 616, '85'),
(322894, 456, 617, '0'),
(322895, 456, 618, '85'),
(322896, 456, 619, '0'),
(322897, 456, 620, '0'),
(322898, 456, 621, '0'),
(322899, 456, 622, '0'),
(322900, 456, 623, '0'),
(322901, 456, 624, '0'),
(322902, 456, 625, '0'),
(322903, 456, 626, '0'),
(322904, 456, 628, '0'),
(322905, 456, 629, '0'),
(322906, 456, 630, '0'),
(322907, 456, 631, '0'),
(322908, 456, 632, '0'),
(322909, 456, 633, '0'),
(322910, 456, 634, '0'),
(322911, 456, 635, '0'),
(322912, 456, 636, '0'),
(322913, 456, 637, '0'),
(322914, 456, 638, '0'),
(322915, 456, 640, '2.5'),
(322916, 456, 641, '3'),
(322917, 456, 642, '3'),
(322918, 456, 643, '0'),
(322919, 456, 644, '0.25'),
(322920, 456, 645, '1'),
(322921, 456, 646, '1'),
(322922, 456, 647, '1'),
(322923, 456, 648, '1'),
(322924, 456, 649, '1'),
(322925, 456, 650, '0'),
(322926, 456, 652, '0'),
(322927, 456, 653, '0'),
(322928, 456, 654, '0'),
(322929, 456, 655, '0'),
(322930, 456, 656, '0'),
(322931, 456, 657, '0'),
(322932, 456, 658, '0'),
(322933, 456, 659, '0'),
(322934, 456, 660, '0'),
(322935, 456, 661, '0'),
(322936, 456, 662, '0'),
(322937, 456, 777, '22449.1'),
(322938, 456, 778, '89796.4'),
(322939, 1653, 1, '1'),
(322940, 1653, 2, '1'),
(322941, 1653, 3, '1'),
(322942, 1653, 4, '1'),
(322943, 1653, 6, '1'),
(322944, 1653, 7, '1'),
(322945, 1653, 9, '1'),
(322946, 1653, 19, '1'),
(322947, 1653, 23, '1'),
(322948, 1653, 31, '1'),
(322949, 1653, 32, '1'),
(322950, 1653, 33, '1'),
(322951, 1653, 34, '1'),
(322952, 1653, 35, '1'),
(322953, 1653, 50, '1'),
(322954, 1653, 51, '1'),
(322955, 1653, 76, '1'),
(322956, 1653, 78, '1'),
(322957, 1653, 107, '1'),
(322958, 1653, 108, '1'),
(322959, 1653, 109, '1'),
(322960, 1653, 111, '1'),
(322961, 1653, 121, '1'),
(322962, 1653, 142, '1'),
(322963, 1653, 143, '1'),
(322964, 1653, 144, '1'),
(322965, 1653, 167, '1'),
(322966, 1653, 208, '1'),
(322967, 1653, 224, '1'),
(322968, 1653, 225, '1'),
(322969, 1653, 264, '1'),
(322970, 1653, 269, '1'),
(322971, 1653, 281, '1'),
(322972, 1653, 283, '1'),
(322973, 1653, 320, '1'),
(322974, 1653, 321, '1'),
(322975, 1653, 331, '1'),
(322976, 1653, 338, '1'),
(322977, 1653, 339, '1'),
(322978, 1653, 344, '1'),
(322979, 1653, 345, '1'),
(322980, 1653, 347, '1'),
(322981, 1653, 348, '1'),
(322982, 1653, 350, '1'),
(322983, 1653, 352, '1'),
(322984, 1653, 353, '1'),
(322985, 1653, 356, '1'),
(322986, 1653, 389, '1'),
(322987, 1653, 447, '1'),
(322988, 1653, 464, '1'),
(322989, 1653, 466, '1'),
(322990, 1653, 663, '1'),
(322991, 1653, 664, '1'),
(322992, 1653, 681, '1'),
(322993, 1653, 682, '1'),
(322994, 1653, 685, '1'),
(322995, 1653, 691, '1'),
(322996, 1653, 693, '1'),
(322997, 1653, 695, '1'),
(322998, 1653, 696, '1'),
(322999, 1653, 698, '1'),
(323000, 1653, 700, '1'),
(323001, 1653, 701, '1'),
(323002, 1653, 702, '1'),
(323003, 1653, 704, '1'),
(323004, 1653, 705, '1'),
(323005, 1653, 708, '1'),
(323006, 1653, 721, '1'),
(323007, 1653, 723, '1'),
(323008, 1653, 724, '1'),
(323009, 1653, 729, '1'),
(323010, 1653, 745, '1'),
(323011, 1653, 747, '1'),
(323012, 1653, 771, '1'),
(323013, 1653, 774, '1'),
(323014, 1653, 20, '2'),
(323015, 1653, 80, '64'),
(323016, 1653, 81, '8'),
(323017, 1653, 82, '8'),
(323018, 1653, 83, '4'),
(323019, 1653, 84, '6.56'),
(323020, 1653, 85, '3.5'),
(323021, 1653, 86, '3.06'),
(323022, 1653, 87, '6.56'),
(323023, 1653, 89, '28'),
(323024, 1653, 90, '36'),
(323025, 1653, 91, '1'),
(323026, 1653, 92, '144'),
(323027, 1653, 93, '64'),
(323028, 1653, 94, '81'),
(323029, 1653, 95, '28'),
(323030, 1653, 96, '8'),
(323031, 1653, 97, '8'),
(323032, 1653, 98, '8'),
(323033, 1653, 99, '8'),
(323034, 1653, 100, '4'),
(323035, 1653, 101, '4'),
(323036, 1653, 103, '2'),
(323037, 1653, 105, '1'),
(323038, 1653, 106, '64'),
(323039, 1653, 118, '4'),
(323040, 1653, 119, '2'),
(323041, 1653, 139, '0'),
(323042, 1653, 140, '0'),
(323043, 1653, 141, '0'),
(323044, 1653, 147, '0'),
(323045, 1653, 149, '0'),
(323046, 1653, 151, '0'),
(323047, 1653, 153, '0'),
(323048, 1653, 155, '0'),
(323049, 1653, 157, '0'),
(323050, 1653, 160, '0'),
(323051, 1653, 164, '0'),
(323052, 1653, 166, '0'),
(323053, 1653, 169, '0'),
(323054, 1653, 171, '0'),
(323055, 1653, 175, '0'),
(323056, 1653, 177, '0'),
(323057, 1653, 179, '0'),
(323058, 1653, 181, '0'),
(323059, 1653, 183, '0'),
(323060, 1653, 185, '0'),
(323061, 1653, 187, '0'),
(323062, 1653, 189, '0'),
(323063, 1653, 191, '0'),
(323064, 1653, 193, '0'),
(323065, 1653, 195, '0'),
(323066, 1653, 197, '0'),
(323067, 1653, 199, '0'),
(323068, 1653, 201, '0'),
(323069, 1653, 203, '0'),
(323070, 1653, 205, '0'),
(323071, 1653, 207, '0'),
(323072, 1653, 209, '0'),
(323073, 1653, 211, '1'),
(323074, 1653, 213, '0'),
(323075, 1653, 215, '0.97'),
(323076, 1653, 217, '0.03'),
(323077, 1653, 219, '0'),
(323078, 1653, 221, '0'),
(323079, 1653, 223, '0'),
(323080, 1653, 233, '0'),
(323081, 1653, 237, '0'),
(323082, 1653, 239, '0'),
(323083, 1653, 241, '0'),
(323084, 1653, 243, '0'),
(323085, 1653, 246, '0'),
(323086, 1653, 248, '0'),
(323087, 1653, 250, '0'),
(323088, 1653, 257, '0'),
(323089, 1653, 259, '0'),
(323090, 1653, 263, '0'),
(323091, 1653, 266, '0'),
(323092, 1653, 268, '0'),
(323093, 1653, 270, '0'),
(323094, 1653, 272, '0'),
(323095, 1653, 274, '0'),
(323096, 1653, 276, '0'),
(323097, 1653, 278, '0'),
(323098, 1653, 302, '0'),
(323099, 1653, 304, '0'),
(323100, 1653, 306, '0'),
(323101, 1653, 308, '0'),
(323102, 1653, 310, '0'),
(323103, 1653, 312, '0'),
(323104, 1653, 314, '0'),
(323105, 1653, 316, '0'),
(323106, 1653, 318, '0'),
(323107, 1653, 385, '1'),
(323108, 1653, 392, '0'),
(323109, 1653, 394, '0'),
(323110, 1653, 396, '0'),
(323111, 1653, 398, '0'),
(323112, 1653, 400, '0'),
(323113, 1653, 402, '0'),
(323114, 1653, 404, '0'),
(323115, 1653, 406, '0'),
(323116, 1653, 408, '0'),
(323117, 1653, 410, '0'),
(323118, 1653, 412, '0'),
(323119, 1653, 414, '0'),
(323120, 1653, 416, '0'),
(323121, 1653, 418, '0'),
(323122, 1653, 420, '0'),
(323123, 1653, 422, '0'),
(323124, 1653, 424, '0'),
(323125, 1653, 426, '0'),
(323126, 1653, 428, '0'),
(323127, 1653, 430, '0'),
(323128, 1653, 432, '0'),
(323129, 1653, 434, '0'),
(323130, 1653, 436, '0'),
(323131, 1653, 438, '0'),
(323132, 1653, 440, '0'),
(323133, 1653, 442, '0'),
(323134, 1653, 444, '0'),
(323135, 1653, 446, '0'),
(323136, 1653, 449, '0'),
(323137, 1653, 451, '0'),
(323138, 1653, 453, '0'),
(323139, 1653, 455, '0'),
(323140, 1653, 457, '0'),
(323141, 1653, 459, '0'),
(323142, 1653, 461, '0'),
(323143, 1653, 463, '0'),
(323144, 1653, 465, '0.07'),
(323145, 1653, 467, '0.07'),
(323146, 1653, 469, '0'),
(323147, 1653, 471, '0'),
(323148, 1653, 474, '0'),
(323149, 1653, 476, '0'),
(323150, 1653, 478, '0'),
(323151, 1653, 480, '0'),
(323152, 1653, 482, '0'),
(323153, 1653, 484, '0'),
(323154, 1653, 486, '0'),
(323155, 1653, 488, '0'),
(323156, 1653, 490, '0'),
(323157, 1653, 492, '0'),
(323158, 1653, 494, '0'),
(323159, 1653, 496, '0'),
(323160, 1653, 498, '0'),
(323161, 1653, 502, '0'),
(323162, 1653, 504, '0'),
(323163, 1653, 506, '0'),
(323164, 1653, 508, '0'),
(323165, 1653, 510, '0'),
(323166, 1653, 512, '0'),
(323167, 1653, 514, '0'),
(323168, 1653, 516, '0'),
(323169, 1653, 518, '0'),
(323170, 1653, 520, '0'),
(323171, 1653, 522, '0'),
(323172, 1653, 526, '0'),
(323173, 1653, 527, '0'),
(323174, 1653, 529, '43.04'),
(323175, 1653, 530, '21.52'),
(323176, 1653, 531, '21.52'),
(323177, 1653, 533, '1'),
(323178, 1653, 534, '43.72'),
(323179, 1653, 535, '237.39'),
(323180, 1653, 537, '0.48'),
(323181, 1653, 538, '0.11'),
(323182, 1653, 539, '0.48'),
(323183, 1653, 541, '0.54'),
(323184, 1653, 542, '0.92'),
(323185, 1653, 543, '1'),
(323186, 1653, 544, '0'),
(323187, 1653, 545, '0'),
(323188, 1653, 548, '0'),
(323189, 1653, 549, '0.02'),
(323190, 1653, 551, '0.8'),
(323191, 1653, 552, '0.31'),
(323192, 1653, 553, '0.11'),
(323193, 1653, 554, '0.15'),
(323194, 1653, 556, '0.24'),
(323195, 1653, 557, '0.21'),
(323196, 1653, 558, '0.62'),
(323197, 1653, 559, '0'),
(323198, 1653, 560, '0.16'),
(323199, 1653, 561, '0.02'),
(323200, 1653, 562, '0.02'),
(323201, 1653, 563, '0.02'),
(323202, 1653, 564, '0'),
(323203, 1653, 565, '0.58'),
(323204, 1653, 566, '-0.26'),
(323205, 1653, 568, '0.08'),
(323206, 1653, 569, '0'),
(323207, 1653, 570, '1'),
(323208, 1653, 571, '-0.43'),
(323209, 1653, 572, '0.22'),
(323210, 1653, 573, '0.08'),
(323211, 1653, 574, '0.09'),
(323212, 1653, 575, '0.04'),
(323213, 1653, 576, '0'),
(323214, 1653, 577, '1.38'),
(323215, 1653, 578, '-0.89'),
(323216, 1653, 580, '0.49'),
(323217, 1653, 581, '0.35'),
(323218, 1653, 582, '2'),
(323219, 1653, 583, '0'),
(323220, 1653, 584, '0.46'),
(323221, 1653, 585, '0.14'),
(323222, 1653, 586, '0.1'),
(323223, 1653, 587, '0.09'),
(323224, 1653, 588, '0'),
(323225, 1653, 589, '1.79'),
(323226, 1653, 590, '-0.34'),
(323227, 1653, 592, '0.24'),
(323228, 1653, 593, '0.24'),
(323229, 1653, 594, '0.25'),
(323230, 1653, 595, '0'),
(323231, 1653, 596, '0'),
(323232, 1653, 597, '-0'),
(323233, 1653, 598, '-0.12'),
(323234, 1653, 599, '-0'),
(323235, 1653, 600, '0'),
(323236, 1653, 601, '0'),
(323237, 1653, 602, '-0.02'),
(323238, 1653, 604, '26.87'),
(323239, 1653, 605, '27.01'),
(323240, 1653, 606, '35.39'),
(323241, 1653, 607, '0'),
(323242, 1653, 608, '23.29'),
(323243, 1653, 609, '0.42'),
(323244, 1653, 610, '0.03'),
(323245, 1653, 611, '0.35'),
(323246, 1653, 612, '0'),
(323247, 1653, 613, '12.56'),
(323248, 1653, 614, '-11.62'),
(323249, 1653, 616, '26.87'),
(323250, 1653, 617, '27.01'),
(323251, 1653, 618, '35.39'),
(323252, 1653, 619, '0'),
(323253, 1653, 620, '23.29'),
(323254, 1653, 621, '0.42'),
(323255, 1653, 622, '0.03'),
(323256, 1653, 623, '0.35'),
(323257, 1653, 624, '0'),
(323258, 1653, 625, '12.56'),
(323259, 1653, 626, '-11.62'),
(323260, 1653, 628, '2.71'),
(323261, 1653, 629, '2.86'),
(323262, 1653, 630, '4'),
(323263, 1653, 631, '0'),
(323264, 1653, 632, '1.06'),
(323265, 1653, 633, '0'),
(323266, 1653, 634, '0'),
(323267, 1653, 635, '-0.01'),
(323268, 1653, 636, '0'),
(323269, 1653, 637, '2.47'),
(323270, 1653, 638, '-2.53'),
(323271, 1653, 640, '15.34'),
(323272, 1653, 641, '15.5'),
(323273, 1653, 642, '16'),
(323274, 1653, 643, '0'),
(323275, 1653, 644, '0.99'),
(323276, 1653, 645, '-0.12'),
(323277, 1653, 646, '-0.12'),
(323278, 1653, 647, '-0.09'),
(323279, 1653, 648, '0'),
(323280, 1653, 649, '0'),
(323281, 1653, 650, NULL),
(323282, 1653, 652, '0'),
(323283, 1653, 653, '0'),
(323284, 1653, 654, '0'),
(323285, 1653, 655, '0'),
(323286, 1653, 656, '0'),
(323287, 1653, 657, '0'),
(323288, 1653, 658, '0'),
(323289, 1653, 659, '0'),
(323290, 1653, 660, '0'),
(323291, 1653, 661, '0'),
(323292, 1653, 662, '0'),
(323293, 1653, 777, '229.19'),
(323294, 1653, 778, '24692.52'),
(323295, 1309, 1, '1'),
(323296, 1309, 2, '1'),
(323297, 1309, 3, '1'),
(323298, 1309, 4, '1'),
(323299, 1309, 6, '1'),
(323300, 1309, 7, '1'),
(323301, 1309, 19, '1'),
(323302, 1309, 23, '1'),
(323303, 1309, 31, '1'),
(323304, 1309, 32, '1'),
(323305, 1309, 33, '1'),
(323306, 1309, 63, '1'),
(323307, 1309, 64, '1'),
(323308, 1309, 65, '1'),
(323309, 1309, 70, '1'),
(323310, 1309, 71, '1'),
(323311, 1309, 74, '1'),
(323312, 1309, 76, '1'),
(323313, 1309, 77, '1'),
(323314, 1309, 107, '1'),
(323315, 1309, 108, '1'),
(323316, 1309, 121, '1'),
(323317, 1309, 131, '1'),
(323318, 1309, 132, '1'),
(323319, 1309, 142, '1'),
(323320, 1309, 143, '1'),
(323321, 1309, 224, '1'),
(323322, 1309, 225, '1'),
(323323, 1309, 242, '1'),
(323324, 1309, 244, '1'),
(323325, 1309, 245, '1'),
(323326, 1309, 249, '1'),
(323327, 1309, 251, '1'),
(323328, 1309, 252, '1'),
(323329, 1309, 253, '1'),
(323330, 1309, 255, '1'),
(323331, 1309, 289, '1'),
(323332, 1309, 320, '1'),
(323333, 1309, 332, '1'),
(323334, 1309, 333, '1'),
(323335, 1309, 334, '1'),
(323336, 1309, 386, '1'),
(323337, 1309, 387, '1'),
(323338, 1309, 389, '1'),
(323339, 1309, 497, '1'),
(323340, 1309, 499, '1'),
(323341, 1309, 505, '1'),
(323342, 1309, 663, '1'),
(323343, 1309, 664, '1'),
(323344, 1309, 665, '1'),
(323345, 1309, 666, '1'),
(323346, 1309, 681, '1'),
(323347, 1309, 682, '1'),
(323348, 1309, 684, '1'),
(323349, 1309, 691, '1'),
(323350, 1309, 692, '1'),
(323351, 1309, 693, '1'),
(323352, 1309, 704, '1'),
(323353, 1309, 705, '1'),
(323354, 1309, 706, '1'),
(323355, 1309, 707, '1'),
(323356, 1309, 710, '1'),
(323357, 1309, 747, '1'),
(323358, 1309, 771, '1'),
(323359, 1309, 772, '1'),
(323360, 1309, 773, '1'),
(323361, 1309, 20, '2'),
(323362, 1309, 80, '14'),
(323363, 1309, 81, '8'),
(323364, 1309, 82, '2'),
(323365, 1309, 83, '2'),
(323366, 1309, 84, '4.29'),
(323367, 1309, 85, '2.86'),
(323368, 1309, 86, '1.43'),
(323369, 1309, 87, '2.86'),
(323370, 1309, 88, '0'),
(323371, 1309, 89, '14'),
(323372, 1309, 90, '0'),
(323373, 1309, 91, '1'),
(323374, 1309, 92, '20'),
(323375, 1309, 93, '7'),
(323376, 1309, 94, '14'),
(323377, 1309, 95, '14'),
(323378, 1309, 96, '6'),
(323379, 1309, 97, '6'),
(323380, 1309, 98, '1'),
(323381, 1309, 99, '1'),
(323382, 1309, 100, '4'),
(323383, 1309, 101, '2'),
(323384, 1309, 102, '0'),
(323385, 1309, 103, '3'),
(323386, 1309, 105, '1'),
(323387, 1309, 106, '14'),
(323388, 1309, 118, '1'),
(323389, 1309, 119, '0'),
(323390, 1309, 120, '0'),
(323391, 1309, 139, '0'),
(323392, 1309, 140, '0'),
(323393, 1309, 141, '0'),
(323394, 1309, 147, '0'),
(323395, 1309, 149, '0'),
(323396, 1309, 151, '0'),
(323397, 1309, 153, '0'),
(323398, 1309, 155, '0.01'),
(323399, 1309, 157, '0'),
(323400, 1309, 160, '0'),
(323401, 1309, 164, '0'),
(323402, 1309, 166, '0'),
(323403, 1309, 169, '0'),
(323404, 1309, 171, '0'),
(323405, 1309, 175, '0'),
(323406, 1309, 177, '0'),
(323407, 1309, 179, '0'),
(323408, 1309, 181, '0'),
(323409, 1309, 183, '0'),
(323410, 1309, 185, '0'),
(323411, 1309, 187, '0'),
(323412, 1309, 189, '0'),
(323413, 1309, 191, '0'),
(323414, 1309, 193, '0'),
(323415, 1309, 195, '0'),
(323416, 1309, 197, '0'),
(323417, 1309, 199, '0'),
(323418, 1309, 201, '0'),
(323419, 1309, 203, '0'),
(323420, 1309, 205, '0'),
(323421, 1309, 207, '0'),
(323422, 1309, 209, '0'),
(323423, 1309, 211, '0'),
(323424, 1309, 213, '0'),
(323425, 1309, 215, '0'),
(323426, 1309, 217, '0'),
(323427, 1309, 219, '0'),
(323428, 1309, 221, '0'),
(323429, 1309, 223, '0'),
(323430, 1309, 233, '0'),
(323431, 1309, 237, '0'),
(323432, 1309, 239, '0'),
(323433, 1309, 241, '0'),
(323434, 1309, 243, '0'),
(323435, 1309, 246, '0.99'),
(323436, 1309, 248, '0'),
(323437, 1309, 250, '0'),
(323438, 1309, 257, '0'),
(323439, 1309, 259, '0'),
(323440, 1309, 263, '0'),
(323441, 1309, 266, '0'),
(323442, 1309, 268, '0'),
(323443, 1309, 270, '0'),
(323444, 1309, 272, '0'),
(323445, 1309, 274, '0'),
(323446, 1309, 276, '0'),
(323447, 1309, 278, '0'),
(323448, 1309, 302, '0'),
(323449, 1309, 304, '0'),
(323450, 1309, 306, '0'),
(323451, 1309, 308, '0'),
(323452, 1309, 310, '0'),
(323453, 1309, 312, '0'),
(323454, 1309, 314, '0'),
(323455, 1309, 316, '0'),
(323456, 1309, 318, '0'),
(323457, 1309, 385, '1'),
(323458, 1309, 392, '0'),
(323459, 1309, 394, '0'),
(323460, 1309, 396, '0'),
(323461, 1309, 398, '0'),
(323462, 1309, 400, '0'),
(323463, 1309, 402, '0'),
(323464, 1309, 404, '0'),
(323465, 1309, 406, '0'),
(323466, 1309, 408, '0'),
(323467, 1309, 410, '0'),
(323468, 1309, 412, '0'),
(323469, 1309, 414, '0'),
(323470, 1309, 416, '0'),
(323471, 1309, 418, '0'),
(323472, 1309, 420, '0'),
(323473, 1309, 422, '0'),
(323474, 1309, 424, '0'),
(323475, 1309, 426, '0'),
(323476, 1309, 428, '0'),
(323477, 1309, 430, '0'),
(323478, 1309, 432, '0'),
(323479, 1309, 434, '0'),
(323480, 1309, 436, '0'),
(323481, 1309, 438, '0'),
(323482, 1309, 440, '0'),
(323483, 1309, 442, '0'),
(323484, 1309, 444, '0'),
(323485, 1309, 446, '0'),
(323486, 1309, 449, '0'),
(323487, 1309, 451, '0'),
(323488, 1309, 453, '0'),
(323489, 1309, 455, '0'),
(323490, 1309, 457, '0'),
(323491, 1309, 459, '0'),
(323492, 1309, 461, '0'),
(323493, 1309, 463, '0'),
(323494, 1309, 465, '0'),
(323495, 1309, 467, '0'),
(323496, 1309, 469, '0'),
(323497, 1309, 471, '0'),
(323498, 1309, 474, '0'),
(323499, 1309, 476, '0'),
(323500, 1309, 478, '0'),
(323501, 1309, 480, '0'),
(323502, 1309, 482, '0'),
(323503, 1309, 484, '0'),
(323504, 1309, 486, '0'),
(323505, 1309, 488, '0'),
(323506, 1309, 490, '0'),
(323507, 1309, 492, '0'),
(323508, 1309, 494, '0'),
(323509, 1309, 496, '0'),
(323510, 1309, 498, '0'),
(323511, 1309, 502, '0'),
(323512, 1309, 504, '0'),
(323513, 1309, 506, '0'),
(323514, 1309, 508, '0'),
(323515, 1309, 510, '0'),
(323516, 1309, 512, '0'),
(323517, 1309, 514, '0'),
(323518, 1309, 516, '0'),
(323519, 1309, 518, '0'),
(323520, 1309, 520, '0'),
(323521, 1309, 522, '1'),
(323522, 1309, 526, '1'),
(323523, 1309, 527, '0.05'),
(323524, 1309, 529, '485.83'),
(323525, 1309, 530, '110.87'),
(323526, 1309, 531, '110.87'),
(323527, 1309, 533, '0.95'),
(323528, 1309, 534, '68.42'),
(323529, 1309, 535, '29.11'),
(323530, 1309, 537, '1'),
(323531, 1309, 538, '0.34'),
(323532, 1309, 539, '1'),
(323533, 1309, 541, '0.44'),
(323534, 1309, 542, '0.88'),
(323535, 1309, 543, '0.94'),
(323536, 1309, 544, '0.06'),
(323537, 1309, 545, '0'),
(323538, 1309, 548, '0.05'),
(323539, 1309, 549, '0'),
(323540, 1309, 551, '0.94'),
(323541, 1309, 552, '-0.06'),
(323542, 1309, 553, '0.01'),
(323543, 1309, 554, '0'),
(323544, 1309, 556, '0'),
(323545, 1309, 557, '0'),
(323546, 1309, 558, '0'),
(323547, 1309, 559, '0'),
(323548, 1309, 560, '0'),
(323549, 1309, 561, '0'),
(323550, 1309, 562, '0'),
(323551, 1309, 563, '0'),
(323552, 1309, 564, '0'),
(323553, 1309, 565, '0'),
(323554, 1309, 566, '0'),
(323555, 1309, 568, '-0.01'),
(323556, 1309, 569, '0'),
(323557, 1309, 570, '0.05'),
(323558, 1309, 571, '-0.89'),
(323559, 1309, 572, '0.01'),
(323560, 1309, 573, '-0.01'),
(323561, 1309, 574, '-0.01'),
(323562, 1309, 575, '-0'),
(323563, 1309, 576, '0'),
(323564, 1309, 577, '0.05'),
(323565, 1309, 578, '-0.89'),
(323566, 1309, 580, '0.02'),
(323567, 1309, 581, '0'),
(323568, 1309, 582, '1.88'),
(323569, 1309, 583, '0'),
(323570, 1309, 584, '0.04'),
(323571, 1309, 585, '0.02'),
(323572, 1309, 586, '0.01'),
(323573, 1309, 587, '0'),
(323574, 1309, 588, '0'),
(323575, 1309, 589, '1.88'),
(323576, 1309, 590, '0'),
(323577, 1309, 592, '0.68'),
(323578, 1309, 593, '0.69'),
(323579, 1309, 594, '0.93'),
(323580, 1309, 595, '0'),
(323581, 1309, 596, '0.02'),
(323582, 1309, 597, '-0'),
(323583, 1309, 598, '-0.21'),
(323584, 1309, 599, '-0'),
(323585, 1309, 600, '0'),
(323586, 1309, 601, '0.38'),
(323587, 1309, 602, '-0.19'),
(323588, 1309, 604, '4.07'),
(323589, 1309, 605, '4.2'),
(323590, 1309, 606, '6'),
(323591, 1309, 607, '0'),
(323592, 1309, 608, '1.78'),
(323593, 1309, 609, '-0.05'),
(323594, 1309, 610, '-0.04'),
(323595, 1309, 611, '-0.03'),
(323596, 1309, 612, '0'),
(323597, 1309, 613, '4.17'),
(323598, 1309, 614, '-4.14'),
(323599, 1309, 616, '4.22'),
(323600, 1309, 617, '4.27'),
(323601, 1309, 618, '6'),
(323602, 1309, 619, '0'),
(323603, 1309, 620, '1.39'),
(323604, 1309, 621, '-0.02'),
(323605, 1309, 622, '-0.04'),
(323606, 1309, 623, '-0.02'),
(323607, 1309, 624, '0'),
(323608, 1309, 625, '3.64'),
(323609, 1309, 626, '-3.46'),
(323610, 1309, 628, '0'),
(323611, 1309, 629, '0'),
(323612, 1309, 630, '0'),
(323613, 1309, 631, '0'),
(323614, 1309, 632, '0'),
(323615, 1309, 633, '0'),
(323616, 1309, 634, '0'),
(323617, 1309, 635, '0'),
(323618, 1309, 636, '0'),
(323619, 1309, 637, '0'),
(323620, 1309, 638, '0'),
(323621, 1309, 640, '60'),
(323622, 1309, 641, '60'),
(323623, 1309, 642, '60'),
(323624, 1309, 643, '0'),
(323625, 1309, 644, '0'),
(323626, 1309, 645, '0'),
(323627, 1309, 646, '0'),
(323628, 1309, 647, '0'),
(323629, 1309, 648, '0'),
(323630, 1309, 649, '0'),
(323631, 1309, 650, '0'),
(323632, 1309, 652, '0.2'),
(323633, 1309, 653, '0'),
(323634, 1309, 654, '17.44'),
(323635, 1309, 655, '0'),
(323636, 1309, 656, '5.21'),
(323637, 1309, 657, '0.2'),
(323638, 1309, 658, '0.01'),
(323639, 1309, 659, '0.02'),
(323640, 1309, 660, '0'),
(323641, 1309, 661, '17.44'),
(323642, 1309, 662, '0'),
(323643, 1309, 777, '1621.84'),
(323644, 1309, 778, '258078.3'),
(323645, 1308, 1, '1'),
(323646, 1308, 2, '1'),
(323647, 1308, 3, '1'),
(323648, 1308, 4, '1'),
(323649, 1308, 6, '1'),
(323650, 1308, 7, '1'),
(323651, 1308, 19, '1'),
(323652, 1308, 23, '1'),
(323653, 1308, 31, '1'),
(323654, 1308, 32, '1'),
(323655, 1308, 33, '1'),
(323656, 1308, 63, '1'),
(323657, 1308, 64, '1'),
(323658, 1308, 65, '1'),
(323659, 1308, 70, '1'),
(323660, 1308, 71, '1'),
(323661, 1308, 74, '1'),
(323662, 1308, 76, '1'),
(323663, 1308, 77, '1'),
(323664, 1308, 107, '1'),
(323665, 1308, 108, '1'),
(323666, 1308, 121, '1'),
(323667, 1308, 131, '1'),
(323668, 1308, 132, '1'),
(323669, 1308, 142, '1'),
(323670, 1308, 143, '1'),
(323671, 1308, 224, '1'),
(323672, 1308, 225, '1'),
(323673, 1308, 242, '1'),
(323674, 1308, 244, '1'),
(323675, 1308, 245, '1'),
(323676, 1308, 249, '1'),
(323677, 1308, 251, '1'),
(323678, 1308, 252, '1'),
(323679, 1308, 253, '1'),
(323680, 1308, 255, '1'),
(323681, 1308, 289, '1'),
(323682, 1308, 320, '1'),
(323683, 1308, 332, '1'),
(323684, 1308, 333, '1'),
(323685, 1308, 334, '1'),
(323686, 1308, 386, '1'),
(323687, 1308, 387, '1'),
(323688, 1308, 389, '1'),
(323689, 1308, 497, '1'),
(323690, 1308, 499, '1'),
(323691, 1308, 505, '1'),
(323692, 1308, 663, '1'),
(323693, 1308, 664, '1'),
(323694, 1308, 665, '1'),
(323695, 1308, 666, '1'),
(323696, 1308, 681, '1'),
(323697, 1308, 682, '1'),
(323698, 1308, 684, '1'),
(323699, 1308, 691, '1'),
(323700, 1308, 692, '1'),
(323701, 1308, 693, '1'),
(323702, 1308, 704, '1'),
(323703, 1308, 705, '1'),
(323704, 1308, 706, '1'),
(323705, 1308, 707, '1'),
(323706, 1308, 710, '1'),
(323707, 1308, 747, '1'),
(323708, 1308, 771, '1'),
(323709, 1308, 772, '1'),
(323710, 1308, 773, '1'),
(323711, 1308, 20, '2'),
(323712, 1308, 80, '14'),
(323713, 1308, 81, '8'),
(323714, 1308, 82, '2'),
(323715, 1308, 83, '2'),
(323716, 1308, 84, '4.29'),
(323717, 1308, 85, '2.86'),
(323718, 1308, 86, '1.43'),
(323719, 1308, 87, '2.86'),
(323720, 1308, 88, '0'),
(323721, 1308, 89, '14'),
(323722, 1308, 90, '0'),
(323723, 1308, 91, '1'),
(323724, 1308, 92, '20'),
(323725, 1308, 93, '7'),
(323726, 1308, 94, '14'),
(323727, 1308, 95, '14'),
(323728, 1308, 96, '6'),
(323729, 1308, 97, '6'),
(323730, 1308, 98, '1'),
(323731, 1308, 99, '1'),
(323732, 1308, 100, '4'),
(323733, 1308, 101, '2'),
(323734, 1308, 102, '0'),
(323735, 1308, 103, '3'),
(323736, 1308, 105, '1'),
(323737, 1308, 106, '14'),
(323738, 1308, 118, '1'),
(323739, 1308, 119, '0'),
(323740, 1308, 120, '0'),
(323741, 1308, 139, '0'),
(323742, 1308, 140, '0'),
(323743, 1308, 141, '0'),
(323744, 1308, 147, '0'),
(323745, 1308, 149, '0'),
(323746, 1308, 151, '0'),
(323747, 1308, 153, '0'),
(323748, 1308, 155, '0.01'),
(323749, 1308, 157, '0'),
(323750, 1308, 160, '0'),
(323751, 1308, 164, '0'),
(323752, 1308, 166, '0'),
(323753, 1308, 169, '0'),
(323754, 1308, 171, '0'),
(323755, 1308, 175, '0'),
(323756, 1308, 177, '0'),
(323757, 1308, 179, '0'),
(323758, 1308, 181, '0'),
(323759, 1308, 183, '0'),
(323760, 1308, 185, '0'),
(323761, 1308, 187, '0'),
(323762, 1308, 189, '0'),
(323763, 1308, 191, '0'),
(323764, 1308, 193, '0'),
(323765, 1308, 195, '0'),
(323766, 1308, 197, '0'),
(323767, 1308, 199, '0'),
(323768, 1308, 201, '0'),
(323769, 1308, 203, '0'),
(323770, 1308, 205, '0'),
(323771, 1308, 207, '0'),
(323772, 1308, 209, '0'),
(323773, 1308, 211, '0'),
(323774, 1308, 213, '0'),
(323775, 1308, 215, '0'),
(323776, 1308, 217, '0'),
(323777, 1308, 219, '0'),
(323778, 1308, 221, '0'),
(323779, 1308, 223, '0'),
(323780, 1308, 233, '0'),
(323781, 1308, 237, '0'),
(323782, 1308, 239, '0'),
(323783, 1308, 241, '0'),
(323784, 1308, 243, '0'),
(323785, 1308, 246, '0.99'),
(323786, 1308, 248, '0'),
(323787, 1308, 250, '0'),
(323788, 1308, 257, '0'),
(323789, 1308, 259, '0'),
(323790, 1308, 263, '0'),
(323791, 1308, 266, '0'),
(323792, 1308, 268, '0'),
(323793, 1308, 270, '0'),
(323794, 1308, 272, '0'),
(323795, 1308, 274, '0'),
(323796, 1308, 276, '0'),
(323797, 1308, 278, '0'),
(323798, 1308, 302, '0'),
(323799, 1308, 304, '0'),
(323800, 1308, 306, '0'),
(323801, 1308, 308, '0'),
(323802, 1308, 310, '0'),
(323803, 1308, 312, '0'),
(323804, 1308, 314, '0'),
(323805, 1308, 316, '0'),
(323806, 1308, 318, '0'),
(323807, 1308, 385, '1'),
(323808, 1308, 392, '0'),
(323809, 1308, 394, '0'),
(323810, 1308, 396, '0'),
(323811, 1308, 398, '0'),
(323812, 1308, 400, '0'),
(323813, 1308, 402, '0'),
(323814, 1308, 404, '0'),
(323815, 1308, 406, '0'),
(323816, 1308, 408, '0'),
(323817, 1308, 410, '0'),
(323818, 1308, 412, '0'),
(323819, 1308, 414, '0'),
(323820, 1308, 416, '0'),
(323821, 1308, 418, '0'),
(323822, 1308, 420, '0'),
(323823, 1308, 422, '0'),
(323824, 1308, 424, '0'),
(323825, 1308, 426, '0'),
(323826, 1308, 428, '0'),
(323827, 1308, 430, '0'),
(323828, 1308, 432, '0'),
(323829, 1308, 434, '0'),
(323830, 1308, 436, '0'),
(323831, 1308, 438, '0'),
(323832, 1308, 440, '0'),
(323833, 1308, 442, '0'),
(323834, 1308, 444, '0'),
(323835, 1308, 446, '0'),
(323836, 1308, 449, '0'),
(323837, 1308, 451, '0'),
(323838, 1308, 453, '0'),
(323839, 1308, 455, '0'),
(323840, 1308, 457, '0'),
(323841, 1308, 459, '0'),
(323842, 1308, 461, '0'),
(323843, 1308, 463, '0'),
(323844, 1308, 465, '0'),
(323845, 1308, 467, '0'),
(323846, 1308, 469, '0'),
(323847, 1308, 471, '0'),
(323848, 1308, 474, '0'),
(323849, 1308, 476, '0'),
(323850, 1308, 478, '0'),
(323851, 1308, 480, '0'),
(323852, 1308, 482, '0'),
(323853, 1308, 484, '0'),
(323854, 1308, 486, '0'),
(323855, 1308, 488, '0'),
(323856, 1308, 490, '0'),
(323857, 1308, 492, '0'),
(323858, 1308, 494, '0'),
(323859, 1308, 496, '0'),
(323860, 1308, 498, '0'),
(323861, 1308, 502, '0'),
(323862, 1308, 504, '0'),
(323863, 1308, 506, '0'),
(323864, 1308, 508, '0'),
(323865, 1308, 510, '0'),
(323866, 1308, 512, '0'),
(323867, 1308, 514, '0'),
(323868, 1308, 516, '0'),
(323869, 1308, 518, '0'),
(323870, 1308, 520, '0'),
(323871, 1308, 522, '1'),
(323872, 1308, 526, '1'),
(323873, 1308, 527, '0.04'),
(323874, 1308, 529, '492.41'),
(323875, 1308, 530, '113.87'),
(323876, 1308, 531, '113.87'),
(323877, 1308, 533, '0.95'),
(323878, 1308, 534, '70.15'),
(323879, 1308, 535, '29.11'),
(323880, 1308, 537, '1'),
(323881, 1308, 538, '0.34'),
(323882, 1308, 539, '1'),
(323883, 1308, 541, '0.43'),
(323884, 1308, 542, '0.86'),
(323885, 1308, 543, '0.96'),
(323886, 1308, 544, '0.04'),
(323887, 1308, 545, '0'),
(323888, 1308, 548, '0.05'),
(323889, 1308, 549, '0'),
(323890, 1308, 551, '0.96'),
(323891, 1308, 552, '-0.04'),
(323892, 1308, 553, '0.01'),
(323893, 1308, 554, '0'),
(323894, 1308, 556, '0'),
(323895, 1308, 557, '0'),
(323896, 1308, 558, '0'),
(323897, 1308, 559, '0'),
(323898, 1308, 560, '0'),
(323899, 1308, 561, '0'),
(323900, 1308, 562, '0'),
(323901, 1308, 563, '0'),
(323902, 1308, 564, '0'),
(323903, 1308, 565, '0'),
(323904, 1308, 566, '0'),
(323905, 1308, 568, '-0.01'),
(323906, 1308, 569, '0'),
(323907, 1308, 570, '0.06'),
(323908, 1308, 571, '-0.9'),
(323909, 1308, 572, '0.01'),
(323910, 1308, 573, '-0.01'),
(323911, 1308, 574, '-0.01'),
(323912, 1308, 575, '-0'),
(323913, 1308, 576, '0'),
(323914, 1308, 577, '0.06'),
(323915, 1308, 578, '-0.9'),
(323916, 1308, 580, '0.02'),
(323917, 1308, 581, '0'),
(323918, 1308, 582, '1.92'),
(323919, 1308, 583, '0'),
(323920, 1308, 584, '0.04'),
(323921, 1308, 585, '0.02'),
(323922, 1308, 586, '0.01'),
(323923, 1308, 587, '0'),
(323924, 1308, 588, '0'),
(323925, 1308, 589, '1.92'),
(323926, 1308, 590, '0'),
(323927, 1308, 592, '0.68'),
(323928, 1308, 593, '0.69'),
(323929, 1308, 594, '0.93'),
(323930, 1308, 595, '0'),
(323931, 1308, 596, '0.02'),
(323932, 1308, 597, '-0'),
(323933, 1308, 598, '-0.21'),
(323934, 1308, 599, '-0'),
(323935, 1308, 600, '0'),
(323936, 1308, 601, '0.39'),
(323937, 1308, 602, '-0.21'),
(323938, 1308, 604, '4.05'),
(323939, 1308, 605, '4.09'),
(323940, 1308, 606, '6'),
(323941, 1308, 607, '0'),
(323942, 1308, 608, '1.79'),
(323943, 1308, 609, '-0.05'),
(323944, 1308, 610, '-0.04'),
(323945, 1308, 611, '-0.03'),
(323946, 1308, 612, '0'),
(323947, 1308, 613, '4.23'),
(323948, 1308, 614, '-4.23'),
(323949, 1308, 616, '4.22'),
(323950, 1308, 617, '4.26'),
(323951, 1308, 618, '6'),
(323952, 1308, 619, '0'),
(323953, 1308, 620, '1.39'),
(323954, 1308, 621, '-0.02'),
(323955, 1308, 622, '-0.03'),
(323956, 1308, 623, '-0.02'),
(323957, 1308, 624, '0'),
(323958, 1308, 625, '3.73'),
(323959, 1308, 626, '-3.52'),
(323960, 1308, 628, '0'),
(323961, 1308, 629, '0'),
(323962, 1308, 630, '0'),
(323963, 1308, 631, '0'),
(323964, 1308, 632, '0'),
(323965, 1308, 633, '0'),
(323966, 1308, 634, '0'),
(323967, 1308, 635, '0'),
(323968, 1308, 636, '0'),
(323969, 1308, 637, '0'),
(323970, 1308, 638, '0'),
(323971, 1308, 640, '60'),
(323972, 1308, 641, '60'),
(323973, 1308, 642, '60'),
(323974, 1308, 643, '0'),
(323975, 1308, 644, '0'),
(323976, 1308, 645, '0'),
(323977, 1308, 646, '0'),
(323978, 1308, 647, '0'),
(323979, 1308, 648, '0'),
(323980, 1308, 649, '0'),
(323981, 1308, 650, '0'),
(323982, 1308, 652, '0.2'),
(323983, 1308, 653, '0'),
(323984, 1308, 654, '18.5'),
(323985, 1308, 655, '0'),
(323986, 1308, 656, '5.31'),
(323987, 1308, 657, '0.21'),
(323988, 1308, 658, '0.01'),
(323989, 1308, 659, '0.02'),
(323990, 1308, 660, '0'),
(323991, 1308, 661, '18.5'),
(323992, 1308, 662, '0'),
(323993, 1308, 777, '1738.13'),
(323994, 1308, 778, '276657.12'),
(323995, 1333, 1, '1'),
(323996, 1333, 2, '1'),
(323997, 1333, 3, '1'),
(323998, 1333, 4, '1'),
(323999, 1333, 6, '1'),
(324000, 1333, 7, '1'),
(324001, 1333, 19, '1'),
(324002, 1333, 23, '1'),
(324003, 1333, 31, '1'),
(324004, 1333, 32, '1'),
(324005, 1333, 33, '1'),
(324006, 1333, 34, '1'),
(324007, 1333, 35, '1'),
(324008, 1333, 50, '1'),
(324009, 1333, 51, '1'),
(324010, 1333, 74, '1'),
(324011, 1333, 76, '1'),
(324012, 1333, 78, '1'),
(324013, 1333, 107, '1'),
(324014, 1333, 108, '1'),
(324015, 1333, 111, '1'),
(324016, 1333, 121, '1'),
(324017, 1333, 131, '1'),
(324018, 1333, 132, '1'),
(324019, 1333, 142, '1'),
(324020, 1333, 143, '1'),
(324021, 1333, 144, '1'),
(324022, 1333, 167, '1'),
(324023, 1333, 168, '1'),
(324024, 1333, 170, '1'),
(324025, 1333, 174, '1'),
(324026, 1333, 176, '1'),
(324027, 1333, 184, '1'),
(324028, 1333, 186, '1'),
(324029, 1333, 190, '1'),
(324030, 1333, 192, '1'),
(324031, 1333, 224, '1'),
(324032, 1333, 225, '1'),
(324033, 1333, 256, '1'),
(324034, 1333, 258, '1'),
(324035, 1333, 300, '1'),
(324036, 1333, 301, '1'),
(324037, 1333, 320, '1'),
(324038, 1333, 321, '1'),
(324039, 1333, 325, '1'),
(324040, 1333, 332, '1'),
(324041, 1333, 333, '1'),
(324042, 1333, 335, '1'),
(324043, 1333, 337, '1'),
(324044, 1333, 338, '1'),
(324045, 1333, 343, '1'),
(324046, 1333, 344, '1'),
(324047, 1333, 345, '1'),
(324048, 1333, 346, '1'),
(324049, 1333, 347, '1'),
(324050, 1333, 348, '1'),
(324051, 1333, 350, '1'),
(324052, 1333, 352, '1'),
(324053, 1333, 353, '1'),
(324054, 1333, 355, '1'),
(324055, 1333, 356, '1'),
(324056, 1333, 357, '1'),
(324057, 1333, 361, '1'),
(324058, 1333, 362, '1'),
(324059, 1333, 370, '1'),
(324060, 1333, 371, '1'),
(324061, 1333, 389, '1'),
(324062, 1333, 447, '1'),
(324063, 1333, 448, '1'),
(324064, 1333, 450, '1'),
(324065, 1333, 464, '1'),
(324066, 1333, 466, '1'),
(324067, 1333, 505, '1'),
(324068, 1333, 507, '1'),
(324069, 1333, 663, '1'),
(324070, 1333, 664, '1'),
(324071, 1333, 681, '1'),
(324072, 1333, 682, '1'),
(324073, 1333, 691, '1'),
(324074, 1333, 692, '1'),
(324075, 1333, 695, '1'),
(324076, 1333, 696, '1'),
(324077, 1333, 697, '1'),
(324078, 1333, 700, '1'),
(324079, 1333, 701, '1'),
(324080, 1333, 702, '1'),
(324081, 1333, 704, '1'),
(324082, 1333, 705, '1'),
(324083, 1333, 708, '1'),
(324084, 1333, 721, '1'),
(324085, 1333, 723, '1'),
(324086, 1333, 724, '1'),
(324087, 1333, 725, '1'),
(324088, 1333, 726, '1'),
(324089, 1333, 727, '1'),
(324090, 1333, 728, '1'),
(324091, 1333, 729, '1'),
(324092, 1333, 742, '1'),
(324093, 1333, 747, '1'),
(324094, 1333, 748, '1'),
(324095, 1333, 749, '1'),
(324096, 1333, 750, '1'),
(324097, 1333, 771, '1'),
(324098, 1333, 772, '1'),
(324099, 1333, 773, '1'),
(324100, 1333, 774, '1'),
(324101, 1333, 775, '1'),
(324102, 1333, 20, '2'),
(324103, 1333, 80, '64'),
(324104, 1333, 81, '8'),
(324105, 1333, 82, '8'),
(324106, 1333, 83, '4'),
(324107, 1333, 84, '6.56'),
(324108, 1333, 85, '3.5'),
(324109, 1333, 86, '3.06'),
(324110, 1333, 87, '6.56'),
(324111, 1333, 89, '28'),
(324112, 1333, 90, '36'),
(324113, 1333, 91, '1'),
(324114, 1333, 92, '144'),
(324115, 1333, 93, '64'),
(324116, 1333, 94, '81'),
(324117, 1333, 95, '28'),
(324118, 1333, 96, '8'),
(324119, 1333, 97, '8'),
(324120, 1333, 98, '8'),
(324121, 1333, 99, '8'),
(324122, 1333, 100, '4'),
(324123, 1333, 101, '4'),
(324124, 1333, 103, '2'),
(324125, 1333, 105, '1'),
(324126, 1333, 106, '64'),
(324127, 1333, 118, '12'),
(324128, 1333, 119, '6'),
(324129, 1333, 139, '0'),
(324130, 1333, 140, '0'),
(324131, 1333, 141, '0'),
(324132, 1333, 147, '0'),
(324133, 1333, 149, '0'),
(324134, 1333, 151, '0'),
(324135, 1333, 153, '0'),
(324136, 1333, 155, '0'),
(324137, 1333, 157, '0'),
(324138, 1333, 160, '0'),
(324139, 1333, 164, '0'),
(324140, 1333, 166, '0'),
(324141, 1333, 169, '0.47'),
(324142, 1333, 171, '0.42'),
(324143, 1333, 175, '0.05'),
(324144, 1333, 177, '0.28'),
(324145, 1333, 179, '0.26'),
(324146, 1333, 181, '0.02'),
(324147, 1333, 183, '0'),
(324148, 1333, 185, '0.16'),
(324149, 1333, 187, '0.14'),
(324150, 1333, 189, '0'),
(324151, 1333, 191, '0.02'),
(324152, 1333, 193, '0.09'),
(324153, 1333, 195, '0'),
(324154, 1333, 197, '0.01'),
(324155, 1333, 199, '0.01'),
(324156, 1333, 201, '0'),
(324157, 1333, 203, '0'),
(324158, 1333, 205, '0'),
(324159, 1333, 207, '0'),
(324160, 1333, 209, '0'),
(324161, 1333, 211, '0'),
(324162, 1333, 213, '0'),
(324163, 1333, 215, '0'),
(324164, 1333, 217, '0'),
(324165, 1333, 219, '0'),
(324166, 1333, 221, '0'),
(324167, 1333, 223, '0'),
(324168, 1333, 233, '0'),
(324169, 1333, 237, '0'),
(324170, 1333, 239, '0'),
(324171, 1333, 241, '0'),
(324172, 1333, 243, '0'),
(324173, 1333, 246, '0'),
(324174, 1333, 248, '0'),
(324175, 1333, 250, '0'),
(324176, 1333, 257, '0.01'),
(324177, 1333, 259, '0.1'),
(324178, 1333, 263, '0'),
(324179, 1333, 266, '0'),
(324180, 1333, 268, '0'),
(324181, 1333, 270, '0'),
(324182, 1333, 272, '0'),
(324183, 1333, 274, '0'),
(324184, 1333, 276, '0'),
(324185, 1333, 278, '0'),
(324186, 1333, 302, '0.1'),
(324187, 1333, 304, '0'),
(324188, 1333, 306, '0'),
(324189, 1333, 308, '0'),
(324190, 1333, 310, '0'),
(324191, 1333, 312, '0'),
(324192, 1333, 314, '0'),
(324193, 1333, 316, '0'),
(324194, 1333, 318, '0'),
(324195, 1333, 385, '1'),
(324196, 1333, 392, '0'),
(324197, 1333, 394, '0'),
(324198, 1333, 396, '0'),
(324199, 1333, 398, '0'),
(324200, 1333, 400, '0'),
(324201, 1333, 402, '0'),
(324202, 1333, 404, '0'),
(324203, 1333, 406, '0'),
(324204, 1333, 408, '0'),
(324205, 1333, 410, '0'),
(324206, 1333, 412, '0'),
(324207, 1333, 414, '0'),
(324208, 1333, 416, '0'),
(324209, 1333, 418, '0'),
(324210, 1333, 420, '0'),
(324211, 1333, 422, '0'),
(324212, 1333, 424, '0'),
(324213, 1333, 426, '0'),
(324214, 1333, 428, '0'),
(324215, 1333, 430, '0'),
(324216, 1333, 432, '0'),
(324217, 1333, 434, '0'),
(324218, 1333, 436, '0'),
(324219, 1333, 438, '0'),
(324220, 1333, 440, '0'),
(324221, 1333, 442, '0'),
(324222, 1333, 444, '0'),
(324223, 1333, 446, '0'),
(324224, 1333, 449, '0.21'),
(324225, 1333, 451, '0.21'),
(324226, 1333, 453, '0'),
(324227, 1333, 455, '0'),
(324228, 1333, 457, '0'),
(324229, 1333, 459, '0'),
(324230, 1333, 461, '0'),
(324231, 1333, 463, '0'),
(324232, 1333, 465, '0.77'),
(324233, 1333, 467, '0.77'),
(324234, 1333, 469, '0'),
(324235, 1333, 471, '0'),
(324236, 1333, 474, '0'),
(324237, 1333, 476, '0'),
(324238, 1333, 478, '0'),
(324239, 1333, 480, '0'),
(324240, 1333, 482, '0'),
(324241, 1333, 484, '0'),
(324242, 1333, 486, '0'),
(324243, 1333, 488, '0'),
(324244, 1333, 490, '0'),
(324245, 1333, 492, '0'),
(324246, 1333, 494, '0'),
(324247, 1333, 496, '0'),
(324248, 1333, 498, '0'),
(324249, 1333, 502, '0'),
(324250, 1333, 504, '0'),
(324251, 1333, 506, '0.02'),
(324252, 1333, 508, '0.02'),
(324253, 1333, 510, '0'),
(324254, 1333, 512, '0'),
(324255, 1333, 514, '0'),
(324256, 1333, 516, '0'),
(324257, 1333, 518, '0'),
(324258, 1333, 520, '0'),
(324259, 1333, 522, '0'),
(324260, 1333, 526, '0.38'),
(324261, 1333, 527, '0.35'),
(324262, 1333, 529, '209.63'),
(324263, 1333, 530, '184.37'),
(324264, 1333, 531, '184.37'),
(324265, 1333, 533, '1'),
(324266, 1333, 534, '267.1'),
(324267, 1333, 535, '167.62'),
(324268, 1333, 537, '0.94'),
(324269, 1333, 538, '0.21'),
(324270, 1333, 539, '0.94'),
(324271, 1333, 541, '0.57'),
(324272, 1333, 542, '0.86'),
(324273, 1333, 543, '1'),
(324274, 1333, 544, '0'),
(324275, 1333, 545, '0'),
(324276, 1333, 548, '0.01'),
(324277, 1333, 549, '0.02'),
(324278, 1333, 551, '0.76'),
(324279, 1333, 552, '0.92'),
(324280, 1333, 553, '0.06'),
(324281, 1333, 554, '0.56'),
(324282, 1333, 556, '0.96'),
(324283, 1333, 557, '1.03'),
(324284, 1333, 558, '1.85'),
(324285, 1333, 559, '0'),
(324286, 1333, 560, '0.5'),
(324287, 1333, 561, '0.01'),
(324288, 1333, 562, '0.01'),
(324289, 1333, 563, '0.01'),
(324290, 1333, 564, '0'),
(324291, 1333, 565, '1.48'),
(324292, 1333, 566, '-1.26'),
(324293, 1333, 568, '0.03'),
(324294, 1333, 569, '0'),
(324295, 1333, 570, '1'),
(324296, 1333, 571, '-0.99'),
(324297, 1333, 572, '0.64'),
(324298, 1333, 573, '0.01'),
(324299, 1333, 574, '0.01'),
(324300, 1333, 575, '0'),
(324301, 1333, 576, '0'),
(324302, 1333, 577, '1.98'),
(324303, 1333, 578, '-1.98'),
(324304, 1333, 580, '1.38'),
(324305, 1333, 581, '1.64'),
(324306, 1333, 582, '2'),
(324307, 1333, 583, '0'),
(324308, 1333, 584, '0.52'),
(324309, 1333, 585, '0.01'),
(324310, 1333, 586, '0.02'),
(324311, 1333, 587, '0.01'),
(324312, 1333, 588, '0'),
(324313, 1333, 589, '1.65');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(324314, 1333, 590, '-1.41'),
(324315, 1333, 592, '0.29'),
(324316, 1333, 593, '0.28'),
(324317, 1333, 594, '0.49'),
(324318, 1333, 595, '0'),
(324319, 1333, 596, '0.01'),
(324320, 1333, 597, '-0'),
(324321, 1333, 598, '-0.13'),
(324322, 1333, 599, '-0'),
(324323, 1333, 600, '0'),
(324324, 1333, 601, '0.02'),
(324325, 1333, 602, '-0.02'),
(324326, 1333, 604, '21.52'),
(324327, 1333, 605, '21.96'),
(324328, 1333, 606, '38.26'),
(324329, 1333, 607, '0'),
(324330, 1333, 608, '59.89'),
(324331, 1333, 609, '0'),
(324332, 1333, 610, '0.01'),
(324333, 1333, 611, '-0.06'),
(324334, 1333, 612, '0'),
(324335, 1333, 613, '28.39'),
(324336, 1333, 614, '-28.19'),
(324337, 1333, 616, '21.54'),
(324338, 1333, 617, '21.97'),
(324339, 1333, 618, '38.26'),
(324340, 1333, 619, '0'),
(324341, 1333, 620, '59.55'),
(324342, 1333, 621, '0'),
(324343, 1333, 622, '0.01'),
(324344, 1333, 623, '-0.06'),
(324345, 1333, 624, '0'),
(324346, 1333, 625, '28.16'),
(324347, 1333, 626, '-27.89'),
(324348, 1333, 628, '1.58'),
(324349, 1333, 629, '1.03'),
(324350, 1333, 630, '6.05'),
(324351, 1333, 631, '0'),
(324352, 1333, 632, '0.87'),
(324353, 1333, 633, '0'),
(324354, 1333, 634, '0'),
(324355, 1333, 635, '0'),
(324356, 1333, 636, '0'),
(324357, 1333, 637, '4.77'),
(324358, 1333, 638, '-4.73'),
(324359, 1333, 640, '19.04'),
(324360, 1333, 641, '17.85'),
(324361, 1333, 642, '32'),
(324362, 1333, 643, '0'),
(324363, 1333, 644, '59.94'),
(324364, 1333, 645, '-0.14'),
(324365, 1333, 646, '-0.14'),
(324366, 1333, 647, '-0.15'),
(324367, 1333, 648, '0'),
(324368, 1333, 649, '0'),
(324369, 1333, 650, '-1.11'),
(324370, 1333, 652, '0'),
(324371, 1333, 653, '0'),
(324372, 1333, 654, '0'),
(324373, 1333, 655, '0'),
(324374, 1333, 656, '0'),
(324375, 1333, 657, '0'),
(324376, 1333, 658, '0'),
(324377, 1333, 659, '0'),
(324378, 1333, 660, '0'),
(324379, 1333, 661, '0'),
(324380, 1333, 662, '0'),
(324381, 1333, 777, '26.58'),
(324382, 1333, 778, '11867.09'),
(324383, 325, 1, '1'),
(324384, 325, 2, '1'),
(324385, 325, 3, '1'),
(324386, 325, 4, '1'),
(324387, 325, 6, '1'),
(324388, 325, 7, '1'),
(324389, 325, 9, '1'),
(324390, 325, 19, '1'),
(324391, 325, 23, '1'),
(324392, 325, 31, '1'),
(324393, 325, 32, '1'),
(324394, 325, 33, '1'),
(324395, 325, 70, '1'),
(324396, 325, 72, '1'),
(324397, 325, 74, '1'),
(324398, 325, 76, '1'),
(324399, 325, 77, '1'),
(324400, 325, 104, '1'),
(324401, 325, 107, '1'),
(324402, 325, 108, '1'),
(324403, 325, 112, '1'),
(324404, 325, 121, '1'),
(324405, 325, 131, '1'),
(324406, 325, 132, '1'),
(324407, 325, 142, '1'),
(324408, 325, 143, '1'),
(324409, 325, 144, '1'),
(324410, 325, 158, '1'),
(324411, 325, 163, '1'),
(324412, 325, 167, '1'),
(324413, 325, 208, '1'),
(324414, 325, 224, '1'),
(324415, 325, 225, '1'),
(324416, 325, 236, '1'),
(324417, 325, 264, '1'),
(324418, 325, 267, '1'),
(324419, 325, 289, '1'),
(324420, 325, 295, '1'),
(324421, 325, 296, '1'),
(324422, 325, 297, '1'),
(324423, 325, 299, '1'),
(324424, 325, 300, '1'),
(324425, 325, 301, '1'),
(324426, 325, 320, '1'),
(324427, 325, 338, '1'),
(324428, 325, 339, '1'),
(324429, 325, 344, '1'),
(324430, 325, 345, '1'),
(324431, 325, 387, '1'),
(324432, 325, 663, '1'),
(324433, 325, 664, '1'),
(324434, 325, 681, '1'),
(324435, 325, 682, '1'),
(324436, 325, 683, '1'),
(324437, 325, 691, '1'),
(324438, 325, 695, '1'),
(324439, 325, 696, '1'),
(324440, 325, 699, '1'),
(324441, 325, 700, '1'),
(324442, 325, 701, '1'),
(324443, 325, 702, '1'),
(324444, 325, 704, '1'),
(324445, 325, 705, '1'),
(324446, 325, 706, '1'),
(324447, 325, 707, '1'),
(324448, 325, 717, '1'),
(324449, 325, 721, '1'),
(324450, 325, 740, '1'),
(324451, 325, 742, '1'),
(324452, 325, 743, '1'),
(324453, 325, 747, '1'),
(324454, 325, 748, '1'),
(324455, 325, 749, '1'),
(324456, 325, 750, '1'),
(324457, 325, 751, '1'),
(324458, 325, 752, '1'),
(324459, 325, 771, '1'),
(324460, 325, 772, '1'),
(324461, 325, 773, '1'),
(324462, 325, 774, '1'),
(324463, 325, 775, '1'),
(324464, 325, 20, '2'),
(324465, 325, 80, '24'),
(324466, 325, 81, '12'),
(324467, 325, 82, '2'),
(324468, 325, 83, '8'),
(324469, 325, 84, '1.67'),
(324470, 325, 85, '1.67'),
(324471, 325, 87, '1.67'),
(324472, 325, 89, '24'),
(324473, 325, 91, '1'),
(324474, 325, 92, '20'),
(324475, 325, 94, '24'),
(324476, 325, 95, '24'),
(324477, 325, 96, '12'),
(324478, 325, 97, '12'),
(324479, 325, 98, '2'),
(324480, 325, 99, '2'),
(324481, 325, 100, '4'),
(324482, 325, 102, '8'),
(324483, 325, 103, '2'),
(324484, 325, 105, '4'),
(324485, 325, 106, '28'),
(324486, 325, 118, '4'),
(324487, 325, 119, '1'),
(324488, 325, 120, '2'),
(324489, 325, 139, '0'),
(324490, 325, 140, '0'),
(324491, 325, 141, '0'),
(324492, 325, 147, '0'),
(324493, 325, 149, '0'),
(324494, 325, 151, '0'),
(324495, 325, 153, '0'),
(324496, 325, 155, '0.17'),
(324497, 325, 157, '0'),
(324498, 325, 160, '0'),
(324499, 325, 164, '0.06'),
(324500, 325, 166, '0'),
(324501, 325, 169, '0'),
(324502, 325, 171, '0'),
(324503, 325, 175, '0'),
(324504, 325, 177, '0'),
(324505, 325, 179, '0'),
(324506, 325, 181, '0'),
(324507, 325, 183, '0'),
(324508, 325, 185, '0'),
(324509, 325, 187, '0'),
(324510, 325, 189, '0'),
(324511, 325, 191, '0'),
(324512, 325, 193, '0'),
(324513, 325, 195, '0'),
(324514, 325, 197, '0'),
(324515, 325, 199, '0'),
(324516, 325, 201, '0'),
(324517, 325, 203, '0'),
(324518, 325, 205, '0'),
(324519, 325, 207, '0'),
(324520, 325, 209, '0'),
(324521, 325, 211, '0.65'),
(324522, 325, 213, '0.2'),
(324523, 325, 215, '0.47'),
(324524, 325, 217, '0.11'),
(324525, 325, 219, '0.3'),
(324526, 325, 221, '0'),
(324527, 325, 223, '0'),
(324528, 325, 233, '0'),
(324529, 325, 237, '0.56'),
(324530, 325, 239, '0'),
(324531, 325, 241, '0'),
(324532, 325, 243, '0'),
(324533, 325, 246, '0'),
(324534, 325, 248, '0'),
(324535, 325, 250, '0'),
(324536, 325, 257, '0'),
(324537, 325, 259, '0'),
(324538, 325, 263, '0'),
(324539, 325, 266, '0.45'),
(324540, 325, 268, '0.45'),
(324541, 325, 270, '0'),
(324542, 325, 272, '0'),
(324543, 325, 274, '0'),
(324544, 325, 276, '0'),
(324545, 325, 278, '0'),
(324546, 325, 302, '0.06'),
(324547, 325, 304, '0'),
(324548, 325, 306, '0'),
(324549, 325, 308, '0'),
(324550, 325, 310, '0'),
(324551, 325, 312, '0'),
(324552, 325, 314, '0'),
(324553, 325, 316, '0'),
(324554, 325, 318, '0'),
(324555, 325, 385, '1'),
(324556, 325, 392, '0'),
(324557, 325, 394, '0'),
(324558, 325, 396, '0'),
(324559, 325, 398, '0'),
(324560, 325, 400, '0'),
(324561, 325, 402, '0'),
(324562, 325, 404, '0'),
(324563, 325, 406, '0'),
(324564, 325, 408, '0'),
(324565, 325, 410, '0'),
(324566, 325, 412, '0'),
(324567, 325, 414, '0'),
(324568, 325, 416, '0'),
(324569, 325, 418, '0'),
(324570, 325, 420, '0'),
(324571, 325, 422, '0'),
(324572, 325, 424, '0'),
(324573, 325, 426, '0'),
(324574, 325, 428, '0'),
(324575, 325, 430, '0'),
(324576, 325, 432, '0'),
(324577, 325, 434, '0'),
(324578, 325, 436, '0'),
(324579, 325, 438, '0'),
(324580, 325, 440, '0'),
(324581, 325, 442, '0'),
(324582, 325, 444, '0'),
(324583, 325, 446, '0'),
(324584, 325, 449, '0'),
(324585, 325, 451, '0'),
(324586, 325, 453, '0'),
(324587, 325, 455, '0'),
(324588, 325, 457, '0'),
(324589, 325, 459, '0'),
(324590, 325, 461, '0'),
(324591, 325, 463, '0'),
(324592, 325, 465, '0'),
(324593, 325, 467, '0'),
(324594, 325, 469, '0'),
(324595, 325, 471, '0'),
(324596, 325, 474, '0'),
(324597, 325, 476, '0'),
(324598, 325, 478, '0'),
(324599, 325, 480, '0'),
(324600, 325, 482, '0'),
(324601, 325, 484, '0'),
(324602, 325, 486, '0'),
(324603, 325, 488, '0'),
(324604, 325, 490, '0'),
(324605, 325, 492, '0'),
(324606, 325, 494, '0'),
(324607, 325, 496, '0'),
(324608, 325, 498, '0'),
(324609, 325, 502, '0'),
(324610, 325, 504, '0'),
(324611, 325, 506, '0'),
(324612, 325, 508, '0'),
(324613, 325, 510, '0'),
(324614, 325, 512, '0'),
(324615, 325, 514, '0'),
(324616, 325, 516, '0'),
(324617, 325, 518, '0'),
(324618, 325, 520, '0'),
(324619, 325, 522, '0'),
(324620, 325, 526, '1'),
(324621, 325, 527, '0'),
(324622, 325, 529, '1273.57'),
(324623, 325, 530, '313'),
(324624, 325, 531, '173.94'),
(324625, 325, 533, '0.7'),
(324626, 325, 534, '209.21'),
(324627, 325, 535, '71.57'),
(324628, 325, 537, '1'),
(324629, 325, 538, '0.55'),
(324630, 325, 539, '1'),
(324631, 325, 541, '0.48'),
(324632, 325, 542, '0.96'),
(324633, 325, 543, '1'),
(324634, 325, 544, '0'),
(324635, 325, 545, '0'),
(324636, 325, 548, '0.31'),
(324637, 325, 549, '0'),
(324638, 325, 551, '0.18'),
(324639, 325, 552, '0.34'),
(324640, 325, 553, '0.02'),
(324641, 325, 554, '0.38'),
(324642, 325, 556, '0.1'),
(324643, 325, 557, '0'),
(324644, 325, 558, '0.67'),
(324645, 325, 559, '0'),
(324646, 325, 560, '0.13'),
(324647, 325, 561, '0'),
(324648, 325, 562, '0'),
(324649, 325, 563, '0'),
(324650, 325, 564, '0'),
(324651, 325, 565, '0.55'),
(324652, 325, 566, '-0.55'),
(324653, 325, 568, '0.02'),
(324654, 325, 569, '0'),
(324655, 325, 570, '1'),
(324656, 325, 571, '-1'),
(324657, 325, 572, '0.27'),
(324658, 325, 573, '0'),
(324659, 325, 574, '-0.01'),
(324660, 325, 575, '0'),
(324661, 325, 576, '0'),
(324662, 325, 577, '2'),
(324663, 325, 578, '-2'),
(324664, 325, 580, '0.55'),
(324665, 325, 581, '0.03'),
(324666, 325, 582, '2'),
(324667, 325, 583, '0'),
(324668, 325, 584, '0.73'),
(324669, 325, 585, '0.01'),
(324670, 325, 586, '0.03'),
(324671, 325, 587, '0.01'),
(324672, 325, 588, '0'),
(324673, 325, 589, '1.62'),
(324674, 325, 590, '-0.65'),
(324675, 325, 592, '0.49'),
(324676, 325, 593, '0.52'),
(324677, 325, 594, '0.76'),
(324678, 325, 595, '0'),
(324679, 325, 596, '0.03'),
(324680, 325, 597, '-0'),
(324681, 325, 598, '-0.02'),
(324682, 325, 599, '-0'),
(324683, 325, 600, '0'),
(324684, 325, 601, '0.04'),
(324685, 325, 602, '-0.04'),
(324686, 325, 604, '4.45'),
(324687, 325, 605, '3.63'),
(324688, 325, 606, '16.01'),
(324689, 325, 607, '0'),
(324690, 325, 608, '12.72'),
(324691, 325, 609, '-0.01'),
(324692, 325, 610, '-0.13'),
(324693, 325, 611, '-0.01'),
(324694, 325, 612, '0'),
(324695, 325, 613, '14.22'),
(324696, 325, 614, '-8.81'),
(324697, 325, 616, '5.94'),
(324698, 325, 617, '5.28'),
(324699, 325, 618, '16.01'),
(324700, 325, 619, '0'),
(324701, 325, 620, '10.91'),
(324702, 325, 621, '-0.01'),
(324703, 325, 622, '-0.05'),
(324704, 325, 623, '-0'),
(324705, 325, 624, '0'),
(324706, 325, 625, '12.23'),
(324707, 325, 626, '-8.81'),
(324708, 325, 628, '1.05'),
(324709, 325, 629, '0.03'),
(324710, 325, 630, '5'),
(324711, 325, 631, '0'),
(324712, 325, 632, '2.07'),
(324713, 325, 633, '0'),
(324714, 325, 634, '-0.01'),
(324715, 325, 635, '0'),
(324716, 325, 636, '0'),
(324717, 325, 637, '4.97'),
(324718, 325, 638, '-4.95'),
(324719, 325, 640, '26.31'),
(324720, 325, 641, '28.99'),
(324721, 325, 642, '30'),
(324722, 325, 643, '0'),
(324723, 325, 644, '37.44'),
(324724, 325, 645, '-0.08'),
(324725, 325, 646, '-0.08'),
(324726, 325, 647, '-0.05'),
(324727, 325, 648, '0'),
(324728, 325, 649, '1'),
(324729, 325, 650, NULL),
(324730, 325, 652, '0'),
(324731, 325, 653, '0'),
(324732, 325, 654, '0'),
(324733, 325, 655, '0'),
(324734, 325, 656, '0'),
(324735, 325, 657, '0'),
(324736, 325, 658, '0'),
(324737, 325, 659, '0'),
(324738, 325, 660, '0'),
(324739, 325, 661, '0'),
(324740, 325, 662, '0'),
(324741, 325, 777, '18.83'),
(324742, 325, 778, '7725.08'),
(324743, 291, 1, '1'),
(324744, 291, 2, '1'),
(324745, 291, 3, '1'),
(324746, 291, 4, '1'),
(324747, 291, 6, '1'),
(324748, 291, 7, '1'),
(324749, 291, 19, '1'),
(324750, 291, 23, '1'),
(324751, 291, 31, '1'),
(324752, 291, 32, '1'),
(324753, 291, 33, '1'),
(324754, 291, 76, '1'),
(324755, 291, 77, '1'),
(324756, 291, 107, '1'),
(324757, 291, 108, '1'),
(324758, 291, 121, '1'),
(324759, 291, 131, '1'),
(324760, 291, 132, '1'),
(324761, 291, 142, '1'),
(324762, 291, 143, '1'),
(324763, 291, 144, '1'),
(324764, 291, 167, '1'),
(324765, 291, 168, '1'),
(324766, 291, 170, '1'),
(324767, 291, 224, '1'),
(324768, 291, 225, '1'),
(324769, 291, 258, '1'),
(324770, 291, 300, '1'),
(324771, 291, 313, '1'),
(324772, 291, 320, '1'),
(324773, 291, 332, '1'),
(324774, 291, 333, '1'),
(324775, 291, 338, '1'),
(324776, 291, 339, '1'),
(324777, 291, 344, '1'),
(324778, 291, 345, '1'),
(324779, 291, 352, '1'),
(324780, 291, 353, '1'),
(324781, 291, 355, '1'),
(324782, 291, 389, '1'),
(324783, 291, 505, '1'),
(324784, 291, 663, '1'),
(324785, 291, 691, '1'),
(324786, 291, 692, '1'),
(324787, 291, 696, '1'),
(324788, 291, 699, '1'),
(324789, 291, 700, '1'),
(324790, 291, 702, '1'),
(324791, 291, 704, '1'),
(324792, 291, 705, '1'),
(324793, 291, 706, '1'),
(324794, 291, 707, '1'),
(324795, 291, 721, '1'),
(324796, 291, 741, '1'),
(324797, 291, 747, '1'),
(324798, 291, 771, '1'),
(324799, 291, 773, '1'),
(324800, 291, 774, '1'),
(324801, 291, 20, '2'),
(324802, 291, 80, '29'),
(324803, 291, 81, '5'),
(324804, 291, 82, '7'),
(324805, 291, 83, '6'),
(324806, 291, 84, '4.41'),
(324807, 291, 85, '4.41'),
(324808, 291, 87, '4.41'),
(324809, 291, 89, '19'),
(324810, 291, 90, '10'),
(324811, 291, 91, '1'),
(324812, 291, 92, '64'),
(324813, 291, 93, '36'),
(324814, 291, 94, '29'),
(324815, 291, 95, '19'),
(324816, 291, 96, '1'),
(324817, 291, 97, '5'),
(324818, 291, 98, '5'),
(324819, 291, 99, '5'),
(324820, 291, 100, '1'),
(324821, 291, 101, '5'),
(324822, 291, 102, '1'),
(324823, 291, 103, '3'),
(324824, 291, 105, '1'),
(324825, 291, 106, '29'),
(324826, 291, 118, '2'),
(324827, 291, 119, '1'),
(324828, 291, 139, '0'),
(324829, 291, 140, '0'),
(324830, 291, 141, '0'),
(324831, 291, 147, '0'),
(324832, 291, 149, '0'),
(324833, 291, 151, '0'),
(324834, 291, 153, '0'),
(324835, 291, 155, '0'),
(324836, 291, 157, '0'),
(324837, 291, 160, '0'),
(324838, 291, 164, '0'),
(324839, 291, 166, '0'),
(324840, 291, 169, '1'),
(324841, 291, 171, '1'),
(324842, 291, 175, '0'),
(324843, 291, 177, '0'),
(324844, 291, 179, '0'),
(324845, 291, 181, '0'),
(324846, 291, 183, '0'),
(324847, 291, 185, '0'),
(324848, 291, 187, '0'),
(324849, 291, 189, '0'),
(324850, 291, 191, '0'),
(324851, 291, 193, '0'),
(324852, 291, 195, '0'),
(324853, 291, 197, '0'),
(324854, 291, 199, '0'),
(324855, 291, 201, '0'),
(324856, 291, 203, '0'),
(324857, 291, 205, '0'),
(324858, 291, 207, '0'),
(324859, 291, 209, '0'),
(324860, 291, 211, '0'),
(324861, 291, 213, '0'),
(324862, 291, 215, '0'),
(324863, 291, 217, '0'),
(324864, 291, 219, '0'),
(324865, 291, 221, '0'),
(324866, 291, 223, '0'),
(324867, 291, 233, '0'),
(324868, 291, 237, '0'),
(324869, 291, 239, '0'),
(324870, 291, 241, '0'),
(324871, 291, 243, '0'),
(324872, 291, 246, '0'),
(324873, 291, 248, '0'),
(324874, 291, 250, '0'),
(324875, 291, 257, '0'),
(324876, 291, 259, '0'),
(324877, 291, 263, '0'),
(324878, 291, 266, '0'),
(324879, 291, 268, '0'),
(324880, 291, 270, '0'),
(324881, 291, 272, '0'),
(324882, 291, 274, '0'),
(324883, 291, 276, '0'),
(324884, 291, 278, '0'),
(324885, 291, 302, '0'),
(324886, 291, 304, '0'),
(324887, 291, 306, '0'),
(324888, 291, 308, '0'),
(324889, 291, 310, '0'),
(324890, 291, 312, '0'),
(324891, 291, 314, '0'),
(324892, 291, 316, '0'),
(324893, 291, 318, '0'),
(324894, 291, 385, '1'),
(324895, 291, 392, '0'),
(324896, 291, 394, '0'),
(324897, 291, 396, '0'),
(324898, 291, 398, '0'),
(324899, 291, 400, '0'),
(324900, 291, 402, '0'),
(324901, 291, 404, '0'),
(324902, 291, 406, '0'),
(324903, 291, 408, '0'),
(324904, 291, 410, '0'),
(324905, 291, 412, '0'),
(324906, 291, 414, '0'),
(324907, 291, 416, '0'),
(324908, 291, 418, '0'),
(324909, 291, 420, '0'),
(324910, 291, 422, '0'),
(324911, 291, 424, '0'),
(324912, 291, 426, '0'),
(324913, 291, 428, '0'),
(324914, 291, 430, '0'),
(324915, 291, 432, '0'),
(324916, 291, 434, '0'),
(324917, 291, 436, '0'),
(324918, 291, 438, '0'),
(324919, 291, 440, '0'),
(324920, 291, 442, '0'),
(324921, 291, 444, '0'),
(324922, 291, 446, '0'),
(324923, 291, 449, '0'),
(324924, 291, 451, '0'),
(324925, 291, 453, '0'),
(324926, 291, 455, '0'),
(324927, 291, 457, '0'),
(324928, 291, 459, '0'),
(324929, 291, 461, '0'),
(324930, 291, 463, '0'),
(324931, 291, 465, '0'),
(324932, 291, 467, '0'),
(324933, 291, 469, '0'),
(324934, 291, 471, '0'),
(324935, 291, 474, '0'),
(324936, 291, 476, '0'),
(324937, 291, 478, '0'),
(324938, 291, 480, '0'),
(324939, 291, 482, '0'),
(324940, 291, 484, '0'),
(324941, 291, 486, '0'),
(324942, 291, 488, '0'),
(324943, 291, 490, '0'),
(324944, 291, 492, '0'),
(324945, 291, 494, '0'),
(324946, 291, 496, '0'),
(324947, 291, 498, '0'),
(324948, 291, 502, '0'),
(324949, 291, 504, '0'),
(324950, 291, 506, '0'),
(324951, 291, 508, '0'),
(324952, 291, 510, '0'),
(324953, 291, 512, '0'),
(324954, 291, 514, '0'),
(324955, 291, 516, '0'),
(324956, 291, 518, '0'),
(324957, 291, 520, '0'),
(324958, 291, 522, '1'),
(324959, 291, 526, '1'),
(324960, 291, 527, '0.95'),
(324961, 291, 529, '2128.77'),
(324962, 291, 530, '2116.17'),
(324963, 291, 531, '2116.17'),
(324964, 291, 533, '0.99'),
(324965, 291, 534, '1645.01'),
(324966, 291, 535, '13.84'),
(324967, 291, 537, '0.99'),
(324968, 291, 538, '0.22'),
(324969, 291, 539, '0.99'),
(324970, 291, 541, '0.58'),
(324971, 291, 542, '0.83'),
(324972, 291, 543, '0.17'),
(324973, 291, 544, '0'),
(324974, 291, 545, '0.83'),
(324975, 291, 548, '0.04'),
(324976, 291, 549, '0'),
(324977, 291, 551, '0.17'),
(324978, 291, 552, '-0.66'),
(324979, 291, 553, '0'),
(324980, 291, 554, '0.19'),
(324981, 291, 556, '0.45'),
(324982, 291, 557, '0.33'),
(324983, 291, 558, '1.17'),
(324984, 291, 559, '0'),
(324985, 291, 560, '0.09'),
(324986, 291, 561, '-0'),
(324987, 291, 562, '-0'),
(324988, 291, 563, '-0'),
(324989, 291, 564, '0'),
(324990, 291, 565, '0'),
(324991, 291, 566, '-0.81'),
(324992, 291, 568, '0'),
(324993, 291, 569, '0.17'),
(324994, 291, 570, '1'),
(324995, 291, 571, '-1'),
(324996, 291, 572, '0.28'),
(324997, 291, 573, '-0'),
(324998, 291, 574, '-0'),
(324999, 291, 575, '-0'),
(325000, 291, 576, '0'),
(325001, 291, 577, '2'),
(325002, 291, 578, '-2'),
(325003, 291, 580, '0.57'),
(325004, 291, 581, '0.33'),
(325005, 291, 582, '2'),
(325006, 291, 583, '0'),
(325007, 291, 584, '0.38'),
(325008, 291, 585, '-0'),
(325009, 291, 586, '-0'),
(325010, 291, 587, '-0'),
(325011, 291, 588, '0'),
(325012, 291, 589, '0'),
(325013, 291, 590, '-1.61'),
(325014, 291, 592, '0.14'),
(325015, 291, 593, '0.12'),
(325016, 291, 594, '0.55'),
(325017, 291, 595, '0'),
(325018, 291, 596, '0.01'),
(325019, 291, 597, '-0'),
(325020, 291, 598, '-0'),
(325021, 291, 599, '-0'),
(325022, 291, 600, '0'),
(325023, 291, 601, '0'),
(325024, 291, 602, '-0.08'),
(325025, 291, 604, '7.2'),
(325026, 291, 605, '6.28'),
(325027, 291, 606, '32.67'),
(325028, 291, 607, '0'),
(325029, 291, 608, '37.59'),
(325030, 291, 609, '-0.05'),
(325031, 291, 610, '-0.01'),
(325032, 291, 611, '-0'),
(325033, 291, 612, '0'),
(325034, 291, 613, '29.94'),
(325035, 291, 614, '-29.98'),
(325036, 291, 616, '7.35'),
(325037, 291, 617, '6.57'),
(325038, 291, 618, '32.67'),
(325039, 291, 619, '0'),
(325040, 291, 620, '37.04'),
(325041, 291, 621, '0.01'),
(325042, 291, 622, '-0'),
(325043, 291, 623, '0.02'),
(325044, 291, 624, '0'),
(325045, 291, 625, '29.73'),
(325046, 291, 626, '-29.89'),
(325047, 291, 628, '1'),
(325048, 291, 629, '1'),
(325049, 291, 630, '1'),
(325050, 291, 631, '0'),
(325051, 291, 632, '0'),
(325052, 291, 633, '0'),
(325053, 291, 634, '0'),
(325054, 291, 635, '0'),
(325055, 291, 636, '0'),
(325056, 291, 637, '0'),
(325057, 291, 638, '0'),
(325058, 291, 640, '4.12'),
(325059, 291, 641, '3.42'),
(325060, 291, 642, '16'),
(325061, 291, 643, '0'),
(325062, 291, 644, '4.45'),
(325063, 291, 645, '-0.01'),
(325064, 291, 646, '-0'),
(325065, 291, 647, '-0'),
(325066, 291, 648, '0'),
(325067, 291, 649, '0'),
(325068, 291, 650, '-2.41'),
(325069, 291, 652, '0'),
(325070, 291, 653, '0'),
(325071, 291, 654, '0'),
(325072, 291, 655, '0'),
(325073, 291, 656, '0'),
(325074, 291, 657, '0'),
(325075, 291, 658, '0'),
(325076, 291, 659, '0'),
(325077, 291, 660, '0'),
(325078, 291, 661, '0'),
(325079, 291, 662, '0'),
(325080, 291, 777, '267.83'),
(325081, 291, 778, '674139.31'),
(325082, 1577, 1, '1'),
(325083, 1577, 2, '1'),
(325084, 1577, 3, '1'),
(325085, 1577, 4, '1'),
(325086, 1577, 6, '1'),
(325087, 1577, 7, '1'),
(325088, 1577, 9, '1'),
(325089, 1577, 19, '1'),
(325090, 1577, 24, '1'),
(325091, 1577, 31, '1'),
(325092, 1577, 32, '1'),
(325093, 1577, 33, '1'),
(325094, 1577, 70, '1'),
(325095, 1577, 76, '1'),
(325096, 1577, 78, '1'),
(325097, 1577, 107, '1'),
(325098, 1577, 108, '1'),
(325099, 1577, 112, '1'),
(325100, 1577, 121, '1'),
(325101, 1577, 131, '1'),
(325102, 1577, 132, '1'),
(325103, 1577, 142, '1'),
(325104, 1577, 143, '1'),
(325105, 1577, 144, '1'),
(325106, 1577, 145, '1'),
(325107, 1577, 154, '1'),
(325108, 1577, 167, '1'),
(325109, 1577, 208, '1'),
(325110, 1577, 224, '1'),
(325111, 1577, 225, '1'),
(325112, 1577, 236, '1'),
(325113, 1577, 264, '1'),
(325114, 1577, 267, '1'),
(325115, 1577, 289, '1'),
(325116, 1577, 320, '1'),
(325117, 1577, 321, '1'),
(325118, 1577, 325, '1'),
(325119, 1577, 332, '1'),
(325120, 1577, 336, '1'),
(325121, 1577, 338, '1'),
(325122, 1577, 345, '1'),
(325123, 1577, 388, '1'),
(325124, 1577, 663, '1'),
(325125, 1577, 664, '1'),
(325126, 1577, 665, '1'),
(325127, 1577, 666, '1'),
(325128, 1577, 667, '1'),
(325129, 1577, 668, '1'),
(325130, 1577, 681, '1'),
(325131, 1577, 682, '1'),
(325132, 1577, 683, '1'),
(325133, 1577, 685, '1'),
(325134, 1577, 686, '1'),
(325135, 1577, 691, '1'),
(325136, 1577, 692, '1'),
(325137, 1577, 695, '1'),
(325138, 1577, 696, '1'),
(325139, 1577, 697, '1'),
(325140, 1577, 700, '1'),
(325141, 1577, 701, '1'),
(325142, 1577, 702, '1'),
(325143, 1577, 704, '1'),
(325144, 1577, 742, '1'),
(325145, 1577, 744, '1'),
(325146, 1577, 747, '1'),
(325147, 1577, 748, '1'),
(325148, 1577, 749, '1'),
(325149, 1577, 750, '1'),
(325150, 1577, 751, '1'),
(325151, 1577, 752, '1'),
(325152, 1577, 755, '1'),
(325153, 1577, 756, '1'),
(325154, 1577, 771, '1'),
(325155, 1577, 772, '1'),
(325156, 1577, 773, '1'),
(325157, 1577, 774, '1'),
(325158, 1577, 775, '1'),
(325159, 1577, 20, '4'),
(325160, 1577, 80, '31'),
(325161, 1577, 81, '6'),
(325162, 1577, 82, '11'),
(325163, 1577, 83, '4'),
(325164, 1577, 84, '5.1'),
(325165, 1577, 85, '2.9'),
(325166, 1577, 86, '2.19'),
(325167, 1577, 87, '5.1'),
(325168, 1577, 88, '0'),
(325169, 1577, 89, '22'),
(325170, 1577, 90, '9'),
(325171, 1577, 91, '1'),
(325172, 1577, 92, '79'),
(325173, 1577, 93, '31'),
(325174, 1577, 94, '49'),
(325175, 1577, 95, '22'),
(325176, 1577, 96, '1'),
(325177, 1577, 97, '5'),
(325178, 1577, 98, '8'),
(325179, 1577, 99, '5'),
(325180, 1577, 100, '2'),
(325181, 1577, 101, '4'),
(325182, 1577, 102, '0'),
(325183, 1577, 103, '2'),
(325184, 1577, 105, '2'),
(325185, 1577, 106, '37'),
(325186, 1577, 118, '18'),
(325187, 1577, 119, '3'),
(325188, 1577, 120, '6'),
(325189, 1577, 139, '0'),
(325190, 1577, 140, '0'),
(325191, 1577, 141, '0'),
(325192, 1577, 147, '0'),
(325193, 1577, 149, '0'),
(325194, 1577, 151, '0'),
(325195, 1577, 153, '0'),
(325196, 1577, 155, '0.75'),
(325197, 1577, 157, '0'),
(325198, 1577, 160, '0'),
(325199, 1577, 164, '0'),
(325200, 1577, 166, '0'),
(325201, 1577, 169, '0'),
(325202, 1577, 171, '0'),
(325203, 1577, 175, '0'),
(325204, 1577, 177, '0'),
(325205, 1577, 179, '0'),
(325206, 1577, 181, '0'),
(325207, 1577, 183, '0'),
(325208, 1577, 185, '0'),
(325209, 1577, 187, '0'),
(325210, 1577, 189, '0'),
(325211, 1577, 191, '0'),
(325212, 1577, 193, '0'),
(325213, 1577, 195, '0'),
(325214, 1577, 197, '0'),
(325215, 1577, 199, '0'),
(325216, 1577, 201, '0'),
(325217, 1577, 203, '0'),
(325218, 1577, 205, '0'),
(325219, 1577, 207, '0'),
(325220, 1577, 209, '0'),
(325221, 1577, 211, '0.25'),
(325222, 1577, 213, '0'),
(325223, 1577, 215, '0.22'),
(325224, 1577, 217, '0.04'),
(325225, 1577, 219, '0'),
(325226, 1577, 221, '0'),
(325227, 1577, 223, '0'),
(325228, 1577, 233, '0'),
(325229, 1577, 237, '1'),
(325230, 1577, 239, '0'),
(325231, 1577, 241, '0'),
(325232, 1577, 243, '0'),
(325233, 1577, 246, '0'),
(325234, 1577, 248, '0'),
(325235, 1577, 250, '0'),
(325236, 1577, 257, '0'),
(325237, 1577, 259, '0'),
(325238, 1577, 263, '0'),
(325239, 1577, 266, '0.2'),
(325240, 1577, 268, '0.2'),
(325241, 1577, 270, '0'),
(325242, 1577, 272, '0'),
(325243, 1577, 274, '0'),
(325244, 1577, 276, '0'),
(325245, 1577, 278, '0'),
(325246, 1577, 302, '0'),
(325247, 1577, 304, '0'),
(325248, 1577, 306, '0'),
(325249, 1577, 308, '0'),
(325250, 1577, 310, '0'),
(325251, 1577, 312, '0'),
(325252, 1577, 314, '0'),
(325253, 1577, 316, '0'),
(325254, 1577, 318, '0'),
(325255, 1577, 385, '1'),
(325256, 1577, 392, '0'),
(325257, 1577, 394, '0'),
(325258, 1577, 396, '0'),
(325259, 1577, 398, '0'),
(325260, 1577, 400, '0'),
(325261, 1577, 402, '0'),
(325262, 1577, 404, '0'),
(325263, 1577, 406, '0'),
(325264, 1577, 408, '0'),
(325265, 1577, 410, '0'),
(325266, 1577, 412, '0'),
(325267, 1577, 414, '0'),
(325268, 1577, 416, '0'),
(325269, 1577, 418, '0'),
(325270, 1577, 420, '0'),
(325271, 1577, 422, '0'),
(325272, 1577, 424, '0'),
(325273, 1577, 426, '0'),
(325274, 1577, 428, '0'),
(325275, 1577, 430, '0'),
(325276, 1577, 432, '0'),
(325277, 1577, 434, '0'),
(325278, 1577, 436, '0'),
(325279, 1577, 438, '0'),
(325280, 1577, 440, '0'),
(325281, 1577, 442, '0'),
(325282, 1577, 444, '0'),
(325283, 1577, 446, '0'),
(325284, 1577, 449, '0'),
(325285, 1577, 451, '0'),
(325286, 1577, 453, '0'),
(325287, 1577, 455, '0'),
(325288, 1577, 457, '0'),
(325289, 1577, 459, '0'),
(325290, 1577, 461, '0'),
(325291, 1577, 463, '0'),
(325292, 1577, 465, '0'),
(325293, 1577, 467, '0'),
(325294, 1577, 469, '0'),
(325295, 1577, 471, '0'),
(325296, 1577, 474, '0'),
(325297, 1577, 476, '0'),
(325298, 1577, 478, '0'),
(325299, 1577, 480, '0'),
(325300, 1577, 482, '0'),
(325301, 1577, 484, '0'),
(325302, 1577, 486, '0'),
(325303, 1577, 488, '0'),
(325304, 1577, 490, '0'),
(325305, 1577, 492, '0'),
(325306, 1577, 494, '0'),
(325307, 1577, 496, '0'),
(325308, 1577, 498, '0'),
(325309, 1577, 502, '0'),
(325310, 1577, 504, '0'),
(325311, 1577, 506, '0'),
(325312, 1577, 508, '0'),
(325313, 1577, 510, '0'),
(325314, 1577, 512, '0'),
(325315, 1577, 514, '0'),
(325316, 1577, 516, '0'),
(325317, 1577, 518, '0'),
(325318, 1577, 520, '0'),
(325319, 1577, 522, '0'),
(325320, 1577, 526, '1'),
(325321, 1577, 527, '0.08'),
(325322, 1577, 529, '8137.22'),
(325323, 1577, 530, '900.69'),
(325324, 1577, 531, '717.79'),
(325325, 1577, 533, '0'),
(325326, 1577, 534, '-7.9'),
(325327, 1577, 535, '107.97'),
(325328, 1577, 537, '0.99'),
(325329, 1577, 538, '0.19'),
(325330, 1577, 539, '0.99'),
(325331, 1577, 541, '0.26'),
(325332, 1577, 542, '0.92'),
(325333, 1577, 543, '1'),
(325334, 1577, 544, '0'),
(325335, 1577, 545, '0'),
(325336, 1577, 548, '1'),
(325337, 1577, 549, '0'),
(325338, 1577, 551, '1'),
(325339, 1577, 552, '1'),
(325340, 1577, 553, '0'),
(325341, 1577, 554, '0.57'),
(325342, 1577, 556, '0.29'),
(325343, 1577, 557, '0'),
(325344, 1577, 558, '2'),
(325345, 1577, 559, '0'),
(325346, 1577, 560, '0.48'),
(325347, 1577, 561, '0'),
(325348, 1577, 562, '0'),
(325349, 1577, 563, '0'),
(325350, 1577, 564, '0'),
(325351, 1577, 565, '2'),
(325352, 1577, 566, '0'),
(325353, 1577, 568, '-0.99'),
(325354, 1577, 569, '-1'),
(325355, 1577, 570, '1'),
(325356, 1577, 571, '-1'),
(325357, 1577, 572, '0.01'),
(325358, 1577, 573, '0'),
(325359, 1577, 574, '0'),
(325360, 1577, 575, '0'),
(325361, 1577, 576, '0'),
(325362, 1577, 577, '2'),
(325363, 1577, 578, '-2'),
(325364, 1577, 580, '0.29'),
(325365, 1577, 581, '0'),
(325366, 1577, 582, '2'),
(325367, 1577, 583, '0'),
(325368, 1577, 584, '0.48'),
(325369, 1577, 585, '0'),
(325370, 1577, 586, '0'),
(325371, 1577, 587, '0'),
(325372, 1577, 588, '0'),
(325373, 1577, 589, '2'),
(325374, 1577, 590, '0'),
(325375, 1577, 592, '0.15'),
(325376, 1577, 593, '0.16'),
(325377, 1577, 594, '0.19'),
(325378, 1577, 595, '0'),
(325379, 1577, 596, '0'),
(325380, 1577, 597, '0'),
(325381, 1577, 598, '0'),
(325382, 1577, 599, '0'),
(325383, 1577, 600, '0'),
(325384, 1577, 601, '0.03'),
(325385, 1577, 602, '-0.04'),
(325386, 1577, 604, '1'),
(325387, 1577, 605, '1'),
(325388, 1577, 606, '1'),
(325389, 1577, 607, '0'),
(325390, 1577, 608, '0'),
(325391, 1577, 609, '0'),
(325392, 1577, 610, '0'),
(325393, 1577, 611, '0'),
(325394, 1577, 612, '0'),
(325395, 1577, 613, '0'),
(325396, 1577, 614, '0'),
(325397, 1577, 616, '0'),
(325398, 1577, 617, '0'),
(325399, 1577, 618, '0'),
(325400, 1577, 619, '0'),
(325401, 1577, 620, '0'),
(325402, 1577, 621, '0'),
(325403, 1577, 622, '0'),
(325404, 1577, 623, '0'),
(325405, 1577, 624, '0'),
(325406, 1577, 625, '0'),
(325407, 1577, 626, '0'),
(325408, 1577, 628, '1.38'),
(325409, 1577, 629, '1'),
(325410, 1577, 630, '3.98'),
(325411, 1577, 631, '0'),
(325412, 1577, 632, '0.54'),
(325413, 1577, 633, '0'),
(325414, 1577, 634, '0'),
(325415, 1577, 635, '-0'),
(325416, 1577, 636, '0'),
(325417, 1577, 637, '2.91'),
(325418, 1577, 638, '-2.96'),
(325419, 1577, 640, '12'),
(325420, 1577, 641, '12'),
(325421, 1577, 642, '12'),
(325422, 1577, 643, '0'),
(325423, 1577, 644, '0'),
(325424, 1577, 645, '0'),
(325425, 1577, 646, '0'),
(325426, 1577, 647, '0'),
(325427, 1577, 648, '0'),
(325428, 1577, 649, '0'),
(325429, 1577, 650, '0'),
(325430, 1577, 652, '0'),
(325431, 1577, 653, '0'),
(325432, 1577, 654, '0'),
(325433, 1577, 655, '0'),
(325434, 1577, 656, '0'),
(325435, 1577, 657, '0'),
(325436, 1577, 658, '0'),
(325437, 1577, 659, '0'),
(325438, 1577, 660, '0'),
(325439, 1577, 661, '0'),
(325440, 1577, 662, '0'),
(325441, 1577, 777, '48.18'),
(325442, 1577, 778, '44046.97'),
(325443, 1578, 1, '1'),
(325444, 1578, 2, '1'),
(325445, 1578, 3, '1'),
(325446, 1578, 4, '1'),
(325447, 1578, 6, '1'),
(325448, 1578, 7, '1'),
(325449, 1578, 9, '1'),
(325450, 1578, 19, '1'),
(325451, 1578, 23, '1'),
(325452, 1578, 31, '1'),
(325453, 1578, 32, '1'),
(325454, 1578, 33, '1'),
(325455, 1578, 34, '1'),
(325456, 1578, 39, '1'),
(325457, 1578, 50, '1'),
(325458, 1578, 51, '1'),
(325459, 1578, 70, '1'),
(325460, 1578, 71, '1'),
(325461, 1578, 72, '1'),
(325462, 1578, 76, '1'),
(325463, 1578, 78, '1'),
(325464, 1578, 104, '1'),
(325465, 1578, 107, '1'),
(325466, 1578, 108, '1'),
(325467, 1578, 112, '1'),
(325468, 1578, 121, '1'),
(325469, 1578, 131, '1'),
(325470, 1578, 132, '1'),
(325471, 1578, 142, '1'),
(325472, 1578, 143, '1'),
(325473, 1578, 144, '1'),
(325474, 1578, 167, '1'),
(325475, 1578, 208, '1'),
(325476, 1578, 224, '1'),
(325477, 1578, 225, '1'),
(325478, 1578, 236, '1'),
(325479, 1578, 258, '1'),
(325480, 1578, 264, '1'),
(325481, 1578, 267, '1'),
(325482, 1578, 295, '1'),
(325483, 1578, 296, '1'),
(325484, 1578, 300, '1'),
(325485, 1578, 301, '1'),
(325486, 1578, 320, '1'),
(325487, 1578, 338, '1'),
(325488, 1578, 339, '1'),
(325489, 1578, 345, '1'),
(325490, 1578, 388, '1'),
(325491, 1578, 663, '1'),
(325492, 1578, 664, '1'),
(325493, 1578, 665, '1'),
(325494, 1578, 666, '1'),
(325495, 1578, 667, '1'),
(325496, 1578, 681, '1'),
(325497, 1578, 682, '1'),
(325498, 1578, 683, '1'),
(325499, 1578, 685, '1'),
(325500, 1578, 686, '1'),
(325501, 1578, 691, '1'),
(325502, 1578, 692, '1'),
(325503, 1578, 693, '1'),
(325504, 1578, 695, '1'),
(325505, 1578, 696, '1'),
(325506, 1578, 697, '1'),
(325507, 1578, 700, '1'),
(325508, 1578, 701, '1'),
(325509, 1578, 702, '1'),
(325510, 1578, 704, '1'),
(325511, 1578, 705, '1'),
(325512, 1578, 721, '1'),
(325513, 1578, 741, '1'),
(325514, 1578, 747, '1'),
(325515, 1578, 748, '1'),
(325516, 1578, 751, '1'),
(325517, 1578, 752, '1'),
(325518, 1578, 753, '1'),
(325519, 1578, 755, '1'),
(325520, 1578, 756, '1'),
(325521, 1578, 771, '1'),
(325522, 1578, 772, '1'),
(325523, 1578, 773, '1'),
(325524, 1578, 774, '1'),
(325525, 1578, 775, '1'),
(325526, 1578, 20, '2'),
(325527, 1578, 80, '18'),
(325528, 1578, 81, '6'),
(325529, 1578, 82, '3'),
(325530, 1578, 83, '4'),
(325531, 1578, 84, '5.22'),
(325532, 1578, 85, '3'),
(325533, 1578, 86, '2.22'),
(325534, 1578, 87, '5.22'),
(325535, 1578, 89, '14'),
(325536, 1578, 90, '4'),
(325537, 1578, 91, '1'),
(325538, 1578, 92, '45'),
(325539, 1578, 93, '18'),
(325540, 1578, 94, '28'),
(325541, 1578, 95, '14'),
(325542, 1578, 96, '6'),
(325543, 1578, 97, '6'),
(325544, 1578, 98, '3'),
(325545, 1578, 99, '3'),
(325546, 1578, 100, '2'),
(325547, 1578, 101, '4'),
(325548, 1578, 103, '2'),
(325549, 1578, 105, '4'),
(325550, 1578, 106, '26'),
(325551, 1578, 118, '8'),
(325552, 1578, 119, '1'),
(325553, 1578, 120, '6'),
(325554, 1578, 139, '0'),
(325555, 1578, 140, '0'),
(325556, 1578, 141, '0'),
(325557, 1578, 147, '0'),
(325558, 1578, 149, '0'),
(325559, 1578, 151, '0'),
(325560, 1578, 153, '0'),
(325561, 1578, 155, '0.27'),
(325562, 1578, 157, '0'),
(325563, 1578, 160, '0'),
(325564, 1578, 164, '0'),
(325565, 1578, 166, '0'),
(325566, 1578, 169, '0'),
(325567, 1578, 171, '0'),
(325568, 1578, 175, '0'),
(325569, 1578, 177, '0'),
(325570, 1578, 179, '0'),
(325571, 1578, 181, '0'),
(325572, 1578, 183, '0'),
(325573, 1578, 185, '0'),
(325574, 1578, 187, '0'),
(325575, 1578, 189, '0'),
(325576, 1578, 191, '0'),
(325577, 1578, 193, '0'),
(325578, 1578, 195, '0'),
(325579, 1578, 197, '0'),
(325580, 1578, 199, '0'),
(325581, 1578, 201, '0'),
(325582, 1578, 203, '0'),
(325583, 1578, 205, '0'),
(325584, 1578, 207, '0'),
(325585, 1578, 209, '0'),
(325586, 1578, 211, '0.73'),
(325587, 1578, 213, '0'),
(325588, 1578, 215, '0.62'),
(325589, 1578, 217, '0.1'),
(325590, 1578, 219, '0'),
(325591, 1578, 221, '0'),
(325592, 1578, 223, '0'),
(325593, 1578, 233, '0'),
(325594, 1578, 237, '1'),
(325595, 1578, 239, '0'),
(325596, 1578, 241, '0'),
(325597, 1578, 243, '0'),
(325598, 1578, 246, '0'),
(325599, 1578, 248, '0'),
(325600, 1578, 250, '0'),
(325601, 1578, 257, '0'),
(325602, 1578, 259, '0.1'),
(325603, 1578, 263, '0'),
(325604, 1578, 266, '0.31'),
(325605, 1578, 268, '0.31'),
(325606, 1578, 270, '0'),
(325607, 1578, 272, '0'),
(325608, 1578, 274, '0'),
(325609, 1578, 276, '0'),
(325610, 1578, 278, '0'),
(325611, 1578, 302, '0.1'),
(325612, 1578, 304, '0'),
(325613, 1578, 306, '0'),
(325614, 1578, 308, '0'),
(325615, 1578, 310, '0'),
(325616, 1578, 312, '0'),
(325617, 1578, 314, '0'),
(325618, 1578, 316, '0'),
(325619, 1578, 318, '0'),
(325620, 1578, 385, '1'),
(325621, 1578, 392, '0'),
(325622, 1578, 394, '0'),
(325623, 1578, 396, '0'),
(325624, 1578, 398, '0'),
(325625, 1578, 400, '0'),
(325626, 1578, 402, '0'),
(325627, 1578, 404, '0'),
(325628, 1578, 406, '0'),
(325629, 1578, 408, '0'),
(325630, 1578, 410, '0'),
(325631, 1578, 412, '0'),
(325632, 1578, 414, '0'),
(325633, 1578, 416, '0'),
(325634, 1578, 418, '0'),
(325635, 1578, 420, '0'),
(325636, 1578, 422, '0'),
(325637, 1578, 424, '0'),
(325638, 1578, 426, '0'),
(325639, 1578, 428, '0'),
(325640, 1578, 430, '0'),
(325641, 1578, 432, '0'),
(325642, 1578, 434, '0'),
(325643, 1578, 436, '0'),
(325644, 1578, 438, '0'),
(325645, 1578, 440, '0'),
(325646, 1578, 442, '0'),
(325647, 1578, 444, '0'),
(325648, 1578, 446, '0'),
(325649, 1578, 449, '0'),
(325650, 1578, 451, '0'),
(325651, 1578, 453, '0'),
(325652, 1578, 455, '0'),
(325653, 1578, 457, '0'),
(325654, 1578, 459, '0'),
(325655, 1578, 461, '0'),
(325656, 1578, 463, '0'),
(325657, 1578, 465, '0'),
(325658, 1578, 467, '0'),
(325659, 1578, 469, '0'),
(325660, 1578, 471, '0'),
(325661, 1578, 474, '0'),
(325662, 1578, 476, '0'),
(325663, 1578, 478, '0'),
(325664, 1578, 480, '0'),
(325665, 1578, 482, '0'),
(325666, 1578, 484, '0'),
(325667, 1578, 486, '0'),
(325668, 1578, 488, '0'),
(325669, 1578, 490, '0'),
(325670, 1578, 492, '0'),
(325671, 1578, 494, '0'),
(325672, 1578, 496, '0'),
(325673, 1578, 498, '0'),
(325674, 1578, 502, '0'),
(325675, 1578, 504, '0'),
(325676, 1578, 506, '0'),
(325677, 1578, 508, '0'),
(325678, 1578, 510, '0'),
(325679, 1578, 512, '0'),
(325680, 1578, 514, '0'),
(325681, 1578, 516, '0'),
(325682, 1578, 518, '0'),
(325683, 1578, 520, '0'),
(325684, 1578, 522, '0'),
(325685, 1578, 526, '0.36'),
(325686, 1578, 527, '0.02'),
(325687, 1578, 529, '512.49'),
(325688, 1578, 530, '52.92'),
(325689, 1578, 531, '37.08'),
(325690, 1578, 533, '0.4'),
(325691, 1578, 534, '7.05'),
(325692, 1578, 535, '53.78'),
(325693, 1578, 537, '0.98'),
(325694, 1578, 538, '0.19'),
(325695, 1578, 539, '0.98'),
(325696, 1578, 541, '0.62'),
(325697, 1578, 542, '0.76'),
(325698, 1578, 543, '1'),
(325699, 1578, 544, '0'),
(325700, 1578, 545, '0'),
(325701, 1578, 548, '0.63'),
(325702, 1578, 549, '0.01'),
(325703, 1578, 551, '0.95'),
(325704, 1578, 552, '0.96'),
(325705, 1578, 553, '0.09'),
(325706, 1578, 554, '0.44'),
(325707, 1578, 556, '1.05'),
(325708, 1578, 557, '1.28'),
(325709, 1578, 558, '1.93'),
(325710, 1578, 559, '0'),
(325711, 1578, 560, '0.66'),
(325712, 1578, 561, '0.04'),
(325713, 1578, 562, '0.06'),
(325714, 1578, 563, '0.05'),
(325715, 1578, 564, '0'),
(325716, 1578, 565, '1.51'),
(325717, 1578, 566, '-0.7'),
(325718, 1578, 568, '0.05'),
(325719, 1578, 569, '0.02'),
(325720, 1578, 570, '1'),
(325721, 1578, 571, '-0.96'),
(325722, 1578, 572, '0.54'),
(325723, 1578, 573, '0.02'),
(325724, 1578, 574, '0.07'),
(325725, 1578, 575, '0'),
(325726, 1578, 576, '0'),
(325727, 1578, 577, '1.95'),
(325728, 1578, 578, '-1.94'),
(325729, 1578, 580, '1.17'),
(325730, 1578, 581, '1.44'),
(325731, 1578, 582, '2'),
(325732, 1578, 583, '0'),
(325733, 1578, 584, '0.67'),
(325734, 1578, 585, '0.04'),
(325735, 1578, 586, '0.08'),
(325736, 1578, 587, '0.04'),
(325737, 1578, 588, '0'),
(325738, 1578, 589, '1.55'),
(325739, 1578, 590, '-0.95'),
(325740, 1578, 592, '0.44'),
(325741, 1578, 593, '0.43'),
(325742, 1578, 594, '0.67'),
(325743, 1578, 595, '0'),
(325744, 1578, 596, '0.03'),
(325745, 1578, 597, '-0.01'),
(325746, 1578, 598, '-0.18'),
(325747, 1578, 599, '-0.01'),
(325748, 1578, 600, '0'),
(325749, 1578, 601, '0'),
(325750, 1578, 602, '-0.06'),
(325751, 1578, 604, '1.76'),
(325752, 1578, 605, '1.19'),
(325753, 1578, 606, '4.51'),
(325754, 1578, 607, '0'),
(325755, 1578, 608, '1.17'),
(325756, 1578, 609, '0.04'),
(325757, 1578, 610, '0.01'),
(325758, 1578, 611, '0.03'),
(325759, 1578, 612, '0'),
(325760, 1578, 613, '3.36'),
(325761, 1578, 614, '-3.14'),
(325762, 1578, 616, '2.89'),
(325763, 1578, 617, '2.86'),
(325764, 1578, 618, '4.51'),
(325765, 1578, 619, '0'),
(325766, 1578, 620, '0.71'),
(325767, 1578, 621, '0.02'),
(325768, 1578, 622, '-0'),
(325769, 1578, 623, '-0'),
(325770, 1578, 624, '0'),
(325771, 1578, 625, '2.03'),
(325772, 1578, 626, '-1.84'),
(325773, 1578, 628, '1.93'),
(325774, 1578, 629, '1.62'),
(325775, 1578, 630, '4.36'),
(325776, 1578, 631, '0'),
(325777, 1578, 632, '1.12'),
(325778, 1578, 633, '0.05'),
(325779, 1578, 634, '0.02'),
(325780, 1578, 635, '0.02'),
(325781, 1578, 636, '0'),
(325782, 1578, 637, '3.05'),
(325783, 1578, 638, '-2.9'),
(325784, 1578, 640, '7.99'),
(325785, 1578, 641, '7.77'),
(325786, 1578, 642, '12'),
(325787, 1578, 643, '0'),
(325788, 1578, 644, '8.29'),
(325789, 1578, 645, '-0.18'),
(325790, 1578, 646, '-0.18'),
(325791, 1578, 647, '-0.19'),
(325792, 1578, 648, '0'),
(325793, 1578, 649, '0'),
(325794, 1578, 650, NULL),
(325795, 1578, 652, '0'),
(325796, 1578, 653, '0'),
(325797, 1578, 654, '0'),
(325798, 1578, 655, '0'),
(325799, 1578, 656, '0'),
(325800, 1578, 657, '0'),
(325801, 1578, 658, '0'),
(325802, 1578, 659, '0'),
(325803, 1578, 660, '0'),
(325804, 1578, 661, '0'),
(325805, 1578, 662, '0'),
(325806, 1578, 777, '1832.31'),
(325807, 1578, 778, '157548.03'),
(325808, 1191, 1, '1'),
(325809, 1191, 2, '1'),
(325810, 1191, 3, '1'),
(325811, 1191, 4, '1'),
(325812, 1191, 6, '1'),
(325813, 1191, 7, '1'),
(325814, 1191, 9, '1'),
(325815, 1191, 12, '1'),
(325816, 1191, 16, '1'),
(325817, 1191, 18, '1'),
(325818, 1191, 19, '1'),
(325819, 1191, 24, '1'),
(325820, 1191, 25, '1'),
(325821, 1191, 26, '1'),
(325822, 1191, 31, '1'),
(325823, 1191, 32, '1'),
(325824, 1191, 33, '1'),
(325825, 1191, 34, '1'),
(325826, 1191, 39, '1'),
(325827, 1191, 50, '1'),
(325828, 1191, 51, '1'),
(325829, 1191, 70, '1'),
(325830, 1191, 71, '1'),
(325831, 1191, 72, '1'),
(325832, 1191, 76, '1'),
(325833, 1191, 77, '1'),
(325834, 1191, 107, '1'),
(325835, 1191, 108, '1'),
(325836, 1191, 112, '1'),
(325837, 1191, 121, '1'),
(325838, 1191, 131, '1'),
(325839, 1191, 132, '1'),
(325840, 1191, 142, '1'),
(325841, 1191, 143, '1'),
(325842, 1191, 144, '1'),
(325843, 1191, 158, '1'),
(325844, 1191, 163, '1'),
(325845, 1191, 167, '1'),
(325846, 1191, 208, '1'),
(325847, 1191, 224, '1'),
(325848, 1191, 225, '1'),
(325849, 1191, 236, '1'),
(325850, 1191, 258, '1'),
(325851, 1191, 264, '1'),
(325852, 1191, 267, '1'),
(325853, 1191, 300, '1'),
(325854, 1191, 301, '1'),
(325855, 1191, 320, '1'),
(325856, 1191, 321, '1'),
(325857, 1191, 325, '1'),
(325858, 1191, 338, '1'),
(325859, 1191, 339, '1'),
(325860, 1191, 345, '1'),
(325861, 1191, 384, '1'),
(325862, 1191, 388, '1'),
(325863, 1191, 663, '1'),
(325864, 1191, 664, '1'),
(325865, 1191, 665, '1'),
(325866, 1191, 667, '1'),
(325867, 1191, 681, '1'),
(325868, 1191, 682, '1'),
(325869, 1191, 684, '1'),
(325870, 1191, 685, '1'),
(325871, 1191, 686, '1'),
(325872, 1191, 691, '1'),
(325873, 1191, 692, '1'),
(325874, 1191, 693, '1'),
(325875, 1191, 695, '1'),
(325876, 1191, 696, '1'),
(325877, 1191, 697, '1'),
(325878, 1191, 699, '1'),
(325879, 1191, 700, '1'),
(325880, 1191, 701, '1'),
(325881, 1191, 702, '1'),
(325882, 1191, 704, '1'),
(325883, 1191, 705, '1'),
(325884, 1191, 706, '1'),
(325885, 1191, 707, '1'),
(325886, 1191, 721, '1'),
(325887, 1191, 741, '1'),
(325888, 1191, 744, '1'),
(325889, 1191, 747, '1'),
(325890, 1191, 748, '1'),
(325891, 1191, 751, '1'),
(325892, 1191, 752, '1'),
(325893, 1191, 753, '1'),
(325894, 1191, 755, '1'),
(325895, 1191, 756, '1'),
(325896, 1191, 771, '1'),
(325897, 1191, 772, '1'),
(325898, 1191, 773, '1'),
(325899, 1191, 774, '1'),
(325900, 1191, 775, '1'),
(325901, 1191, 20, '4'),
(325902, 1191, 80, '80'),
(325903, 1191, 81, '20'),
(325904, 1191, 82, '4'),
(325905, 1191, 83, '4'),
(325906, 1191, 84, '6.25'),
(325907, 1191, 85, '3.4'),
(325908, 1191, 86, '2.85'),
(325909, 1191, 87, '3.4'),
(325910, 1191, 88, '0'),
(325911, 1191, 89, '44'),
(325912, 1191, 90, '36'),
(325913, 1191, 91, '1'),
(325914, 1191, 92, '136'),
(325915, 1191, 93, '57'),
(325916, 1191, 94, '80'),
(325917, 1191, 95, '44'),
(325918, 1191, 96, '20'),
(325919, 1191, 97, '20'),
(325920, 1191, 98, '4'),
(325921, 1191, 99, '4'),
(325922, 1191, 100, '4'),
(325923, 1191, 101, '4'),
(325924, 1191, 102, '0'),
(325925, 1191, 103, '2'),
(325926, 1191, 105, '2'),
(325927, 1191, 106, '88'),
(325928, 1191, 118, '10'),
(325929, 1191, 119, '0.5'),
(325930, 1191, 120, '8'),
(325931, 1191, 139, '0'),
(325932, 1191, 140, '0'),
(325933, 1191, 141, '0'),
(325934, 1191, 147, '0'),
(325935, 1191, 149, '0'),
(325936, 1191, 151, '0'),
(325937, 1191, 153, '0'),
(325938, 1191, 155, '0.22'),
(325939, 1191, 157, '0'),
(325940, 1191, 160, '0'),
(325941, 1191, 164, '0'),
(325942, 1191, 166, '0'),
(325943, 1191, 169, '0'),
(325944, 1191, 171, '0'),
(325945, 1191, 175, '0'),
(325946, 1191, 177, '0'),
(325947, 1191, 179, '0'),
(325948, 1191, 181, '0'),
(325949, 1191, 183, '0'),
(325950, 1191, 185, '0'),
(325951, 1191, 187, '0'),
(325952, 1191, 189, '0'),
(325953, 1191, 191, '0'),
(325954, 1191, 193, '0'),
(325955, 1191, 195, '0'),
(325956, 1191, 197, '0'),
(325957, 1191, 199, '0'),
(325958, 1191, 201, '0'),
(325959, 1191, 203, '0'),
(325960, 1191, 205, '0'),
(325961, 1191, 207, '0'),
(325962, 1191, 209, '0'),
(325963, 1191, 211, '0.78'),
(325964, 1191, 213, '0'),
(325965, 1191, 215, '0.76'),
(325966, 1191, 217, '0.02'),
(325967, 1191, 219, '0'),
(325968, 1191, 221, '0'),
(325969, 1191, 223, '0'),
(325970, 1191, 233, '0'),
(325971, 1191, 237, '0.99'),
(325972, 1191, 239, '0'),
(325973, 1191, 241, '0'),
(325974, 1191, 243, '0'),
(325975, 1191, 246, '0'),
(325976, 1191, 248, '0'),
(325977, 1191, 250, '0'),
(325978, 1191, 257, '0'),
(325979, 1191, 259, '0.02'),
(325980, 1191, 263, '0'),
(325981, 1191, 266, '0.28'),
(325982, 1191, 268, '0.28'),
(325983, 1191, 270, '0'),
(325984, 1191, 272, '0'),
(325985, 1191, 274, '0'),
(325986, 1191, 276, '0'),
(325987, 1191, 278, '0'),
(325988, 1191, 302, '0.02'),
(325989, 1191, 304, '0'),
(325990, 1191, 306, '0'),
(325991, 1191, 308, '0'),
(325992, 1191, 310, '0'),
(325993, 1191, 312, '0'),
(325994, 1191, 314, '0'),
(325995, 1191, 316, '0'),
(325996, 1191, 318, '0'),
(325997, 1191, 385, '2'),
(325998, 1191, 392, '0'),
(325999, 1191, 394, '0'),
(326000, 1191, 396, '0'),
(326001, 1191, 398, '0'),
(326002, 1191, 400, '0'),
(326003, 1191, 402, '0'),
(326004, 1191, 404, '0'),
(326005, 1191, 406, '0'),
(326006, 1191, 408, '0'),
(326007, 1191, 410, '0'),
(326008, 1191, 412, '0'),
(326009, 1191, 414, '0'),
(326010, 1191, 416, '0'),
(326011, 1191, 418, '0'),
(326012, 1191, 420, '0'),
(326013, 1191, 422, '0'),
(326014, 1191, 424, '0'),
(326015, 1191, 426, '0'),
(326016, 1191, 428, '0'),
(326017, 1191, 430, '0'),
(326018, 1191, 432, '0'),
(326019, 1191, 434, '0'),
(326020, 1191, 436, '0'),
(326021, 1191, 438, '0'),
(326022, 1191, 440, '0'),
(326023, 1191, 442, '0'),
(326024, 1191, 444, '0'),
(326025, 1191, 446, '0'),
(326026, 1191, 449, '0'),
(326027, 1191, 451, '0'),
(326028, 1191, 453, '0'),
(326029, 1191, 455, '0'),
(326030, 1191, 457, '0'),
(326031, 1191, 459, '0'),
(326032, 1191, 461, '0'),
(326033, 1191, 463, '0'),
(326034, 1191, 465, '0'),
(326035, 1191, 467, '0'),
(326036, 1191, 469, '0'),
(326037, 1191, 471, '0'),
(326038, 1191, 474, '0'),
(326039, 1191, 476, '0'),
(326040, 1191, 478, '0'),
(326041, 1191, 480, '0'),
(326042, 1191, 482, '0'),
(326043, 1191, 484, '0'),
(326044, 1191, 486, '0'),
(326045, 1191, 488, '0'),
(326046, 1191, 490, '0'),
(326047, 1191, 492, '0'),
(326048, 1191, 494, '0'),
(326049, 1191, 496, '0'),
(326050, 1191, 498, '0'),
(326051, 1191, 502, '0'),
(326052, 1191, 504, '0'),
(326053, 1191, 506, '0'),
(326054, 1191, 508, '0'),
(326055, 1191, 510, '0'),
(326056, 1191, 512, '0'),
(326057, 1191, 514, '0'),
(326058, 1191, 516, '0'),
(326059, 1191, 518, '0'),
(326060, 1191, 520, '0'),
(326061, 1191, 522, '0'),
(326062, 1191, 526, '0.93'),
(326063, 1191, 527, '0.09'),
(326064, 1191, 529, '17591.56'),
(326065, 1191, 530, '1714.32'),
(326066, 1191, 531, '1240.35'),
(326067, 1191, 533, '0.44'),
(326068, 1191, 534, '414.17'),
(326069, 1191, 535, '315.56'),
(326070, 1191, 537, '1'),
(326071, 1191, 538, '0.29'),
(326072, 1191, 539, '1'),
(326073, 1191, 541, '0.45'),
(326074, 1191, 542, '0.45'),
(326075, 1191, 543, '1'),
(326076, 1191, 544, '0'),
(326077, 1191, 545, '0'),
(326078, 1191, 548, '0.57'),
(326079, 1191, 549, '0'),
(326080, 1191, 551, '0.83'),
(326081, 1191, 552, '0.99'),
(326082, 1191, 553, '0.01'),
(326083, 1191, 554, '0.69'),
(326084, 1191, 556, '1.49'),
(326085, 1191, 557, '1.6'),
(326086, 1191, 558, '1.99'),
(326087, 1191, 559, '0'),
(326088, 1191, 560, '0.24'),
(326089, 1191, 561, '0'),
(326090, 1191, 562, '0'),
(326091, 1191, 563, '0'),
(326092, 1191, 564, '0'),
(326093, 1191, 565, '1.14'),
(326094, 1191, 566, '-0.88'),
(326095, 1191, 568, '-0.5'),
(326096, 1191, 569, '-1'),
(326097, 1191, 570, '1'),
(326098, 1191, 571, '-1'),
(326099, 1191, 572, '0.63'),
(326100, 1191, 573, '0'),
(326101, 1191, 574, '-0'),
(326102, 1191, 575, '0'),
(326103, 1191, 576, '0'),
(326104, 1191, 577, '2'),
(326105, 1191, 578, '-2'),
(326106, 1191, 580, '1.81'),
(326107, 1191, 581, '1.94'),
(326108, 1191, 582, '2'),
(326109, 1191, 583, '0'),
(326110, 1191, 584, '0.1'),
(326111, 1191, 585, '0'),
(326112, 1191, 586, '0'),
(326113, 1191, 587, '0'),
(326114, 1191, 588, '0'),
(326115, 1191, 589, '0.76'),
(326116, 1191, 590, '-0.75'),
(326117, 1191, 592, '0.3'),
(326118, 1191, 593, '0.3'),
(326119, 1191, 594, '0.5'),
(326120, 1191, 595, '0'),
(326121, 1191, 596, '0.02'),
(326122, 1191, 597, '-0'),
(326123, 1191, 598, '-0.02'),
(326124, 1191, 599, '-0'),
(326125, 1191, 600, '0'),
(326126, 1191, 601, '0'),
(326127, 1191, 602, '-0.01'),
(326128, 1191, 604, '1.8'),
(326129, 1191, 605, '1.17'),
(326130, 1191, 606, '12.35'),
(326131, 1191, 607, '0'),
(326132, 1191, 608, '1.42'),
(326133, 1191, 609, '0'),
(326134, 1191, 610, '0'),
(326135, 1191, 611, '0'),
(326136, 1191, 612, '0'),
(326137, 1191, 613, '10.76'),
(326138, 1191, 614, '-10.54'),
(326139, 1191, 616, '2.82'),
(326140, 1191, 617, '2.51'),
(326141, 1191, 618, '12.35'),
(326142, 1191, 619, '0'),
(326143, 1191, 620, '1.31'),
(326144, 1191, 621, '-0'),
(326145, 1191, 622, '-0'),
(326146, 1191, 623, '0'),
(326147, 1191, 624, '0'),
(326148, 1191, 625, '9.74'),
(326149, 1191, 626, '-9.31'),
(326150, 1191, 628, '3.69'),
(326151, 1191, 629, '4'),
(326152, 1191, 630, '7.99'),
(326153, 1191, 631, '0'),
(326154, 1191, 632, '2.23'),
(326155, 1191, 633, '0'),
(326156, 1191, 634, '-0'),
(326157, 1191, 635, '0'),
(326158, 1191, 636, '0'),
(326159, 1191, 637, '6.68'),
(326160, 1191, 638, '-6.63'),
(326161, 1191, 640, '23.95'),
(326162, 1191, 641, '23.97'),
(326163, 1191, 642, '40'),
(326164, 1191, 643, '0'),
(326165, 1191, 644, '103'),
(326166, 1191, 645, '-0.02'),
(326167, 1191, 646, '-0.02'),
(326168, 1191, 647, '-0.02'),
(326169, 1191, 648, '0'),
(326170, 1191, 649, '0'),
(326171, 1191, 650, '-1'),
(326172, 1191, 652, '0'),
(326173, 1191, 653, '0'),
(326174, 1191, 654, '0'),
(326175, 1191, 655, '0'),
(326176, 1191, 656, '0'),
(326177, 1191, 657, '0'),
(326178, 1191, 658, '0'),
(326179, 1191, 659, '0'),
(326180, 1191, 660, '0'),
(326181, 1191, 661, '0'),
(326182, 1191, 662, '0'),
(326183, 1191, 777, '40.32'),
(326184, 1191, 778, '72430.1'),
(326185, 763, 1, '1'),
(326186, 763, 2, '1'),
(326187, 763, 3, '1'),
(326188, 763, 4, '1'),
(326189, 763, 6, '1'),
(326190, 763, 7, '1'),
(326191, 763, 9, '1'),
(326192, 763, 19, '1'),
(326193, 763, 23, '1'),
(326194, 763, 31, '1'),
(326195, 763, 32, '1'),
(326196, 763, 33, '1'),
(326197, 763, 34, '1'),
(326198, 763, 39, '1'),
(326199, 763, 50, '1'),
(326200, 763, 51, '1'),
(326201, 763, 70, '1'),
(326202, 763, 72, '1'),
(326203, 763, 74, '1'),
(326204, 763, 76, '1'),
(326205, 763, 77, '1'),
(326206, 763, 107, '1'),
(326207, 763, 108, '1'),
(326208, 763, 112, '1'),
(326209, 763, 121, '1'),
(326210, 763, 131, '1'),
(326211, 763, 132, '1'),
(326212, 763, 142, '1'),
(326213, 763, 143, '1'),
(326214, 763, 144, '1'),
(326215, 763, 167, '1'),
(326216, 763, 208, '1'),
(326217, 763, 224, '1'),
(326218, 763, 225, '1'),
(326219, 763, 236, '1'),
(326220, 763, 258, '1'),
(326221, 763, 300, '1'),
(326222, 763, 301, '1'),
(326223, 763, 320, '1'),
(326224, 763, 321, '1'),
(326225, 763, 325, '1'),
(326226, 763, 338, '1'),
(326227, 763, 339, '1'),
(326228, 763, 345, '1'),
(326229, 763, 388, '1'),
(326230, 763, 389, '1'),
(326231, 763, 521, '1'),
(326232, 763, 663, '1'),
(326233, 763, 664, '1'),
(326234, 763, 681, '1'),
(326235, 763, 682, '1'),
(326236, 763, 683, '1'),
(326237, 763, 691, '1'),
(326238, 763, 692, '1'),
(326239, 763, 693, '1'),
(326240, 763, 696, '1'),
(326241, 763, 699, '1'),
(326242, 763, 700, '1'),
(326243, 763, 701, '1'),
(326244, 763, 702, '1'),
(326245, 763, 704, '1'),
(326246, 763, 705, '1'),
(326247, 763, 706, '1'),
(326248, 763, 707, '1'),
(326249, 763, 744, '1'),
(326250, 763, 747, '1'),
(326251, 763, 748, '1'),
(326252, 763, 751, '1'),
(326253, 763, 752, '1'),
(326254, 763, 753, '1'),
(326255, 763, 771, '1'),
(326256, 763, 772, '1'),
(326257, 763, 773, '1'),
(326258, 763, 774, '1'),
(326259, 763, 775, '1'),
(326260, 763, 20, '2'),
(326261, 763, 80, '80'),
(326262, 763, 81, '20'),
(326263, 763, 82, '4'),
(326264, 763, 83, '4'),
(326265, 763, 84, '6.25'),
(326266, 763, 85, '3.4'),
(326267, 763, 86, '2.85'),
(326268, 763, 87, '3.4'),
(326269, 763, 88, '0'),
(326270, 763, 89, '44'),
(326271, 763, 90, '36'),
(326272, 763, 91, '1'),
(326273, 763, 92, '136'),
(326274, 763, 93, '57'),
(326275, 763, 94, '80'),
(326276, 763, 95, '44'),
(326277, 763, 96, '20'),
(326278, 763, 97, '20'),
(326279, 763, 98, '4'),
(326280, 763, 99, '4'),
(326281, 763, 100, '4'),
(326282, 763, 101, '4'),
(326283, 763, 102, '0'),
(326284, 763, 103, '2'),
(326285, 763, 105, '2'),
(326286, 763, 106, '86'),
(326287, 763, 118, '8'),
(326288, 763, 119, '1'),
(326289, 763, 120, '6'),
(326290, 763, 139, '0'),
(326291, 763, 140, '0'),
(326292, 763, 141, '0'),
(326293, 763, 147, '0'),
(326294, 763, 149, '0'),
(326295, 763, 151, '0'),
(326296, 763, 153, '0'),
(326297, 763, 155, '0.22'),
(326298, 763, 157, '0'),
(326299, 763, 160, '0'),
(326300, 763, 164, '0'),
(326301, 763, 166, '0'),
(326302, 763, 169, '0'),
(326303, 763, 171, '0'),
(326304, 763, 175, '0'),
(326305, 763, 177, '0'),
(326306, 763, 179, '0'),
(326307, 763, 181, '0'),
(326308, 763, 183, '0'),
(326309, 763, 185, '0'),
(326310, 763, 187, '0'),
(326311, 763, 189, '0'),
(326312, 763, 191, '0'),
(326313, 763, 193, '0'),
(326314, 763, 195, '0'),
(326315, 763, 197, '0'),
(326316, 763, 199, '0'),
(326317, 763, 201, '0'),
(326318, 763, 203, '0'),
(326319, 763, 205, '0'),
(326320, 763, 207, '0'),
(326321, 763, 209, '0'),
(326322, 763, 211, '0.78'),
(326323, 763, 213, '0'),
(326324, 763, 215, '0.75'),
(326325, 763, 217, '0.03'),
(326326, 763, 219, '0'),
(326327, 763, 221, '0'),
(326328, 763, 223, '0'),
(326329, 763, 233, '0'),
(326330, 763, 237, '1'),
(326331, 763, 239, '0'),
(326332, 763, 241, '0'),
(326333, 763, 243, '0'),
(326334, 763, 246, '0'),
(326335, 763, 248, '0'),
(326336, 763, 250, '0'),
(326337, 763, 257, '0'),
(326338, 763, 259, '0.03'),
(326339, 763, 263, '0'),
(326340, 763, 266, '0'),
(326341, 763, 268, '0'),
(326342, 763, 270, '0'),
(326343, 763, 272, '0'),
(326344, 763, 274, '0'),
(326345, 763, 276, '0'),
(326346, 763, 278, '0'),
(326347, 763, 302, '0.03'),
(326348, 763, 304, '0'),
(326349, 763, 306, '0'),
(326350, 763, 308, '0'),
(326351, 763, 310, '0'),
(326352, 763, 312, '0'),
(326353, 763, 314, '0'),
(326354, 763, 316, '0'),
(326355, 763, 318, '0'),
(326356, 763, 385, '1'),
(326357, 763, 392, '0'),
(326358, 763, 394, '0'),
(326359, 763, 396, '0'),
(326360, 763, 398, '0'),
(326361, 763, 400, '0'),
(326362, 763, 402, '0'),
(326363, 763, 404, '0'),
(326364, 763, 406, '0'),
(326365, 763, 408, '0'),
(326366, 763, 410, '0'),
(326367, 763, 412, '0'),
(326368, 763, 414, '0'),
(326369, 763, 416, '0'),
(326370, 763, 418, '0'),
(326371, 763, 420, '0'),
(326372, 763, 422, '0'),
(326373, 763, 424, '0'),
(326374, 763, 426, '0'),
(326375, 763, 428, '0'),
(326376, 763, 430, '0'),
(326377, 763, 432, '0'),
(326378, 763, 434, '0'),
(326379, 763, 436, '0'),
(326380, 763, 438, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(326381, 763, 440, '0'),
(326382, 763, 442, '0'),
(326383, 763, 444, '0'),
(326384, 763, 446, '0'),
(326385, 763, 449, '0'),
(326386, 763, 451, '0'),
(326387, 763, 453, '0'),
(326388, 763, 455, '0'),
(326389, 763, 457, '0'),
(326390, 763, 459, '0'),
(326391, 763, 461, '0'),
(326392, 763, 463, '0'),
(326393, 763, 465, '0'),
(326394, 763, 467, '0'),
(326395, 763, 469, '0'),
(326396, 763, 471, '0'),
(326397, 763, 474, '0'),
(326398, 763, 476, '0'),
(326399, 763, 478, '0'),
(326400, 763, 480, '0'),
(326401, 763, 482, '0'),
(326402, 763, 484, '0'),
(326403, 763, 486, '0'),
(326404, 763, 488, '0'),
(326405, 763, 490, '0'),
(326406, 763, 492, '0'),
(326407, 763, 494, '0'),
(326408, 763, 496, '0'),
(326409, 763, 498, '0'),
(326410, 763, 502, '0'),
(326411, 763, 504, '0'),
(326412, 763, 506, '0'),
(326413, 763, 508, '0'),
(326414, 763, 510, '0'),
(326415, 763, 512, '0'),
(326416, 763, 514, '0'),
(326417, 763, 516, '0'),
(326418, 763, 518, '0'),
(326419, 763, 520, '0'),
(326420, 763, 522, '0.93'),
(326421, 763, 526, '0.98'),
(326422, 763, 527, '0'),
(326423, 763, 529, '7970.25'),
(326424, 763, 530, '987.36'),
(326425, 763, 531, '987.36'),
(326426, 763, 533, '0.77'),
(326427, 763, 534, '736.24'),
(326428, 763, 535, '290.84'),
(326429, 763, 537, '1'),
(326430, 763, 538, '0.29'),
(326431, 763, 539, '1'),
(326432, 763, 541, '0.53'),
(326433, 763, 542, '0.95'),
(326434, 763, 543, '0.07'),
(326435, 763, 544, '0.93'),
(326436, 763, 545, '0'),
(326437, 763, 548, '0.25'),
(326438, 763, 549, '0.04'),
(326439, 763, 551, '0.07'),
(326440, 763, 552, '-0.86'),
(326441, 763, 553, '0.03'),
(326442, 763, 554, '1.4'),
(326443, 763, 556, '1'),
(326444, 763, 557, '1.05'),
(326445, 763, 558, '1.07'),
(326446, 763, 559, '0'),
(326447, 763, 560, '0.06'),
(326448, 763, 561, '0'),
(326449, 763, 562, '0.01'),
(326450, 763, 563, '0'),
(326451, 763, 564, '0'),
(326452, 763, 565, '0.88'),
(326453, 763, 566, '-0.87'),
(326454, 763, 568, '0'),
(326455, 763, 569, '0.14'),
(326456, 763, 570, '1'),
(326457, 763, 571, '-1'),
(326458, 763, 572, '0.95'),
(326459, 763, 573, '-0'),
(326460, 763, 574, '0'),
(326461, 763, 575, '-0'),
(326462, 763, 576, '0'),
(326463, 763, 577, '2'),
(326464, 763, 578, '-2'),
(326465, 763, 580, '1.92'),
(326466, 763, 581, '2'),
(326467, 763, 582, '2'),
(326468, 763, 583, '0'),
(326469, 763, 584, '0.08'),
(326470, 763, 585, '-0'),
(326471, 763, 586, '0.01'),
(326472, 763, 587, '0'),
(326473, 763, 588, '0'),
(326474, 763, 589, '1.61'),
(326475, 763, 590, '-1.92'),
(326476, 763, 592, '0.3'),
(326477, 763, 593, '0.31'),
(326478, 763, 594, '0.5'),
(326479, 763, 595, '0'),
(326480, 763, 596, '0.02'),
(326481, 763, 597, '-0'),
(326482, 763, 598, '-0.03'),
(326483, 763, 599, '-0'),
(326484, 763, 600, '0'),
(326485, 763, 601, '0'),
(326486, 763, 602, '-0.01'),
(326487, 763, 604, '5.41'),
(326488, 763, 605, '5.66'),
(326489, 763, 606, '12.72'),
(326490, 763, 607, '0'),
(326491, 763, 608, '10.82'),
(326492, 763, 609, '0'),
(326493, 763, 610, '0'),
(326494, 763, 611, '-0'),
(326495, 763, 612, '0'),
(326496, 763, 613, '11.18'),
(326497, 763, 614, '-10.95'),
(326498, 763, 616, '6.74'),
(326499, 763, 617, '6.96'),
(326500, 763, 618, '12.72'),
(326501, 763, 619, '0'),
(326502, 763, 620, '6.45'),
(326503, 763, 621, '0'),
(326504, 763, 622, '0'),
(326505, 763, 623, '-0'),
(326506, 763, 624, '0'),
(326507, 763, 625, '6.41'),
(326508, 763, 626, '-6.49'),
(326509, 763, 628, '1.45'),
(326510, 763, 629, '1'),
(326511, 763, 630, '6'),
(326512, 763, 631, '0'),
(326513, 763, 632, '0.84'),
(326514, 763, 633, '0'),
(326515, 763, 634, '0'),
(326516, 763, 635, '0'),
(326517, 763, 636, '0'),
(326518, 763, 637, '5'),
(326519, 763, 638, '-5'),
(326520, 763, 640, '24.06'),
(326521, 763, 641, '24.52'),
(326522, 763, 642, '40'),
(326523, 763, 643, '0'),
(326524, 763, 644, '131.01'),
(326525, 763, 645, '-0.03'),
(326526, 763, 646, '-0.03'),
(326527, 763, 647, '-0.04'),
(326528, 763, 648, '0'),
(326529, 763, 649, '0'),
(326530, 763, 650, '-1'),
(326531, 763, 652, '0'),
(326532, 763, 653, '0'),
(326533, 763, 654, '0'),
(326534, 763, 655, '0'),
(326535, 763, 656, '0'),
(326536, 763, 657, '0'),
(326537, 763, 658, '0'),
(326538, 763, 659, '0'),
(326539, 763, 660, '0'),
(326540, 763, 661, '0'),
(326541, 763, 662, '0'),
(326542, 763, 777, '74.42'),
(326543, 763, 778, '80952.97'),
(326544, 846, 1, '1'),
(326545, 846, 2, '1'),
(326546, 846, 3, '1'),
(326547, 846, 4, '1'),
(326548, 846, 6, '1'),
(326549, 846, 7, '1'),
(326550, 846, 9, '1'),
(326551, 846, 19, '1'),
(326552, 846, 23, '1'),
(326553, 846, 31, '1'),
(326554, 846, 32, '1'),
(326555, 846, 33, '1'),
(326556, 846, 70, '1'),
(326557, 846, 72, '1'),
(326558, 846, 74, '1'),
(326559, 846, 76, '1'),
(326560, 846, 77, '1'),
(326561, 846, 107, '1'),
(326562, 846, 108, '1'),
(326563, 846, 112, '1'),
(326564, 846, 121, '1'),
(326565, 846, 131, '1'),
(326566, 846, 132, '1'),
(326567, 846, 142, '1'),
(326568, 846, 143, '1'),
(326569, 846, 144, '1'),
(326570, 846, 167, '1'),
(326571, 846, 208, '1'),
(326572, 846, 224, '1'),
(326573, 846, 225, '1'),
(326574, 846, 236, '1'),
(326575, 846, 258, '1'),
(326576, 846, 289, '1'),
(326577, 846, 300, '1'),
(326578, 846, 301, '1'),
(326579, 846, 320, '1'),
(326580, 846, 321, '1'),
(326581, 846, 325, '1'),
(326582, 846, 338, '1'),
(326583, 846, 339, '1'),
(326584, 846, 344, '1'),
(326585, 846, 345, '1'),
(326586, 846, 388, '1'),
(326587, 846, 663, '1'),
(326588, 846, 664, '1'),
(326589, 846, 665, '1'),
(326590, 846, 679, '1'),
(326591, 846, 681, '1'),
(326592, 846, 682, '1'),
(326593, 846, 683, '1'),
(326594, 846, 691, '1'),
(326595, 846, 692, '1'),
(326596, 846, 695, '1'),
(326597, 846, 696, '1'),
(326598, 846, 697, '1'),
(326599, 846, 698, '1'),
(326600, 846, 700, '1'),
(326601, 846, 701, '1'),
(326602, 846, 702, '1'),
(326603, 846, 704, '1'),
(326604, 846, 705, '1'),
(326605, 846, 706, '1'),
(326606, 846, 707, '1'),
(326607, 846, 744, '1'),
(326608, 846, 747, '1'),
(326609, 846, 748, '1'),
(326610, 846, 751, '1'),
(326611, 846, 752, '1'),
(326612, 846, 753, '1'),
(326613, 846, 771, '1'),
(326614, 846, 772, '1'),
(326615, 846, 773, '1'),
(326616, 846, 774, '1'),
(326617, 846, 775, '1'),
(326618, 846, 20, '2'),
(326619, 846, 80, '37'),
(326620, 846, 81, '3'),
(326621, 846, 82, '13'),
(326622, 846, 83, '4'),
(326623, 846, 84, '5.51'),
(326624, 846, 85, '3.14'),
(326625, 846, 86, '2.38'),
(326626, 846, 87, '3.14'),
(326627, 846, 88, '0'),
(326628, 846, 89, '27'),
(326629, 846, 90, '10'),
(326630, 846, 91, '1'),
(326631, 846, 92, '58'),
(326632, 846, 93, '22'),
(326633, 846, 94, '37'),
(326634, 846, 95, '27'),
(326635, 846, 96, '3'),
(326636, 846, 97, '1'),
(326637, 846, 98, '12'),
(326638, 846, 99, '12'),
(326639, 846, 100, '1'),
(326640, 846, 101, '4'),
(326641, 846, 102, '0'),
(326642, 846, 103, '2'),
(326643, 846, 105, '2'),
(326644, 846, 106, '41'),
(326645, 846, 118, '6'),
(326646, 846, 119, '1'),
(326647, 846, 120, '4'),
(326648, 846, 139, '0'),
(326649, 846, 140, '0'),
(326650, 846, 141, '0'),
(326651, 846, 147, '0'),
(326652, 846, 149, '0'),
(326653, 846, 151, '0'),
(326654, 846, 153, '0'),
(326655, 846, 155, '0.11'),
(326656, 846, 157, '0'),
(326657, 846, 160, '0'),
(326658, 846, 164, '0'),
(326659, 846, 166, '0'),
(326660, 846, 169, '0'),
(326661, 846, 171, '0'),
(326662, 846, 175, '0'),
(326663, 846, 177, '0'),
(326664, 846, 179, '0'),
(326665, 846, 181, '0'),
(326666, 846, 183, '0'),
(326667, 846, 185, '0'),
(326668, 846, 187, '0'),
(326669, 846, 189, '0'),
(326670, 846, 191, '0'),
(326671, 846, 193, '0'),
(326672, 846, 195, '0'),
(326673, 846, 197, '0'),
(326674, 846, 199, '0'),
(326675, 846, 201, '0'),
(326676, 846, 203, '0'),
(326677, 846, 205, '0'),
(326678, 846, 207, '0'),
(326679, 846, 209, '0'),
(326680, 846, 211, '0.89'),
(326681, 846, 213, '0'),
(326682, 846, 215, '0.87'),
(326683, 846, 217, '0.1'),
(326684, 846, 219, '0'),
(326685, 846, 221, '0'),
(326686, 846, 223, '0'),
(326687, 846, 233, '0'),
(326688, 846, 237, '1'),
(326689, 846, 239, '0'),
(326690, 846, 241, '0'),
(326691, 846, 243, '0'),
(326692, 846, 246, '0'),
(326693, 846, 248, '0'),
(326694, 846, 250, '0'),
(326695, 846, 257, '0'),
(326696, 846, 259, '0.02'),
(326697, 846, 263, '0'),
(326698, 846, 266, '0'),
(326699, 846, 268, '0'),
(326700, 846, 270, '0'),
(326701, 846, 272, '0'),
(326702, 846, 274, '0'),
(326703, 846, 276, '0'),
(326704, 846, 278, '0'),
(326705, 846, 302, '0.02'),
(326706, 846, 304, '0'),
(326707, 846, 306, '0'),
(326708, 846, 308, '0'),
(326709, 846, 310, '0'),
(326710, 846, 312, '0'),
(326711, 846, 314, '0'),
(326712, 846, 316, '0'),
(326713, 846, 318, '0'),
(326714, 846, 385, '1'),
(326715, 846, 392, '0'),
(326716, 846, 394, '0'),
(326717, 846, 396, '0'),
(326718, 846, 398, '0'),
(326719, 846, 400, '0'),
(326720, 846, 402, '0'),
(326721, 846, 404, '0'),
(326722, 846, 406, '0'),
(326723, 846, 408, '0'),
(326724, 846, 410, '0'),
(326725, 846, 412, '0'),
(326726, 846, 414, '0'),
(326727, 846, 416, '0'),
(326728, 846, 418, '0'),
(326729, 846, 420, '0'),
(326730, 846, 422, '0'),
(326731, 846, 424, '0'),
(326732, 846, 426, '0'),
(326733, 846, 428, '0'),
(326734, 846, 430, '0'),
(326735, 846, 432, '0'),
(326736, 846, 434, '0'),
(326737, 846, 436, '0'),
(326738, 846, 438, '0'),
(326739, 846, 440, '0'),
(326740, 846, 442, '0'),
(326741, 846, 444, '0'),
(326742, 846, 446, '0'),
(326743, 846, 449, '0'),
(326744, 846, 451, '0'),
(326745, 846, 453, '0'),
(326746, 846, 455, '0'),
(326747, 846, 457, '0'),
(326748, 846, 459, '0'),
(326749, 846, 461, '0'),
(326750, 846, 463, '0'),
(326751, 846, 465, '0'),
(326752, 846, 467, '0'),
(326753, 846, 469, '0'),
(326754, 846, 471, '0'),
(326755, 846, 474, '0'),
(326756, 846, 476, '0'),
(326757, 846, 478, '0'),
(326758, 846, 480, '0'),
(326759, 846, 482, '0'),
(326760, 846, 484, '0'),
(326761, 846, 486, '0'),
(326762, 846, 488, '0'),
(326763, 846, 490, '0'),
(326764, 846, 492, '0'),
(326765, 846, 494, '0'),
(326766, 846, 496, '0'),
(326767, 846, 498, '0'),
(326768, 846, 502, '0'),
(326769, 846, 504, '0'),
(326770, 846, 506, '0'),
(326771, 846, 508, '0'),
(326772, 846, 510, '0'),
(326773, 846, 512, '0'),
(326774, 846, 514, '0'),
(326775, 846, 516, '0'),
(326776, 846, 518, '0'),
(326777, 846, 520, '0'),
(326778, 846, 522, '0.08'),
(326779, 846, 526, '0.99'),
(326780, 846, 527, '0.45'),
(326781, 846, 529, '7294.29'),
(326782, 846, 530, '1194.47'),
(326783, 846, 531, '1194.47'),
(326784, 846, 533, '0.73'),
(326785, 846, 534, '537.49'),
(326786, 846, 535, '118.08'),
(326787, 846, 537, '1'),
(326788, 846, 538, '0.32'),
(326789, 846, 539, '1'),
(326790, 846, 541, '0.51'),
(326791, 846, 542, '0.98'),
(326792, 846, 543, '0.92'),
(326793, 846, 544, '0'),
(326794, 846, 545, '0.08'),
(326795, 846, 548, '0.28'),
(326796, 846, 549, '0'),
(326797, 846, 551, '0.68'),
(326798, 846, 552, '0.79'),
(326799, 846, 553, '0.01'),
(326800, 846, 554, '0.55'),
(326801, 846, 556, '0.94'),
(326802, 846, 557, '0.9'),
(326803, 846, 558, '1.81'),
(326804, 846, 559, '0'),
(326805, 846, 560, '0.45'),
(326806, 846, 561, '0'),
(326807, 846, 562, '0'),
(326808, 846, 563, '0'),
(326809, 846, 564, '0'),
(326810, 846, 565, '1.42'),
(326811, 846, 566, '-1.13'),
(326812, 846, 568, '0'),
(326813, 846, 569, '0'),
(326814, 846, 570, '1'),
(326815, 846, 571, '-1'),
(326816, 846, 572, '0.59'),
(326817, 846, 573, '0'),
(326818, 846, 574, '0'),
(326819, 846, 575, '0'),
(326820, 846, 576, '0'),
(326821, 846, 577, '2'),
(326822, 846, 578, '-2'),
(326823, 846, 580, '1.28'),
(326824, 846, 581, '1.38'),
(326825, 846, 582, '2'),
(326826, 846, 583, '0'),
(326827, 846, 584, '0.53'),
(326828, 846, 585, '0'),
(326829, 846, 586, '0'),
(326830, 846, 587, '-0'),
(326831, 846, 588, '0'),
(326832, 846, 589, '1.7'),
(326833, 846, 590, '-1.32'),
(326834, 846, 592, '0.26'),
(326835, 846, 593, '0.21'),
(326836, 846, 594, '0.65'),
(326837, 846, 595, '0'),
(326838, 846, 596, '0.03'),
(326839, 846, 597, '-0'),
(326840, 846, 598, '-0.02'),
(326841, 846, 599, '-0'),
(326842, 846, 600, '0'),
(326843, 846, 601, '0.01'),
(326844, 846, 602, '-0.03'),
(326845, 846, 604, '3.13'),
(326846, 846, 605, '2.84'),
(326847, 846, 606, '9.98'),
(326848, 846, 607, '0'),
(326849, 846, 608, '3.57'),
(326850, 846, 609, '0'),
(326851, 846, 610, '-0'),
(326852, 846, 611, '-0'),
(326853, 846, 612, '0'),
(326854, 846, 613, '7.76'),
(326855, 846, 614, '-7.74'),
(326856, 846, 616, '3.86'),
(326857, 846, 617, '3.44'),
(326858, 846, 618, '9.98'),
(326859, 846, 619, '0'),
(326860, 846, 620, '2.9'),
(326861, 846, 621, '0'),
(326862, 846, 622, '0'),
(326863, 846, 623, '-0'),
(326864, 846, 624, '0'),
(326865, 846, 625, '7.08'),
(326866, 846, 626, '-6.93'),
(326867, 846, 628, '2.26'),
(326868, 846, 629, '2'),
(326869, 846, 630, '6'),
(326870, 846, 631, '0'),
(326871, 846, 632, '1.34'),
(326872, 846, 633, '0'),
(326873, 846, 634, '0'),
(326874, 846, 635, '-0'),
(326875, 846, 636, '0'),
(326876, 846, 637, '4.99'),
(326877, 846, 638, '-5'),
(326878, 846, 640, '9.71'),
(326879, 846, 641, '7.94'),
(326880, 846, 642, '24'),
(326881, 846, 643, '0'),
(326882, 846, 644, '37.32'),
(326883, 846, 645, '-0.02'),
(326884, 846, 646, '-0.02'),
(326885, 846, 647, '-0.02'),
(326886, 846, 648, '0'),
(326887, 846, 649, '0'),
(326888, 846, 650, '-1'),
(326889, 846, 652, '0'),
(326890, 846, 653, '0'),
(326891, 846, 654, '0'),
(326892, 846, 655, '0'),
(326893, 846, 656, '0'),
(326894, 846, 657, '0'),
(326895, 846, 658, '0'),
(326896, 846, 659, '0'),
(326897, 846, 660, '0'),
(326898, 846, 661, '0'),
(326899, 846, 662, '0'),
(326900, 846, 777, '57.68'),
(326901, 846, 778, '102687.37'),
(326902, 847, 1, '1'),
(326903, 847, 2, '1'),
(326904, 847, 3, '1'),
(326905, 847, 4, '1'),
(326906, 847, 6, '1'),
(326907, 847, 7, '1'),
(326908, 847, 9, '1'),
(326909, 847, 19, '1'),
(326910, 847, 23, '1'),
(326911, 847, 31, '1'),
(326912, 847, 32, '1'),
(326913, 847, 33, '1'),
(326914, 847, 70, '1'),
(326915, 847, 72, '1'),
(326916, 847, 74, '1'),
(326917, 847, 76, '1'),
(326918, 847, 77, '1'),
(326919, 847, 107, '1'),
(326920, 847, 108, '1'),
(326921, 847, 112, '1'),
(326922, 847, 121, '1'),
(326923, 847, 131, '1'),
(326924, 847, 132, '1'),
(326925, 847, 142, '1'),
(326926, 847, 143, '1'),
(326927, 847, 144, '1'),
(326928, 847, 167, '1'),
(326929, 847, 208, '1'),
(326930, 847, 224, '1'),
(326931, 847, 225, '1'),
(326932, 847, 236, '1'),
(326933, 847, 258, '1'),
(326934, 847, 289, '1'),
(326935, 847, 300, '1'),
(326936, 847, 301, '1'),
(326937, 847, 320, '1'),
(326938, 847, 321, '1'),
(326939, 847, 325, '1'),
(326940, 847, 338, '1'),
(326941, 847, 339, '1'),
(326942, 847, 344, '1'),
(326943, 847, 345, '1'),
(326944, 847, 388, '1'),
(326945, 847, 663, '1'),
(326946, 847, 664, '1'),
(326947, 847, 665, '1'),
(326948, 847, 679, '1'),
(326949, 847, 681, '1'),
(326950, 847, 682, '1'),
(326951, 847, 683, '1'),
(326952, 847, 691, '1'),
(326953, 847, 692, '1'),
(326954, 847, 695, '1'),
(326955, 847, 696, '1'),
(326956, 847, 697, '1'),
(326957, 847, 698, '1'),
(326958, 847, 700, '1'),
(326959, 847, 701, '1'),
(326960, 847, 702, '1'),
(326961, 847, 704, '1'),
(326962, 847, 705, '1'),
(326963, 847, 706, '1'),
(326964, 847, 707, '1'),
(326965, 847, 744, '1'),
(326966, 847, 747, '1'),
(326967, 847, 748, '1'),
(326968, 847, 751, '1'),
(326969, 847, 752, '1'),
(326970, 847, 753, '1'),
(326971, 847, 771, '1'),
(326972, 847, 772, '1'),
(326973, 847, 773, '1'),
(326974, 847, 774, '1'),
(326975, 847, 775, '1'),
(326976, 847, 20, '2'),
(326977, 847, 80, '37'),
(326978, 847, 81, '3'),
(326979, 847, 82, '13'),
(326980, 847, 83, '4'),
(326981, 847, 84, '5.51'),
(326982, 847, 85, '3.14'),
(326983, 847, 86, '2.38'),
(326984, 847, 87, '3.14'),
(326985, 847, 88, '0'),
(326986, 847, 89, '27'),
(326987, 847, 90, '10'),
(326988, 847, 91, '1'),
(326989, 847, 92, '58'),
(326990, 847, 93, '22'),
(326991, 847, 94, '37'),
(326992, 847, 95, '27'),
(326993, 847, 96, '3'),
(326994, 847, 97, '1'),
(326995, 847, 98, '12'),
(326996, 847, 99, '12'),
(326997, 847, 100, '1'),
(326998, 847, 101, '4'),
(326999, 847, 102, '0'),
(327000, 847, 103, '2'),
(327001, 847, 105, '2'),
(327002, 847, 106, '41'),
(327003, 847, 118, '6'),
(327004, 847, 119, '1'),
(327005, 847, 120, '4'),
(327006, 847, 139, '0'),
(327007, 847, 140, '0'),
(327008, 847, 141, '0'),
(327009, 847, 147, '0'),
(327010, 847, 149, '0'),
(327011, 847, 151, '0'),
(327012, 847, 153, '0'),
(327013, 847, 155, '0.12'),
(327014, 847, 157, '0'),
(327015, 847, 160, '0'),
(327016, 847, 164, '0'),
(327017, 847, 166, '0'),
(327018, 847, 169, '0'),
(327019, 847, 171, '0'),
(327020, 847, 175, '0'),
(327021, 847, 177, '0'),
(327022, 847, 179, '0'),
(327023, 847, 181, '0'),
(327024, 847, 183, '0'),
(327025, 847, 185, '0'),
(327026, 847, 187, '0'),
(327027, 847, 189, '0'),
(327028, 847, 191, '0'),
(327029, 847, 193, '0'),
(327030, 847, 195, '0'),
(327031, 847, 197, '0'),
(327032, 847, 199, '0'),
(327033, 847, 201, '0'),
(327034, 847, 203, '0'),
(327035, 847, 205, '0'),
(327036, 847, 207, '0'),
(327037, 847, 209, '0'),
(327038, 847, 211, '0.88'),
(327039, 847, 213, '0'),
(327040, 847, 215, '0.87'),
(327041, 847, 217, '0.13'),
(327042, 847, 219, '0'),
(327043, 847, 221, '0'),
(327044, 847, 223, '0'),
(327045, 847, 233, '0'),
(327046, 847, 237, '1'),
(327047, 847, 239, '0'),
(327048, 847, 241, '0'),
(327049, 847, 243, '0'),
(327050, 847, 246, '0'),
(327051, 847, 248, '0'),
(327052, 847, 250, '0'),
(327053, 847, 257, '0'),
(327054, 847, 259, '0.01'),
(327055, 847, 263, '0'),
(327056, 847, 266, '0'),
(327057, 847, 268, '0'),
(327058, 847, 270, '0'),
(327059, 847, 272, '0'),
(327060, 847, 274, '0'),
(327061, 847, 276, '0'),
(327062, 847, 278, '0'),
(327063, 847, 302, '0.01'),
(327064, 847, 304, '0'),
(327065, 847, 306, '0'),
(327066, 847, 308, '0'),
(327067, 847, 310, '0'),
(327068, 847, 312, '0'),
(327069, 847, 314, '0'),
(327070, 847, 316, '0'),
(327071, 847, 318, '0'),
(327072, 847, 385, '1'),
(327073, 847, 392, '0'),
(327074, 847, 394, '0'),
(327075, 847, 396, '0'),
(327076, 847, 398, '0'),
(327077, 847, 400, '0'),
(327078, 847, 402, '0'),
(327079, 847, 404, '0'),
(327080, 847, 406, '0'),
(327081, 847, 408, '0'),
(327082, 847, 410, '0'),
(327083, 847, 412, '0'),
(327084, 847, 414, '0'),
(327085, 847, 416, '0'),
(327086, 847, 418, '0'),
(327087, 847, 420, '0'),
(327088, 847, 422, '0'),
(327089, 847, 424, '0'),
(327090, 847, 426, '0'),
(327091, 847, 428, '0'),
(327092, 847, 430, '0'),
(327093, 847, 432, '0'),
(327094, 847, 434, '0'),
(327095, 847, 436, '0'),
(327096, 847, 438, '0'),
(327097, 847, 440, '0'),
(327098, 847, 442, '0'),
(327099, 847, 444, '0'),
(327100, 847, 446, '0'),
(327101, 847, 449, '0'),
(327102, 847, 451, '0'),
(327103, 847, 453, '0'),
(327104, 847, 455, '0'),
(327105, 847, 457, '0'),
(327106, 847, 459, '0'),
(327107, 847, 461, '0'),
(327108, 847, 463, '0'),
(327109, 847, 465, '0'),
(327110, 847, 467, '0'),
(327111, 847, 469, '0'),
(327112, 847, 471, '0'),
(327113, 847, 474, '0'),
(327114, 847, 476, '0'),
(327115, 847, 478, '0'),
(327116, 847, 480, '0'),
(327117, 847, 482, '0'),
(327118, 847, 484, '0'),
(327119, 847, 486, '0'),
(327120, 847, 488, '0'),
(327121, 847, 490, '0'),
(327122, 847, 492, '0'),
(327123, 847, 494, '0'),
(327124, 847, 496, '0'),
(327125, 847, 498, '0'),
(327126, 847, 502, '0'),
(327127, 847, 504, '0'),
(327128, 847, 506, '0'),
(327129, 847, 508, '0'),
(327130, 847, 510, '0'),
(327131, 847, 512, '0'),
(327132, 847, 514, '0'),
(327133, 847, 516, '0'),
(327134, 847, 518, '0'),
(327135, 847, 520, '0'),
(327136, 847, 522, '0.41'),
(327137, 847, 526, '0.99'),
(327138, 847, 527, '0.26'),
(327139, 847, 529, '16485.04'),
(327140, 847, 530, '2024.4'),
(327141, 847, 531, '2024.4'),
(327142, 847, 533, '0.76'),
(327143, 847, 534, '1054.22'),
(327144, 847, 535, '122.12'),
(327145, 847, 537, '1'),
(327146, 847, 538, '0.32'),
(327147, 847, 539, '1'),
(327148, 847, 541, '0.53'),
(327149, 847, 542, '0.95'),
(327150, 847, 543, '0.59'),
(327151, 847, 544, '0'),
(327152, 847, 545, '0.41'),
(327153, 847, 548, '0.24'),
(327154, 847, 549, '0'),
(327155, 847, 551, '0.45'),
(327156, 847, 552, '0.16'),
(327157, 847, 553, '0'),
(327158, 847, 554, '0.53'),
(327159, 847, 556, '1.08'),
(327160, 847, 557, '1.16'),
(327161, 847, 558, '1.55'),
(327162, 847, 559, '0'),
(327163, 847, 560, '0.29'),
(327164, 847, 561, '0'),
(327165, 847, 562, '0'),
(327166, 847, 563, '0'),
(327167, 847, 564, '0'),
(327168, 847, 565, '1.2'),
(327169, 847, 566, '-0.75'),
(327170, 847, 568, '0'),
(327171, 847, 569, '0'),
(327172, 847, 570, '1'),
(327173, 847, 571, '-1'),
(327174, 847, 572, '0.72'),
(327175, 847, 573, '0'),
(327176, 847, 574, '0'),
(327177, 847, 575, '0'),
(327178, 847, 576, '0'),
(327179, 847, 577, '1.99'),
(327180, 847, 578, '-1.99'),
(327181, 847, 580, '1.53'),
(327182, 847, 581, '1.73'),
(327183, 847, 582, '2'),
(327184, 847, 583, '0'),
(327185, 847, 584, '0.41'),
(327186, 847, 585, '0'),
(327187, 847, 586, '0'),
(327188, 847, 587, '0'),
(327189, 847, 588, '0'),
(327190, 847, 589, '1.53'),
(327191, 847, 590, '-1.27'),
(327192, 847, 592, '0.33'),
(327193, 847, 593, '0.32'),
(327194, 847, 594, '0.65'),
(327195, 847, 595, '0'),
(327196, 847, 596, '0.02'),
(327197, 847, 597, '-0'),
(327198, 847, 598, '-0.01'),
(327199, 847, 599, '-0'),
(327200, 847, 600, '0'),
(327201, 847, 601, '0'),
(327202, 847, 602, '-0.03'),
(327203, 847, 604, '3.32'),
(327204, 847, 605, '3.08'),
(327205, 847, 606, '10.5'),
(327206, 847, 607, '0'),
(327207, 847, 608, '3.67'),
(327208, 847, 609, '0'),
(327209, 847, 610, '-0'),
(327210, 847, 611, '-0'),
(327211, 847, 612, '0'),
(327212, 847, 613, '8.52'),
(327213, 847, 614, '-8.39'),
(327214, 847, 616, '4.01'),
(327215, 847, 617, '3.76'),
(327216, 847, 618, '10.5'),
(327217, 847, 619, '0'),
(327218, 847, 620, '2.79'),
(327219, 847, 621, '0'),
(327220, 847, 622, '0'),
(327221, 847, 623, '-0'),
(327222, 847, 624, '0'),
(327223, 847, 625, '7.55'),
(327224, 847, 626, '-7.49'),
(327225, 847, 628, '2.83'),
(327226, 847, 629, '3'),
(327227, 847, 630, '6'),
(327228, 847, 631, '0'),
(327229, 847, 632, '1.09'),
(327230, 847, 633, '0'),
(327231, 847, 634, '0'),
(327232, 847, 635, '0'),
(327233, 847, 636, '0'),
(327234, 847, 637, '4.92'),
(327235, 847, 638, '-4.79'),
(327236, 847, 640, '12.2'),
(327237, 847, 641, '11.7'),
(327238, 847, 642, '24'),
(327239, 847, 643, '0'),
(327240, 847, 644, '28.96'),
(327241, 847, 645, '-0.01'),
(327242, 847, 646, '-0.01'),
(327243, 847, 647, '-0.01'),
(327244, 847, 648, '0'),
(327245, 847, 649, '0'),
(327246, 847, 650, '-1'),
(327247, 847, 652, '0'),
(327248, 847, 653, '0'),
(327249, 847, 654, '0'),
(327250, 847, 655, '0'),
(327251, 847, 656, '0'),
(327252, 847, 657, '0'),
(327253, 847, 658, '0'),
(327254, 847, 659, '0'),
(327255, 847, 660, '0'),
(327256, 847, 661, '0'),
(327257, 847, 662, '0'),
(327258, 847, 777, '33.3'),
(327259, 847, 778, '82232.58'),
(327260, 764, 1, '1'),
(327261, 764, 2, '1'),
(327262, 764, 3, '1'),
(327263, 764, 4, '1'),
(327264, 764, 6, '1'),
(327265, 764, 7, '1'),
(327266, 764, 9, '1'),
(327267, 764, 19, '1'),
(327268, 764, 23, '1'),
(327269, 764, 31, '1'),
(327270, 764, 32, '1'),
(327271, 764, 33, '1'),
(327272, 764, 34, '1'),
(327273, 764, 39, '1'),
(327274, 764, 50, '1'),
(327275, 764, 51, '1'),
(327276, 764, 70, '1'),
(327277, 764, 72, '1'),
(327278, 764, 74, '1'),
(327279, 764, 76, '1'),
(327280, 764, 77, '1'),
(327281, 764, 107, '1'),
(327282, 764, 108, '1'),
(327283, 764, 112, '1'),
(327284, 764, 121, '1'),
(327285, 764, 131, '1'),
(327286, 764, 132, '1'),
(327287, 764, 142, '1'),
(327288, 764, 143, '1'),
(327289, 764, 144, '1'),
(327290, 764, 167, '1'),
(327291, 764, 208, '1'),
(327292, 764, 224, '1'),
(327293, 764, 225, '1'),
(327294, 764, 236, '1'),
(327295, 764, 258, '1'),
(327296, 764, 300, '1'),
(327297, 764, 301, '1'),
(327298, 764, 320, '1'),
(327299, 764, 321, '1'),
(327300, 764, 325, '1'),
(327301, 764, 338, '1'),
(327302, 764, 339, '1'),
(327303, 764, 345, '1'),
(327304, 764, 388, '1'),
(327305, 764, 389, '1'),
(327306, 764, 521, '1'),
(327307, 764, 663, '1'),
(327308, 764, 664, '1'),
(327309, 764, 681, '1'),
(327310, 764, 682, '1'),
(327311, 764, 683, '1'),
(327312, 764, 691, '1'),
(327313, 764, 692, '1'),
(327314, 764, 693, '1'),
(327315, 764, 696, '1'),
(327316, 764, 699, '1'),
(327317, 764, 700, '1'),
(327318, 764, 701, '1'),
(327319, 764, 702, '1'),
(327320, 764, 704, '1'),
(327321, 764, 705, '1'),
(327322, 764, 706, '1'),
(327323, 764, 707, '1'),
(327324, 764, 744, '1'),
(327325, 764, 747, '1'),
(327326, 764, 748, '1'),
(327327, 764, 751, '1'),
(327328, 764, 752, '1'),
(327329, 764, 753, '1'),
(327330, 764, 771, '1'),
(327331, 764, 772, '1'),
(327332, 764, 773, '1'),
(327333, 764, 774, '1'),
(327334, 764, 775, '1'),
(327335, 764, 20, '2'),
(327336, 764, 80, '52'),
(327337, 764, 81, '13'),
(327338, 764, 82, '4'),
(327339, 764, 83, '4'),
(327340, 764, 84, '6.12'),
(327341, 764, 85, '3.35'),
(327342, 764, 86, '2.77'),
(327343, 764, 87, '3.35'),
(327344, 764, 89, '30'),
(327345, 764, 90, '22'),
(327346, 764, 91, '1'),
(327347, 764, 92, '87'),
(327348, 764, 93, '36'),
(327349, 764, 94, '52'),
(327350, 764, 95, '30'),
(327351, 764, 96, '13'),
(327352, 764, 97, '13'),
(327353, 764, 98, '4'),
(327354, 764, 99, '4'),
(327355, 764, 100, '2'),
(327356, 764, 101, '4'),
(327357, 764, 103, '2'),
(327358, 764, 105, '2'),
(327359, 764, 106, '58'),
(327360, 764, 118, '8'),
(327361, 764, 119, '1'),
(327362, 764, 120, '6'),
(327363, 764, 139, '0'),
(327364, 764, 140, '0'),
(327365, 764, 141, '0'),
(327366, 764, 147, '0'),
(327367, 764, 149, '0'),
(327368, 764, 151, '0'),
(327369, 764, 153, '0'),
(327370, 764, 155, '0.36'),
(327371, 764, 157, '0'),
(327372, 764, 160, '0'),
(327373, 764, 164, '0'),
(327374, 764, 166, '0'),
(327375, 764, 169, '0'),
(327376, 764, 171, '0'),
(327377, 764, 175, '0'),
(327378, 764, 177, '0'),
(327379, 764, 179, '0'),
(327380, 764, 181, '0'),
(327381, 764, 183, '0'),
(327382, 764, 185, '0'),
(327383, 764, 187, '0'),
(327384, 764, 189, '0'),
(327385, 764, 191, '0'),
(327386, 764, 193, '0'),
(327387, 764, 195, '0'),
(327388, 764, 197, '0'),
(327389, 764, 199, '0'),
(327390, 764, 201, '0'),
(327391, 764, 203, '0'),
(327392, 764, 205, '0'),
(327393, 764, 207, '0'),
(327394, 764, 209, '0'),
(327395, 764, 211, '0.64'),
(327396, 764, 213, '0'),
(327397, 764, 215, '0.54'),
(327398, 764, 217, '0.09'),
(327399, 764, 219, '0'),
(327400, 764, 221, '0'),
(327401, 764, 223, '0'),
(327402, 764, 233, '0'),
(327403, 764, 237, '1'),
(327404, 764, 239, '0'),
(327405, 764, 241, '0'),
(327406, 764, 243, '0'),
(327407, 764, 246, '0'),
(327408, 764, 248, '0'),
(327409, 764, 250, '0'),
(327410, 764, 257, '0'),
(327411, 764, 259, '0.09'),
(327412, 764, 263, '0'),
(327413, 764, 266, '0'),
(327414, 764, 268, '0'),
(327415, 764, 270, '0'),
(327416, 764, 272, '0'),
(327417, 764, 274, '0'),
(327418, 764, 276, '0'),
(327419, 764, 278, '0'),
(327420, 764, 302, '0.09'),
(327421, 764, 304, '0'),
(327422, 764, 306, '0'),
(327423, 764, 308, '0'),
(327424, 764, 310, '0'),
(327425, 764, 312, '0'),
(327426, 764, 314, '0'),
(327427, 764, 316, '0'),
(327428, 764, 318, '0'),
(327429, 764, 385, '1'),
(327430, 764, 392, '0'),
(327431, 764, 394, '0'),
(327432, 764, 396, '0'),
(327433, 764, 398, '0'),
(327434, 764, 400, '0'),
(327435, 764, 402, '0'),
(327436, 764, 404, '0'),
(327437, 764, 406, '0'),
(327438, 764, 408, '0'),
(327439, 764, 410, '0'),
(327440, 764, 412, '0'),
(327441, 764, 414, '0'),
(327442, 764, 416, '0'),
(327443, 764, 418, '0'),
(327444, 764, 420, '0'),
(327445, 764, 422, '0'),
(327446, 764, 424, '0'),
(327447, 764, 426, '0'),
(327448, 764, 428, '0'),
(327449, 764, 430, '0'),
(327450, 764, 432, '0'),
(327451, 764, 434, '0'),
(327452, 764, 436, '0'),
(327453, 764, 438, '0'),
(327454, 764, 440, '0'),
(327455, 764, 442, '0'),
(327456, 764, 444, '0'),
(327457, 764, 446, '0'),
(327458, 764, 449, '0'),
(327459, 764, 451, '0'),
(327460, 764, 453, '0'),
(327461, 764, 455, '0'),
(327462, 764, 457, '0'),
(327463, 764, 459, '0'),
(327464, 764, 461, '0'),
(327465, 764, 463, '0'),
(327466, 764, 465, '0'),
(327467, 764, 467, '0'),
(327468, 764, 469, '0'),
(327469, 764, 471, '0'),
(327470, 764, 474, '0'),
(327471, 764, 476, '0'),
(327472, 764, 478, '0'),
(327473, 764, 480, '0'),
(327474, 764, 482, '0'),
(327475, 764, 484, '0'),
(327476, 764, 486, '0'),
(327477, 764, 488, '0'),
(327478, 764, 490, '0'),
(327479, 764, 492, '0'),
(327480, 764, 494, '0'),
(327481, 764, 496, '0'),
(327482, 764, 498, '0'),
(327483, 764, 502, '0'),
(327484, 764, 504, '0'),
(327485, 764, 506, '0'),
(327486, 764, 508, '0'),
(327487, 764, 510, '0'),
(327488, 764, 512, '0'),
(327489, 764, 514, '0'),
(327490, 764, 516, '0'),
(327491, 764, 518, '0'),
(327492, 764, 520, '0'),
(327493, 764, 522, '0.51'),
(327494, 764, 526, '0.85'),
(327495, 764, 527, '0.17'),
(327496, 764, 529, '1596.74'),
(327497, 764, 530, '195.65'),
(327498, 764, 531, '195.65'),
(327499, 764, 533, '0.29'),
(327500, 764, 534, '19.37'),
(327501, 764, 535, '179.32'),
(327502, 764, 537, '0.98'),
(327503, 764, 538, '0.29'),
(327504, 764, 539, '0.98'),
(327505, 764, 541, '0.53'),
(327506, 764, 542, '0.95'),
(327507, 764, 543, '0.49'),
(327508, 764, 544, '0.51'),
(327509, 764, 545, '0'),
(327510, 764, 548, '0.74'),
(327511, 764, 549, '0'),
(327512, 764, 551, '0.46'),
(327513, 764, 552, '-0.02'),
(327514, 764, 553, '0.03'),
(327515, 764, 554, '0.6'),
(327516, 764, 556, '1.03'),
(327517, 764, 557, '1.27'),
(327518, 764, 558, '1.49'),
(327519, 764, 559, '0'),
(327520, 764, 560, '0.39'),
(327521, 764, 561, '0.01'),
(327522, 764, 562, '0.02'),
(327523, 764, 563, '0.01'),
(327524, 764, 564, '0'),
(327525, 764, 565, '1.13'),
(327526, 764, 566, '-0.7'),
(327527, 764, 568, '0.01'),
(327528, 764, 569, '0'),
(327529, 764, 570, '1'),
(327530, 764, 571, '-1'),
(327531, 764, 572, '0.68'),
(327532, 764, 573, '0'),
(327533, 764, 574, '0'),
(327534, 764, 575, '-0'),
(327535, 764, 576, '0'),
(327536, 764, 577, '2'),
(327537, 764, 578, '-2'),
(327538, 764, 580, '1.43'),
(327539, 764, 581, '1.79'),
(327540, 764, 582, '2'),
(327541, 764, 583, '0'),
(327542, 764, 584, '0.6'),
(327543, 764, 585, '0.01'),
(327544, 764, 586, '0.02'),
(327545, 764, 587, '0.01'),
(327546, 764, 588, '0'),
(327547, 764, 589, '1.53'),
(327548, 764, 590, '-1.3'),
(327549, 764, 592, '0.29'),
(327550, 764, 593, '0.26'),
(327551, 764, 594, '0.5'),
(327552, 764, 595, '0'),
(327553, 764, 596, '0.02'),
(327554, 764, 597, '-0'),
(327555, 764, 598, '-0.11'),
(327556, 764, 599, '-0'),
(327557, 764, 600, '0'),
(327558, 764, 601, '0'),
(327559, 764, 602, '-0.02'),
(327560, 764, 604, '1.45'),
(327561, 764, 605, '1.04'),
(327562, 764, 606, '5.35'),
(327563, 764, 607, '0'),
(327564, 764, 608, '0.71'),
(327565, 764, 609, '0'),
(327566, 764, 610, '0'),
(327567, 764, 611, '0'),
(327568, 764, 612, '0'),
(327569, 764, 613, '4.16'),
(327570, 764, 614, '-4.19'),
(327571, 764, 616, '2.54'),
(327572, 764, 617, '2.12'),
(327573, 764, 618, '5.35'),
(327574, 764, 619, '0'),
(327575, 764, 620, '0.82'),
(327576, 764, 621, '-0'),
(327577, 764, 622, '-0'),
(327578, 764, 623, '-0'),
(327579, 764, 624, '0'),
(327580, 764, 625, '3.16'),
(327581, 764, 626, '-3.15'),
(327582, 764, 628, '2.75'),
(327583, 764, 629, '2.94'),
(327584, 764, 630, '5.74'),
(327585, 764, 631, '0'),
(327586, 764, 632, '1.44'),
(327587, 764, 633, '0.02'),
(327588, 764, 634, '0'),
(327589, 764, 635, '0'),
(327590, 764, 636, '0'),
(327591, 764, 637, '4.1'),
(327592, 764, 638, '-4.02'),
(327593, 764, 640, '14.92'),
(327594, 764, 641, '13.45'),
(327595, 764, 642, '26'),
(327596, 764, 643, '0'),
(327597, 764, 644, '50.74'),
(327598, 764, 645, '-0.11'),
(327599, 764, 646, '-0.11'),
(327600, 764, 647, '-0.13'),
(327601, 764, 648, '0'),
(327602, 764, 649, '0'),
(327603, 764, 650, NULL),
(327604, 764, 652, '0'),
(327605, 764, 653, '0'),
(327606, 764, 654, '0'),
(327607, 764, 655, '0'),
(327608, 764, 656, '0'),
(327609, 764, 657, '0'),
(327610, 764, 658, '0'),
(327611, 764, 659, '0'),
(327612, 764, 660, '0'),
(327613, 764, 661, '0'),
(327614, 764, 662, '0'),
(327615, 764, 777, '523.59'),
(327616, 764, 778, '142423.17'),
(327617, 768, 1, '1'),
(327618, 768, 2, '1'),
(327619, 768, 3, '1'),
(327620, 768, 4, '1'),
(327621, 768, 6, '1'),
(327622, 768, 7, '1'),
(327623, 768, 9, '1'),
(327624, 768, 19, '1'),
(327625, 768, 24, '1'),
(327626, 768, 25, '1'),
(327627, 768, 26, '1'),
(327628, 768, 31, '1'),
(327629, 768, 32, '1'),
(327630, 768, 33, '1'),
(327631, 768, 34, '1'),
(327632, 768, 39, '1'),
(327633, 768, 50, '1'),
(327634, 768, 51, '1'),
(327635, 768, 70, '1'),
(327636, 768, 72, '1'),
(327637, 768, 74, '1'),
(327638, 768, 76, '1'),
(327639, 768, 77, '1'),
(327640, 768, 107, '1'),
(327641, 768, 108, '1'),
(327642, 768, 112, '1'),
(327643, 768, 121, '1'),
(327644, 768, 131, '1'),
(327645, 768, 132, '1'),
(327646, 768, 142, '1'),
(327647, 768, 143, '1'),
(327648, 768, 144, '1'),
(327649, 768, 167, '1'),
(327650, 768, 208, '1'),
(327651, 768, 224, '1'),
(327652, 768, 225, '1'),
(327653, 768, 236, '1'),
(327654, 768, 258, '1'),
(327655, 768, 264, '1'),
(327656, 768, 267, '1'),
(327657, 768, 300, '1'),
(327658, 768, 301, '1'),
(327659, 768, 320, '1'),
(327660, 768, 321, '1'),
(327661, 768, 325, '1'),
(327662, 768, 338, '1'),
(327663, 768, 345, '1'),
(327664, 768, 388, '1'),
(327665, 768, 389, '1'),
(327666, 768, 521, '1'),
(327667, 768, 663, '1'),
(327668, 768, 664, '1'),
(327669, 768, 681, '1'),
(327670, 768, 682, '1'),
(327671, 768, 684, '1'),
(327672, 768, 686, '1'),
(327673, 768, 691, '1'),
(327674, 768, 692, '1'),
(327675, 768, 693, '1'),
(327676, 768, 696, '1'),
(327677, 768, 699, '1'),
(327678, 768, 700, '1'),
(327679, 768, 701, '1'),
(327680, 768, 702, '1'),
(327681, 768, 704, '1'),
(327682, 768, 705, '1'),
(327683, 768, 706, '1'),
(327684, 768, 707, '1'),
(327685, 768, 744, '1'),
(327686, 768, 747, '1'),
(327687, 768, 748, '1'),
(327688, 768, 751, '1'),
(327689, 768, 752, '1'),
(327690, 768, 771, '1'),
(327691, 768, 772, '1'),
(327692, 768, 773, '1'),
(327693, 768, 775, '1'),
(327694, 768, 20, '4'),
(327695, 768, 80, '80'),
(327696, 768, 81, '20'),
(327697, 768, 82, '4'),
(327698, 768, 83, '4'),
(327699, 768, 84, '6.25'),
(327700, 768, 85, '3.4'),
(327701, 768, 86, '2.85'),
(327702, 768, 87, '3.4'),
(327703, 768, 88, '0'),
(327704, 768, 89, '44'),
(327705, 768, 90, '36'),
(327706, 768, 91, '1'),
(327707, 768, 92, '136'),
(327708, 768, 93, '57'),
(327709, 768, 94, '80'),
(327710, 768, 95, '44'),
(327711, 768, 96, '20'),
(327712, 768, 97, '20'),
(327713, 768, 98, '4'),
(327714, 768, 99, '4'),
(327715, 768, 100, '4'),
(327716, 768, 101, '4'),
(327717, 768, 102, '0'),
(327718, 768, 103, '2'),
(327719, 768, 105, '2'),
(327720, 768, 106, '88'),
(327721, 768, 118, '12'),
(327722, 768, 119, '1'),
(327723, 768, 120, '8'),
(327724, 768, 139, '0'),
(327725, 768, 140, '0'),
(327726, 768, 141, '0'),
(327727, 768, 147, '0'),
(327728, 768, 149, '0'),
(327729, 768, 151, '0'),
(327730, 768, 153, '0'),
(327731, 768, 155, '0.04'),
(327732, 768, 157, '0'),
(327733, 768, 160, '0'),
(327734, 768, 164, '0'),
(327735, 768, 166, '0'),
(327736, 768, 169, '0'),
(327737, 768, 171, '0'),
(327738, 768, 175, '0'),
(327739, 768, 177, '0'),
(327740, 768, 179, '0'),
(327741, 768, 181, '0'),
(327742, 768, 183, '0'),
(327743, 768, 185, '0'),
(327744, 768, 187, '0'),
(327745, 768, 189, '0'),
(327746, 768, 191, '0'),
(327747, 768, 193, '0'),
(327748, 768, 195, '0'),
(327749, 768, 197, '0'),
(327750, 768, 199, '0'),
(327751, 768, 201, '0'),
(327752, 768, 203, '0'),
(327753, 768, 205, '0'),
(327754, 768, 207, '0'),
(327755, 768, 209, '0'),
(327756, 768, 211, '0.96'),
(327757, 768, 213, '0'),
(327758, 768, 215, '0.9'),
(327759, 768, 217, '0.06'),
(327760, 768, 219, '0'),
(327761, 768, 221, '0'),
(327762, 768, 223, '0'),
(327763, 768, 233, '0'),
(327764, 768, 237, '1'),
(327765, 768, 239, '0'),
(327766, 768, 241, '0'),
(327767, 768, 243, '0'),
(327768, 768, 246, '0'),
(327769, 768, 248, '0'),
(327770, 768, 250, '0'),
(327771, 768, 257, '0'),
(327772, 768, 259, '0.06'),
(327773, 768, 263, '0'),
(327774, 768, 266, '0.34'),
(327775, 768, 268, '0.34'),
(327776, 768, 270, '0'),
(327777, 768, 272, '0'),
(327778, 768, 274, '0'),
(327779, 768, 276, '0'),
(327780, 768, 278, '0'),
(327781, 768, 302, '0.06'),
(327782, 768, 304, '0'),
(327783, 768, 306, '0'),
(327784, 768, 308, '0'),
(327785, 768, 310, '0'),
(327786, 768, 312, '0'),
(327787, 768, 314, '0'),
(327788, 768, 316, '0'),
(327789, 768, 318, '0'),
(327790, 768, 385, '1'),
(327791, 768, 392, '0'),
(327792, 768, 394, '0'),
(327793, 768, 396, '0'),
(327794, 768, 398, '0'),
(327795, 768, 400, '0'),
(327796, 768, 402, '0'),
(327797, 768, 404, '0'),
(327798, 768, 406, '0'),
(327799, 768, 408, '0'),
(327800, 768, 410, '0'),
(327801, 768, 412, '0'),
(327802, 768, 414, '0'),
(327803, 768, 416, '0'),
(327804, 768, 418, '0'),
(327805, 768, 420, '0'),
(327806, 768, 422, '0'),
(327807, 768, 424, '0'),
(327808, 768, 426, '0'),
(327809, 768, 428, '0'),
(327810, 768, 430, '0'),
(327811, 768, 432, '0'),
(327812, 768, 434, '0'),
(327813, 768, 436, '0'),
(327814, 768, 438, '0'),
(327815, 768, 440, '0'),
(327816, 768, 442, '0'),
(327817, 768, 444, '0'),
(327818, 768, 446, '0'),
(327819, 768, 449, '0'),
(327820, 768, 451, '0'),
(327821, 768, 453, '0'),
(327822, 768, 455, '0'),
(327823, 768, 457, '0'),
(327824, 768, 459, '0'),
(327825, 768, 461, '0'),
(327826, 768, 463, '0'),
(327827, 768, 465, '0'),
(327828, 768, 467, '0'),
(327829, 768, 469, '0'),
(327830, 768, 471, '0'),
(327831, 768, 474, '0'),
(327832, 768, 476, '0'),
(327833, 768, 478, '0'),
(327834, 768, 480, '0'),
(327835, 768, 482, '0'),
(327836, 768, 484, '0'),
(327837, 768, 486, '0'),
(327838, 768, 488, '0'),
(327839, 768, 490, '0'),
(327840, 768, 492, '0'),
(327841, 768, 494, '0'),
(327842, 768, 496, '0'),
(327843, 768, 498, '0'),
(327844, 768, 502, '0'),
(327845, 768, 504, '0'),
(327846, 768, 506, '0'),
(327847, 768, 508, '0'),
(327848, 768, 510, '0'),
(327849, 768, 512, '0'),
(327850, 768, 514, '0'),
(327851, 768, 516, '0'),
(327852, 768, 518, '0'),
(327853, 768, 520, '0'),
(327854, 768, 522, '0'),
(327855, 768, 526, '0.07'),
(327856, 768, 527, '0'),
(327857, 768, 529, '3812.66'),
(327858, 768, 530, '365.72'),
(327859, 768, 531, '242.55'),
(327860, 768, 533, '0.91'),
(327861, 768, 534, '201.44'),
(327862, 768, 535, '321.36'),
(327863, 768, 537, '1'),
(327864, 768, 538, '0.29'),
(327865, 768, 539, '1'),
(327866, 768, 541, '0.43'),
(327867, 768, 542, '0.47'),
(327868, 768, 543, '0.93'),
(327869, 768, 544, '0.07'),
(327870, 768, 545, '0'),
(327871, 768, 548, '0.1'),
(327872, 768, 549, '0.01'),
(327873, 768, 551, '0.78'),
(327874, 768, 552, '0.84'),
(327875, 768, 553, '0.04'),
(327876, 768, 554, '0.78'),
(327877, 768, 556, '1.39'),
(327878, 768, 557, '1.52'),
(327879, 768, 558, '1.94'),
(327880, 768, 559, '0'),
(327881, 768, 560, '0.28'),
(327882, 768, 561, '0'),
(327883, 768, 562, '0.01'),
(327884, 768, 563, '0'),
(327885, 768, 564, '0'),
(327886, 768, 565, '1.12'),
(327887, 768, 566, '-1.04'),
(327888, 768, 568, '-0.48'),
(327889, 768, 569, '-1'),
(327890, 768, 570, '1'),
(327891, 768, 571, '-1'),
(327892, 768, 572, '0.59'),
(327893, 768, 573, '0'),
(327894, 768, 574, '0.03'),
(327895, 768, 575, '0'),
(327896, 768, 576, '0'),
(327897, 768, 577, '2'),
(327898, 768, 578, '-2'),
(327899, 768, 580, '1.72'),
(327900, 768, 581, '1.87'),
(327901, 768, 582, '2'),
(327902, 768, 583, '0'),
(327903, 768, 584, '0.13'),
(327904, 768, 585, '0'),
(327905, 768, 586, '0'),
(327906, 768, 587, '0'),
(327907, 768, 588, '0'),
(327908, 768, 589, '0.76'),
(327909, 768, 590, '-0.78'),
(327910, 768, 592, '0.28'),
(327911, 768, 593, '0.28'),
(327912, 768, 594, '0.5'),
(327913, 768, 595, '0'),
(327914, 768, 596, '0.02'),
(327915, 768, 597, '-0'),
(327916, 768, 598, '-0.09'),
(327917, 768, 599, '-0'),
(327918, 768, 600, '0'),
(327919, 768, 601, '0'),
(327920, 768, 602, '-0.01'),
(327921, 768, 604, '3.47'),
(327922, 768, 605, '3.28'),
(327923, 768, 606, '9.03'),
(327924, 768, 607, '0'),
(327925, 768, 608, '2.23'),
(327926, 768, 609, '0'),
(327927, 768, 610, '-0.02'),
(327928, 768, 611, '-0'),
(327929, 768, 612, '0'),
(327930, 768, 613, '5.76'),
(327931, 768, 614, '-5.92'),
(327932, 768, 616, '3.72'),
(327933, 768, 617, '3.56'),
(327934, 768, 618, '9.03'),
(327935, 768, 619, '0'),
(327936, 768, 620, '1.79'),
(327937, 768, 621, '0'),
(327938, 768, 622, '-0.02'),
(327939, 768, 623, '0'),
(327940, 768, 624, '0'),
(327941, 768, 625, '5.66'),
(327942, 768, 626, '-5.77'),
(327943, 768, 628, '4.33'),
(327944, 768, 629, '4.98'),
(327945, 768, 630, '7.68'),
(327946, 768, 631, '0'),
(327947, 768, 632, '2.07'),
(327948, 768, 633, '-0'),
(327949, 768, 634, '-0.01'),
(327950, 768, 635, '0'),
(327951, 768, 636, '0'),
(327952, 768, 637, '5.38'),
(327953, 768, 638, '-5.4'),
(327954, 768, 640, '22.72'),
(327955, 768, 641, '22.24'),
(327956, 768, 642, '40'),
(327957, 768, 643, '0'),
(327958, 768, 644, '125.15'),
(327959, 768, 645, '-0.09'),
(327960, 768, 646, '-0.09'),
(327961, 768, 647, '-0.1'),
(327962, 768, 648, '0'),
(327963, 768, 649, '0'),
(327964, 768, 650, '-1'),
(327965, 768, 652, '0'),
(327966, 768, 653, '0'),
(327967, 768, 654, '0'),
(327968, 768, 655, '0'),
(327969, 768, 656, '0'),
(327970, 768, 657, '0'),
(327971, 768, 658, '0'),
(327972, 768, 659, '0'),
(327973, 768, 660, '0'),
(327974, 768, 661, '0'),
(327975, 768, 662, '0'),
(327976, 768, 777, '146.86'),
(327977, 768, 778, '67921.58'),
(327978, 745, 1, '1'),
(327979, 745, 2, '1'),
(327980, 745, 3, '1'),
(327981, 745, 4, '1'),
(327982, 745, 6, '1'),
(327983, 745, 7, '1'),
(327984, 745, 9, '1'),
(327985, 745, 19, '1'),
(327986, 745, 23, '1'),
(327987, 745, 31, '1'),
(327988, 745, 32, '1'),
(327989, 745, 33, '1'),
(327990, 745, 34, '1'),
(327991, 745, 35, '1'),
(327992, 745, 50, '1'),
(327993, 745, 51, '1'),
(327994, 745, 70, '1'),
(327995, 745, 72, '1'),
(327996, 745, 74, '1'),
(327997, 745, 76, '1'),
(327998, 745, 78, '1'),
(327999, 745, 104, '1'),
(328000, 745, 107, '1'),
(328001, 745, 108, '1'),
(328002, 745, 112, '1'),
(328003, 745, 121, '1'),
(328004, 745, 131, '1'),
(328005, 745, 133, '1'),
(328006, 745, 142, '1'),
(328007, 745, 143, '1'),
(328008, 745, 144, '1'),
(328009, 745, 167, '1'),
(328010, 745, 208, '1'),
(328011, 745, 224, '1'),
(328012, 745, 225, '1'),
(328013, 745, 236, '1'),
(328014, 745, 264, '1'),
(328015, 745, 267, '1'),
(328016, 745, 289, '1'),
(328017, 745, 300, '1'),
(328018, 745, 301, '1'),
(328019, 745, 320, '1'),
(328020, 745, 321, '1'),
(328021, 745, 325, '1'),
(328022, 745, 338, '1'),
(328023, 745, 345, '1'),
(328024, 745, 387, '1'),
(328025, 745, 388, '1'),
(328026, 745, 663, '1'),
(328027, 745, 664, '1'),
(328028, 745, 681, '1'),
(328029, 745, 682, '1'),
(328030, 745, 691, '1'),
(328031, 745, 692, '1'),
(328032, 745, 695, '1'),
(328033, 745, 696, '1'),
(328034, 745, 697, '1'),
(328035, 745, 700, '1'),
(328036, 745, 701, '1'),
(328037, 745, 702, '1'),
(328038, 745, 704, '1'),
(328039, 745, 705, '1'),
(328040, 745, 721, '1'),
(328041, 745, 741, '1'),
(328042, 745, 742, '1'),
(328043, 745, 744, '1'),
(328044, 745, 747, '1'),
(328045, 745, 748, '1'),
(328046, 745, 749, '1'),
(328047, 745, 750, '1'),
(328048, 745, 751, '1'),
(328049, 745, 752, '1'),
(328050, 745, 771, '1'),
(328051, 745, 772, '1'),
(328052, 745, 773, '1'),
(328053, 745, 774, '1'),
(328054, 745, 775, '1'),
(328055, 745, 20, '2'),
(328056, 745, 80, '25'),
(328057, 745, 81, '5'),
(328058, 745, 82, '5'),
(328059, 745, 83, '4'),
(328060, 745, 84, '5.76'),
(328061, 745, 85, '3.2'),
(328062, 745, 86, '2.56'),
(328063, 745, 87, '5.76'),
(328064, 745, 89, '16'),
(328065, 745, 90, '9'),
(328066, 745, 91, '1'),
(328067, 745, 92, '60'),
(328068, 745, 93, '25'),
(328069, 745, 94, '36'),
(328070, 745, 95, '16'),
(328071, 745, 96, '5'),
(328072, 745, 97, '5'),
(328073, 745, 98, '5'),
(328074, 745, 99, '5'),
(328075, 745, 100, '1'),
(328076, 745, 101, '4'),
(328077, 745, 103, '2'),
(328078, 745, 105, '4'),
(328079, 745, 106, '31'),
(328080, 745, 118, '6'),
(328081, 745, 119, '1'),
(328082, 745, 120, '4'),
(328083, 745, 139, '0'),
(328084, 745, 140, '0'),
(328085, 745, 141, '0'),
(328086, 745, 147, '0'),
(328087, 745, 149, '0'),
(328088, 745, 151, '0'),
(328089, 745, 153, '0'),
(328090, 745, 155, '0.22'),
(328091, 745, 157, '0'),
(328092, 745, 160, '0'),
(328093, 745, 164, '0'),
(328094, 745, 166, '0'),
(328095, 745, 169, '0'),
(328096, 745, 171, '0'),
(328097, 745, 175, '0'),
(328098, 745, 177, '0'),
(328099, 745, 179, '0'),
(328100, 745, 181, '0'),
(328101, 745, 183, '0'),
(328102, 745, 185, '0'),
(328103, 745, 187, '0'),
(328104, 745, 189, '0'),
(328105, 745, 191, '0'),
(328106, 745, 193, '0'),
(328107, 745, 195, '0'),
(328108, 745, 197, '0'),
(328109, 745, 199, '0'),
(328110, 745, 201, '0'),
(328111, 745, 203, '0'),
(328112, 745, 205, '0'),
(328113, 745, 207, '0'),
(328114, 745, 209, '0'),
(328115, 745, 211, '0.7'),
(328116, 745, 213, '0.1'),
(328117, 745, 215, '0.72'),
(328118, 745, 217, '0.04'),
(328119, 745, 219, '0.04'),
(328120, 745, 221, '0'),
(328121, 745, 223, '0'),
(328122, 745, 233, '0'),
(328123, 745, 237, '1'),
(328124, 745, 239, '0'),
(328125, 745, 241, '0'),
(328126, 745, 243, '0'),
(328127, 745, 246, '0'),
(328128, 745, 248, '0'),
(328129, 745, 250, '0'),
(328130, 745, 257, '0'),
(328131, 745, 259, '0'),
(328132, 745, 263, '0'),
(328133, 745, 266, '0.34'),
(328134, 745, 268, '0.34'),
(328135, 745, 270, '0'),
(328136, 745, 272, '0'),
(328137, 745, 274, '0'),
(328138, 745, 276, '0'),
(328139, 745, 278, '0'),
(328140, 745, 302, '0'),
(328141, 745, 304, '0'),
(328142, 745, 306, '0'),
(328143, 745, 308, '0'),
(328144, 745, 310, '0'),
(328145, 745, 312, '0'),
(328146, 745, 314, '0'),
(328147, 745, 316, '0'),
(328148, 745, 318, '0'),
(328149, 745, 385, '1'),
(328150, 745, 392, '0'),
(328151, 745, 394, '0'),
(328152, 745, 396, '0'),
(328153, 745, 398, '0'),
(328154, 745, 400, '0'),
(328155, 745, 402, '0'),
(328156, 745, 404, '0'),
(328157, 745, 406, '0'),
(328158, 745, 408, '0'),
(328159, 745, 410, '0'),
(328160, 745, 412, '0'),
(328161, 745, 414, '0'),
(328162, 745, 416, '0'),
(328163, 745, 418, '0'),
(328164, 745, 420, '0'),
(328165, 745, 422, '0'),
(328166, 745, 424, '0'),
(328167, 745, 426, '0'),
(328168, 745, 428, '0'),
(328169, 745, 430, '0'),
(328170, 745, 432, '0'),
(328171, 745, 434, '0'),
(328172, 745, 436, '0'),
(328173, 745, 438, '0'),
(328174, 745, 440, '0'),
(328175, 745, 442, '0'),
(328176, 745, 444, '0'),
(328177, 745, 446, '0'),
(328178, 745, 449, '0'),
(328179, 745, 451, '0'),
(328180, 745, 453, '0'),
(328181, 745, 455, '0'),
(328182, 745, 457, '0'),
(328183, 745, 459, '0'),
(328184, 745, 461, '0'),
(328185, 745, 463, '0'),
(328186, 745, 465, '0'),
(328187, 745, 467, '0'),
(328188, 745, 469, '0'),
(328189, 745, 471, '0'),
(328190, 745, 474, '0'),
(328191, 745, 476, '0'),
(328192, 745, 478, '0'),
(328193, 745, 480, '0'),
(328194, 745, 482, '0'),
(328195, 745, 484, '0'),
(328196, 745, 486, '0'),
(328197, 745, 488, '0'),
(328198, 745, 490, '0'),
(328199, 745, 492, '0'),
(328200, 745, 494, '0'),
(328201, 745, 496, '0'),
(328202, 745, 498, '0'),
(328203, 745, 502, '0'),
(328204, 745, 504, '0'),
(328205, 745, 506, '0'),
(328206, 745, 508, '0'),
(328207, 745, 510, '0'),
(328208, 745, 512, '0'),
(328209, 745, 514, '0'),
(328210, 745, 516, '0'),
(328211, 745, 518, '0'),
(328212, 745, 520, '0'),
(328213, 745, 522, '0'),
(328214, 745, 526, '0.69'),
(328215, 745, 527, '0.02'),
(328216, 745, 529, '335.04'),
(328217, 745, 530, '52.5'),
(328218, 745, 531, '34.89'),
(328219, 745, 533, '0.36'),
(328220, 745, 534, '4.26'),
(328221, 745, 535, '70.68'),
(328222, 745, 537, '0.82'),
(328223, 745, 538, '0.17'),
(328224, 745, 539, '0.82'),
(328225, 745, 541, '0.49'),
(328226, 745, 542, '0.98'),
(328227, 745, 543, '1'),
(328228, 745, 544, '0'),
(328229, 745, 545, '0'),
(328230, 745, 548, '0.64'),
(328231, 745, 549, '0'),
(328232, 745, 551, '1'),
(328233, 745, 552, '0'),
(328234, 745, 553, '0.02'),
(328235, 745, 554, '0'),
(328236, 745, 556, '0'),
(328237, 745, 557, '0'),
(328238, 745, 558, '0'),
(328239, 745, 559, '0'),
(328240, 745, 560, '0'),
(328241, 745, 561, '0'),
(328242, 745, 562, '0'),
(328243, 745, 563, '0'),
(328244, 745, 564, '0'),
(328245, 745, 565, '0'),
(328246, 745, 566, '0'),
(328247, 745, 568, '0.02'),
(328248, 745, 569, '0'),
(328249, 745, 570, '1'),
(328250, 745, 571, '0'),
(328251, 745, 572, '0.02'),
(328252, 745, 573, '0.02'),
(328253, 745, 574, '0.02'),
(328254, 745, 575, '0'),
(328255, 745, 576, '0'),
(328256, 745, 577, '1'),
(328257, 745, 578, '0'),
(328258, 745, 580, '0.04'),
(328259, 745, 581, '0'),
(328260, 745, 582, '2'),
(328261, 745, 583, '0'),
(328262, 745, 584, '0.08'),
(328263, 745, 585, '0.04'),
(328264, 745, 586, '0.02'),
(328265, 745, 587, '0.01'),
(328266, 745, 588, '0'),
(328267, 745, 589, '2'),
(328268, 745, 590, '0'),
(328269, 745, 592, '0.1'),
(328270, 745, 593, '0.11'),
(328271, 745, 594, '0.15'),
(328272, 745, 595, '0'),
(328273, 745, 596, '0'),
(328274, 745, 597, '0'),
(328275, 745, 598, '0.04'),
(328276, 745, 599, '0'),
(328277, 745, 600, '0'),
(328278, 745, 601, '0.04'),
(328279, 745, 602, '-0.04'),
(328280, 745, 604, '1.36'),
(328281, 745, 605, '1.16'),
(328282, 745, 606, '2'),
(328283, 745, 607, '0'),
(328284, 745, 608, '0.22'),
(328285, 745, 609, '0'),
(328286, 745, 610, '0'),
(328287, 745, 611, '-0'),
(328288, 745, 612, '0'),
(328289, 745, 613, '1'),
(328290, 745, 614, NULL),
(328291, 745, 616, '2'),
(328292, 745, 617, '2'),
(328293, 745, 618, '2'),
(328294, 745, 619, '0'),
(328295, 745, 620, '0'),
(328296, 745, 621, '0'),
(328297, 745, 622, '0'),
(328298, 745, 623, '0'),
(328299, 745, 624, '0'),
(328300, 745, 625, '0'),
(328301, 745, 626, '0'),
(328302, 745, 628, '1.79'),
(328303, 745, 629, '1.9'),
(328304, 745, 630, '3.8'),
(328305, 745, 631, '0'),
(328306, 745, 632, '0.64'),
(328307, 745, 633, '-0.03'),
(328308, 745, 634, '-0.02'),
(328309, 745, 635, '-0.02'),
(328310, 745, 636, '0'),
(328311, 745, 637, '2.24'),
(328312, 745, 638, '-2.42'),
(328313, 745, 640, '2.64'),
(328314, 745, 641, '2.86'),
(328315, 745, 642, '3.79'),
(328316, 745, 643, '0'),
(328317, 745, 644, '1.24'),
(328318, 745, 645, '0.07'),
(328319, 745, 646, '0.07'),
(328320, 745, 647, '0.06'),
(328321, 745, 648, '0'),
(328322, 745, 649, '1'),
(328323, 745, 650, '-0.8'),
(328324, 745, 652, '0'),
(328325, 745, 653, '0'),
(328326, 745, 654, '0'),
(328327, 745, 655, '0'),
(328328, 745, 656, '0'),
(328329, 745, 657, '0'),
(328330, 745, 658, '0'),
(328331, 745, 659, '0'),
(328332, 745, 660, '0'),
(328333, 745, 661, '0'),
(328334, 745, 662, '0'),
(328335, 745, 777, '2109.85'),
(328336, 745, 778, '134078.6'),
(328337, 808, 1, '1'),
(328338, 808, 2, '1'),
(328339, 808, 3, '1'),
(328340, 808, 4, '1'),
(328341, 808, 6, '1'),
(328342, 808, 7, '1'),
(328343, 808, 9, '1'),
(328344, 808, 19, '1'),
(328345, 808, 24, '1'),
(328346, 808, 31, '1'),
(328347, 808, 32, '1'),
(328348, 808, 33, '1'),
(328349, 808, 70, '1'),
(328350, 808, 76, '1'),
(328351, 808, 78, '1'),
(328352, 808, 107, '1'),
(328353, 808, 108, '1'),
(328354, 808, 112, '1'),
(328355, 808, 121, '1'),
(328356, 808, 131, '1'),
(328357, 808, 132, '1'),
(328358, 808, 142, '1'),
(328359, 808, 143, '1'),
(328360, 808, 144, '1'),
(328361, 808, 145, '1'),
(328362, 808, 154, '1'),
(328363, 808, 167, '1'),
(328364, 808, 208, '1'),
(328365, 808, 224, '1'),
(328366, 808, 225, '1'),
(328367, 808, 236, '1'),
(328368, 808, 258, '1'),
(328369, 808, 264, '1'),
(328370, 808, 267, '1'),
(328371, 808, 289, '1'),
(328372, 808, 320, '1'),
(328373, 808, 321, '1'),
(328374, 808, 325, '1'),
(328375, 808, 338, '1'),
(328376, 808, 339, '1'),
(328377, 808, 388, '1'),
(328378, 808, 663, '1'),
(328379, 808, 664, '1'),
(328380, 808, 665, '1'),
(328381, 808, 666, '1'),
(328382, 808, 667, '1'),
(328383, 808, 681, '1'),
(328384, 808, 682, '1'),
(328385, 808, 683, '1'),
(328386, 808, 685, '1'),
(328387, 808, 686, '1'),
(328388, 808, 691, '1'),
(328389, 808, 692, '1'),
(328390, 808, 695, '1'),
(328391, 808, 696, '1'),
(328392, 808, 697, '1'),
(328393, 808, 700, '1'),
(328394, 808, 701, '1'),
(328395, 808, 702, '1'),
(328396, 808, 704, '1'),
(328397, 808, 742, '1'),
(328398, 808, 747, '1'),
(328399, 808, 748, '1'),
(328400, 808, 749, '1'),
(328401, 808, 750, '1'),
(328402, 808, 751, '1'),
(328403, 808, 752, '1'),
(328404, 808, 753, '1'),
(328405, 808, 755, '1'),
(328406, 808, 756, '1'),
(328407, 808, 771, '1'),
(328408, 808, 772, '1'),
(328409, 808, 773, '1'),
(328410, 808, 774, '1'),
(328411, 808, 775, '1'),
(328412, 808, 20, '4'),
(328413, 808, 80, '21'),
(328414, 808, 81, '8'),
(328415, 808, 82, '4'),
(328416, 808, 83, '5'),
(328417, 808, 84, '4.48'),
(328418, 808, 85, '2.67'),
(328419, 808, 86, '1.81'),
(328420, 808, 87, '4.48'),
(328421, 808, 88, '0'),
(328422, 808, 89, '17'),
(328423, 808, 90, '4'),
(328424, 808, 91, '1'),
(328425, 808, 92, '56'),
(328426, 808, 93, '21'),
(328427, 808, 94, '37'),
(328428, 808, 95, '17'),
(328429, 808, 96, '5'),
(328430, 808, 97, '8'),
(328431, 808, 98, '4'),
(328432, 808, 99, '2'),
(328433, 808, 100, '1'),
(328434, 808, 101, '5'),
(328435, 808, 102, '0'),
(328436, 808, 103, '2'),
(328437, 808, 105, '2'),
(328438, 808, 106, '25'),
(328439, 808, 118, '9'),
(328440, 808, 119, '1'),
(328441, 808, 120, '4'),
(328442, 808, 139, '0'),
(328443, 808, 140, '0'),
(328444, 808, 141, '0'),
(328445, 808, 147, '0'),
(328446, 808, 149, '0'),
(328447, 808, 151, '0'),
(328448, 808, 153, '0'),
(328449, 808, 155, '0.56'),
(328450, 808, 157, '0'),
(328451, 808, 160, '0'),
(328452, 808, 164, '0'),
(328453, 808, 166, '0'),
(328454, 808, 169, '0'),
(328455, 808, 171, '0'),
(328456, 808, 175, '0'),
(328457, 808, 177, '0'),
(328458, 808, 179, '0'),
(328459, 808, 181, '0'),
(328460, 808, 183, '0'),
(328461, 808, 185, '0'),
(328462, 808, 187, '0'),
(328463, 808, 189, '0'),
(328464, 808, 191, '0'),
(328465, 808, 193, '0'),
(328466, 808, 195, '0'),
(328467, 808, 197, '0'),
(328468, 808, 199, '0'),
(328469, 808, 201, '0'),
(328470, 808, 203, '0'),
(328471, 808, 205, '0'),
(328472, 808, 207, '0'),
(328473, 808, 209, '0'),
(328474, 808, 211, '0.37'),
(328475, 808, 213, '0'),
(328476, 808, 215, '0.32'),
(328477, 808, 217, '0.03'),
(328478, 808, 219, '0.01'),
(328479, 808, 221, '0'),
(328480, 808, 223, '0'),
(328481, 808, 233, '0'),
(328482, 808, 237, '0.78'),
(328483, 808, 239, '0'),
(328484, 808, 241, '0'),
(328485, 808, 243, '0'),
(328486, 808, 246, '0'),
(328487, 808, 248, '0'),
(328488, 808, 250, '0'),
(328489, 808, 257, '0'),
(328490, 808, 259, '0'),
(328491, 808, 263, '0'),
(328492, 808, 266, '0.52'),
(328493, 808, 268, '0.52');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(328494, 808, 270, '0'),
(328495, 808, 272, '0'),
(328496, 808, 274, '0'),
(328497, 808, 276, '0'),
(328498, 808, 278, '0'),
(328499, 808, 302, '0'),
(328500, 808, 304, '0'),
(328501, 808, 306, '0'),
(328502, 808, 308, '0'),
(328503, 808, 310, '0'),
(328504, 808, 312, '0'),
(328505, 808, 314, '0'),
(328506, 808, 316, '0'),
(328507, 808, 318, '0'),
(328508, 808, 385, '1'),
(328509, 808, 392, '0'),
(328510, 808, 394, '0'),
(328511, 808, 396, '0'),
(328512, 808, 398, '0'),
(328513, 808, 400, '0'),
(328514, 808, 402, '0'),
(328515, 808, 404, '0'),
(328516, 808, 406, '0'),
(328517, 808, 408, '0'),
(328518, 808, 410, '0'),
(328519, 808, 412, '0'),
(328520, 808, 414, '0'),
(328521, 808, 416, '0'),
(328522, 808, 418, '0'),
(328523, 808, 420, '0'),
(328524, 808, 422, '0'),
(328525, 808, 424, '0'),
(328526, 808, 426, '0'),
(328527, 808, 428, '0'),
(328528, 808, 430, '0'),
(328529, 808, 432, '0'),
(328530, 808, 434, '0'),
(328531, 808, 436, '0'),
(328532, 808, 438, '0'),
(328533, 808, 440, '0'),
(328534, 808, 442, '0'),
(328535, 808, 444, '0'),
(328536, 808, 446, '0'),
(328537, 808, 449, '0'),
(328538, 808, 451, '0'),
(328539, 808, 453, '0'),
(328540, 808, 455, '0'),
(328541, 808, 457, '0'),
(328542, 808, 459, '0'),
(328543, 808, 461, '0'),
(328544, 808, 463, '0'),
(328545, 808, 465, '0'),
(328546, 808, 467, '0'),
(328547, 808, 469, '0'),
(328548, 808, 471, '0'),
(328549, 808, 474, '0'),
(328550, 808, 476, '0'),
(328551, 808, 478, '0'),
(328552, 808, 480, '0'),
(328553, 808, 482, '0'),
(328554, 808, 484, '0'),
(328555, 808, 486, '0'),
(328556, 808, 488, '0'),
(328557, 808, 490, '0'),
(328558, 808, 492, '0'),
(328559, 808, 494, '0'),
(328560, 808, 496, '0'),
(328561, 808, 498, '0'),
(328562, 808, 502, '0'),
(328563, 808, 504, '0'),
(328564, 808, 506, '0'),
(328565, 808, 508, '0'),
(328566, 808, 510, '0'),
(328567, 808, 512, '0'),
(328568, 808, 514, '0'),
(328569, 808, 516, '0'),
(328570, 808, 518, '0'),
(328571, 808, 520, '0'),
(328572, 808, 522, '0'),
(328573, 808, 526, '1'),
(328574, 808, 527, '0.04'),
(328575, 808, 529, '1971.43'),
(328576, 808, 530, '330.32'),
(328577, 808, 531, '159.01'),
(328578, 808, 533, '0'),
(328579, 808, 534, '-3.96'),
(328580, 808, 535, '71.57'),
(328581, 808, 537, '1'),
(328582, 808, 538, '0.18'),
(328583, 808, 539, '1'),
(328584, 808, 541, '0.63'),
(328585, 808, 542, '0.37'),
(328586, 808, 543, '1'),
(328587, 808, 544, '0'),
(328588, 808, 545, '0'),
(328589, 808, 548, '1'),
(328590, 808, 549, '0'),
(328591, 808, 551, '1'),
(328592, 808, 552, '-0.52'),
(328593, 808, 553, '0.01'),
(328594, 808, 554, '0.06'),
(328595, 808, 556, '0.05'),
(328596, 808, 557, '0'),
(328597, 808, 558, '0.47'),
(328598, 808, 559, '0'),
(328599, 808, 560, '0.02'),
(328600, 808, 561, '0'),
(328601, 808, 562, '0'),
(328602, 808, 563, '0'),
(328603, 808, 564, '0'),
(328604, 808, 565, '0.39'),
(328605, 808, 566, '0'),
(328606, 808, 568, '-0.91'),
(328607, 808, 569, '-0.96'),
(328608, 808, 570, '0.54'),
(328609, 808, 571, '-0.96'),
(328610, 808, 572, '0.03'),
(328611, 808, 573, '0'),
(328612, 808, 574, '0.01'),
(328613, 808, 575, '0'),
(328614, 808, 576, '0'),
(328615, 808, 577, '1.05'),
(328616, 808, 578, '-0'),
(328617, 808, 580, '0.05'),
(328618, 808, 581, '0'),
(328619, 808, 582, '1.98'),
(328620, 808, 583, '0'),
(328621, 808, 584, '0.03'),
(328622, 808, 585, '0.01'),
(328623, 808, 586, '0.01'),
(328624, 808, 587, '0'),
(328625, 808, 588, '0'),
(328626, 808, 589, '1.52'),
(328627, 808, 590, '0'),
(328628, 808, 592, '0.16'),
(328629, 808, 593, '0.15'),
(328630, 808, 594, '0.24'),
(328631, 808, 595, '0'),
(328632, 808, 596, '0'),
(328633, 808, 597, '0'),
(328634, 808, 598, '0'),
(328635, 808, 599, '-0'),
(328636, 808, 600, '0'),
(328637, 808, 601, '0.05'),
(328638, 808, 602, '-0.05'),
(328639, 808, 604, '1'),
(328640, 808, 605, '1'),
(328641, 808, 606, '1'),
(328642, 808, 607, '0'),
(328643, 808, 608, '0'),
(328644, 808, 609, '0'),
(328645, 808, 610, '0'),
(328646, 808, 611, '0'),
(328647, 808, 612, '0'),
(328648, 808, 613, '0'),
(328649, 808, 614, '0'),
(328650, 808, 616, '0'),
(328651, 808, 617, '0'),
(328652, 808, 618, '0'),
(328653, 808, 619, '0'),
(328654, 808, 620, '0'),
(328655, 808, 621, '0'),
(328656, 808, 622, '0'),
(328657, 808, 623, '0'),
(328658, 808, 624, '0'),
(328659, 808, 625, '0'),
(328660, 808, 626, '0'),
(328661, 808, 628, '1.1'),
(328662, 808, 629, '1'),
(328663, 808, 630, '2.93'),
(328664, 808, 631, '0'),
(328665, 808, 632, '0.15'),
(328666, 808, 633, '0'),
(328667, 808, 634, '0'),
(328668, 808, 635, '-0'),
(328669, 808, 636, '0'),
(328670, 808, 637, '1.86'),
(328671, 808, 638, '-1.88'),
(328672, 808, 640, '4.84'),
(328673, 808, 641, '4.99'),
(328674, 808, 642, '5'),
(328675, 808, 643, '0'),
(328676, 808, 644, '0.16'),
(328677, 808, 645, '-0'),
(328678, 808, 646, '-0'),
(328679, 808, 647, '-0'),
(328680, 808, 648, '0'),
(328681, 808, 649, '0'),
(328682, 808, 650, '-0.98'),
(328683, 808, 652, '0'),
(328684, 808, 653, '0'),
(328685, 808, 654, '0'),
(328686, 808, 655, '0'),
(328687, 808, 656, '0'),
(328688, 808, 657, '0'),
(328689, 808, 658, '0'),
(328690, 808, 659, '0'),
(328691, 808, 660, '0'),
(328692, 808, 661, '0'),
(328693, 808, 662, '0'),
(328694, 808, 777, '268.75'),
(328695, 808, 778, '103055.93'),
(328696, 809, 1, '1'),
(328697, 809, 2, '1'),
(328698, 809, 3, '1'),
(328699, 809, 4, '1'),
(328700, 809, 6, '1'),
(328701, 809, 7, '1'),
(328702, 809, 9, '1'),
(328703, 809, 19, '1'),
(328704, 809, 24, '1'),
(328705, 809, 31, '1'),
(328706, 809, 32, '1'),
(328707, 809, 33, '1'),
(328708, 809, 34, '1'),
(328709, 809, 40, '1'),
(328710, 809, 50, '1'),
(328711, 809, 61, '1'),
(328712, 809, 70, '1'),
(328713, 809, 76, '1'),
(328714, 809, 77, '1'),
(328715, 809, 104, '1'),
(328716, 809, 107, '1'),
(328717, 809, 108, '1'),
(328718, 809, 112, '1'),
(328719, 809, 121, '1'),
(328720, 809, 131, '1'),
(328721, 809, 132, '1'),
(328722, 809, 133, '1'),
(328723, 809, 142, '1'),
(328724, 809, 143, '1'),
(328725, 809, 144, '1'),
(328726, 809, 145, '1'),
(328727, 809, 154, '1'),
(328728, 809, 167, '1'),
(328729, 809, 208, '1'),
(328730, 809, 224, '1'),
(328731, 809, 225, '1'),
(328732, 809, 236, '1'),
(328733, 809, 258, '1'),
(328734, 809, 264, '1'),
(328735, 809, 267, '1'),
(328736, 809, 289, '1'),
(328737, 809, 320, '1'),
(328738, 809, 321, '1'),
(328739, 809, 325, '1'),
(328740, 809, 338, '1'),
(328741, 809, 339, '1'),
(328742, 809, 388, '1'),
(328743, 809, 663, '1'),
(328744, 809, 664, '1'),
(328745, 809, 665, '1'),
(328746, 809, 666, '1'),
(328747, 809, 667, '1'),
(328748, 809, 681, '1'),
(328749, 809, 682, '1'),
(328750, 809, 683, '1'),
(328751, 809, 685, '1'),
(328752, 809, 686, '1'),
(328753, 809, 691, '1'),
(328754, 809, 692, '1'),
(328755, 809, 696, '1'),
(328756, 809, 697, '1'),
(328757, 809, 700, '1'),
(328758, 809, 701, '1'),
(328759, 809, 702, '1'),
(328760, 809, 704, '1'),
(328761, 809, 705, '1'),
(328762, 809, 706, '1'),
(328763, 809, 707, '1'),
(328764, 809, 742, '1'),
(328765, 809, 747, '1'),
(328766, 809, 748, '1'),
(328767, 809, 749, '1'),
(328768, 809, 750, '1'),
(328769, 809, 751, '1'),
(328770, 809, 752, '1'),
(328771, 809, 753, '1'),
(328772, 809, 755, '1'),
(328773, 809, 756, '1'),
(328774, 809, 771, '1'),
(328775, 809, 772, '1'),
(328776, 809, 773, '1'),
(328777, 809, 774, '1'),
(328778, 809, 775, '1'),
(328779, 809, 20, '4'),
(328780, 809, 80, '86'),
(328781, 809, 81, '84'),
(328782, 809, 82, '84'),
(328783, 809, 83, '54'),
(328784, 809, 84, '1.98'),
(328785, 809, 85, '1.98'),
(328786, 809, 86, '0'),
(328787, 809, 87, '1.98'),
(328788, 809, 88, '0'),
(328789, 809, 89, '86'),
(328790, 809, 90, '0'),
(328791, 809, 91, '1'),
(328792, 809, 92, '85'),
(328793, 809, 93, '0'),
(328794, 809, 94, '86'),
(328795, 809, 95, '86'),
(328796, 809, 96, '1'),
(328797, 809, 97, '1'),
(328798, 809, 98, '1'),
(328799, 809, 99, '1'),
(328800, 809, 100, '1'),
(328801, 809, 101, '50'),
(328802, 809, 102, '13'),
(328803, 809, 103, '2'),
(328804, 809, 105, '3'),
(328805, 809, 106, '91'),
(328806, 809, 118, '9'),
(328807, 809, 119, '1'),
(328808, 809, 120, '4'),
(328809, 809, 139, '0'),
(328810, 809, 140, '0'),
(328811, 809, 141, '0'),
(328812, 809, 147, '0'),
(328813, 809, 149, '0'),
(328814, 809, 151, '0'),
(328815, 809, 153, '0'),
(328816, 809, 155, '0.46'),
(328817, 809, 157, '0'),
(328818, 809, 160, '0'),
(328819, 809, 164, '0'),
(328820, 809, 166, '0'),
(328821, 809, 169, '0'),
(328822, 809, 171, '0'),
(328823, 809, 175, '0'),
(328824, 809, 177, '0'),
(328825, 809, 179, '0'),
(328826, 809, 181, '0'),
(328827, 809, 183, '0'),
(328828, 809, 185, '0'),
(328829, 809, 187, '0'),
(328830, 809, 189, '0'),
(328831, 809, 191, '0'),
(328832, 809, 193, '0'),
(328833, 809, 195, '0'),
(328834, 809, 197, '0'),
(328835, 809, 199, '0'),
(328836, 809, 201, '0'),
(328837, 809, 203, '0'),
(328838, 809, 205, '0'),
(328839, 809, 207, '0'),
(328840, 809, 209, '0'),
(328841, 809, 211, '0.49'),
(328842, 809, 213, '0'),
(328843, 809, 215, '0.46'),
(328844, 809, 217, '0.03'),
(328845, 809, 219, '0.01'),
(328846, 809, 221, '0'),
(328847, 809, 223, '0'),
(328848, 809, 233, '0'),
(328849, 809, 237, '0.74'),
(328850, 809, 239, '0'),
(328851, 809, 241, '0'),
(328852, 809, 243, '0'),
(328853, 809, 246, '0'),
(328854, 809, 248, '0'),
(328855, 809, 250, '0'),
(328856, 809, 257, '0'),
(328857, 809, 259, '0'),
(328858, 809, 263, '0'),
(328859, 809, 266, '0.54'),
(328860, 809, 268, '0.54'),
(328861, 809, 270, '0'),
(328862, 809, 272, '0'),
(328863, 809, 274, '0'),
(328864, 809, 276, '0'),
(328865, 809, 278, '0'),
(328866, 809, 302, '0'),
(328867, 809, 304, '0'),
(328868, 809, 306, '0'),
(328869, 809, 308, '0'),
(328870, 809, 310, '0'),
(328871, 809, 312, '0'),
(328872, 809, 314, '0'),
(328873, 809, 316, '0'),
(328874, 809, 318, '0'),
(328875, 809, 385, '1'),
(328876, 809, 392, '0'),
(328877, 809, 394, '0'),
(328878, 809, 396, '0'),
(328879, 809, 398, '0'),
(328880, 809, 400, '0'),
(328881, 809, 402, '0'),
(328882, 809, 404, '0'),
(328883, 809, 406, '0'),
(328884, 809, 408, '0'),
(328885, 809, 410, '0'),
(328886, 809, 412, '0'),
(328887, 809, 414, '0'),
(328888, 809, 416, '0'),
(328889, 809, 418, '0'),
(328890, 809, 420, '0'),
(328891, 809, 422, '0'),
(328892, 809, 424, '0'),
(328893, 809, 426, '0'),
(328894, 809, 428, '0'),
(328895, 809, 430, '0'),
(328896, 809, 432, '0'),
(328897, 809, 434, '0'),
(328898, 809, 436, '0'),
(328899, 809, 438, '0'),
(328900, 809, 440, '0'),
(328901, 809, 442, '0'),
(328902, 809, 444, '0'),
(328903, 809, 446, '0'),
(328904, 809, 449, '0'),
(328905, 809, 451, '0'),
(328906, 809, 453, '0'),
(328907, 809, 455, '0'),
(328908, 809, 457, '0'),
(328909, 809, 459, '0'),
(328910, 809, 461, '0'),
(328911, 809, 463, '0'),
(328912, 809, 465, '0'),
(328913, 809, 467, '0'),
(328914, 809, 469, '0'),
(328915, 809, 471, '0'),
(328916, 809, 474, '0'),
(328917, 809, 476, '0'),
(328918, 809, 478, '0'),
(328919, 809, 480, '0'),
(328920, 809, 482, '0'),
(328921, 809, 484, '0'),
(328922, 809, 486, '0'),
(328923, 809, 488, '0'),
(328924, 809, 490, '0'),
(328925, 809, 492, '0'),
(328926, 809, 494, '0'),
(328927, 809, 496, '0'),
(328928, 809, 498, '0'),
(328929, 809, 502, '0'),
(328930, 809, 504, '0'),
(328931, 809, 506, '0'),
(328932, 809, 508, '0'),
(328933, 809, 510, '0'),
(328934, 809, 512, '0'),
(328935, 809, 514, '0'),
(328936, 809, 516, '0'),
(328937, 809, 518, '0'),
(328938, 809, 520, '0'),
(328939, 809, 522, '0'),
(328940, 809, 526, '1'),
(328941, 809, 527, '0.02'),
(328942, 809, 529, '4179.08'),
(328943, 809, 530, '727.65'),
(328944, 809, 531, '320.72'),
(328945, 809, 533, '0'),
(328946, 809, 534, '-3.94'),
(328947, 809, 535, '288.12'),
(328948, 809, 537, '1'),
(328949, 809, 538, '0.5'),
(328950, 809, 539, '1'),
(328951, 809, 541, '0.83'),
(328952, 809, 542, '0.17'),
(328953, 809, 543, '1'),
(328954, 809, 544, '0'),
(328955, 809, 545, '0'),
(328956, 809, 548, '1'),
(328957, 809, 549, '0'),
(328958, 809, 551, '1'),
(328959, 809, 552, '-0.87'),
(328960, 809, 553, '0'),
(328961, 809, 554, '0.01'),
(328962, 809, 556, '0.01'),
(328963, 809, 557, '0'),
(328964, 809, 558, '0.11'),
(328965, 809, 559, '0'),
(328966, 809, 560, '0'),
(328967, 809, 561, '0'),
(328968, 809, 562, '0'),
(328969, 809, 563, '0'),
(328970, 809, 564, '0'),
(328971, 809, 565, '0.11'),
(328972, 809, 566, '0'),
(328973, 809, 568, '-0.95'),
(328974, 809, 569, '-0.96'),
(328975, 809, 570, '0.37'),
(328976, 809, 571, '-0.97'),
(328977, 809, 572, '0'),
(328978, 809, 573, '0'),
(328979, 809, 574, '0'),
(328980, 809, 575, '0'),
(328981, 809, 576, '0'),
(328982, 809, 577, '1'),
(328983, 809, 578, '-0.01'),
(328984, 809, 580, '0.02'),
(328985, 809, 581, '0'),
(328986, 809, 582, '2'),
(328987, 809, 583, '0'),
(328988, 809, 584, '0.01'),
(328989, 809, 585, '0'),
(328990, 809, 586, '0'),
(328991, 809, 587, '0'),
(328992, 809, 588, '0'),
(328993, 809, 589, '1.89'),
(328994, 809, 590, '0'),
(328995, 809, 592, '0.04'),
(328996, 809, 593, '0.04'),
(328997, 809, 594, '0.06'),
(328998, 809, 595, '0'),
(328999, 809, 596, '0'),
(329000, 809, 597, '0'),
(329001, 809, 598, '0'),
(329002, 809, 599, '0'),
(329003, 809, 600, '0'),
(329004, 809, 601, '0.01'),
(329005, 809, 602, '-0.01'),
(329006, 809, 604, '1'),
(329007, 809, 605, '1'),
(329008, 809, 606, '1'),
(329009, 809, 607, '0'),
(329010, 809, 608, '0'),
(329011, 809, 609, '0'),
(329012, 809, 610, '0'),
(329013, 809, 611, '0'),
(329014, 809, 612, '0'),
(329015, 809, 613, '0'),
(329016, 809, 614, '0'),
(329017, 809, 616, '0'),
(329018, 809, 617, '0'),
(329019, 809, 618, '0'),
(329020, 809, 619, '0'),
(329021, 809, 620, '0'),
(329022, 809, 621, '0'),
(329023, 809, 622, '0'),
(329024, 809, 623, '0'),
(329025, 809, 624, '0'),
(329026, 809, 625, '0'),
(329027, 809, 626, '0'),
(329028, 809, 628, '1.67'),
(329029, 809, 629, '1'),
(329030, 809, 630, '6'),
(329031, 809, 631, '0'),
(329032, 809, 632, '1.57'),
(329033, 809, 633, '-0'),
(329034, 809, 634, '-0'),
(329035, 809, 635, '-0.01'),
(329036, 809, 636, '0'),
(329037, 809, 637, '5'),
(329038, 809, 638, '-5'),
(329039, 809, 640, '4.5'),
(329040, 809, 641, '4.42'),
(329041, 809, 642, '5'),
(329042, 809, 643, '0'),
(329043, 809, 644, '0.24'),
(329044, 809, 645, '0'),
(329045, 809, 646, '0'),
(329046, 809, 647, '0'),
(329047, 809, 648, '0'),
(329048, 809, 649, '1'),
(329049, 809, 650, '-0.47'),
(329050, 809, 652, '0'),
(329051, 809, 653, '0'),
(329052, 809, 654, '0'),
(329053, 809, 655, '0'),
(329054, 809, 656, '0'),
(329055, 809, 657, '0'),
(329056, 809, 658, '0'),
(329057, 809, 659, '0'),
(329058, 809, 660, '0'),
(329059, 809, 661, '0'),
(329060, 809, 662, '0'),
(329061, 809, 777, '62.81'),
(329062, 809, 778, '46061.17'),
(329063, 224, 1, '1'),
(329064, 224, 2, '1'),
(329065, 224, 3, '1'),
(329066, 224, 4, '1'),
(329067, 224, 6, '1'),
(329068, 224, 7, '1'),
(329069, 224, 9, '1'),
(329070, 224, 19, '1'),
(329071, 224, 23, '1'),
(329072, 224, 31, '1'),
(329073, 224, 32, '1'),
(329074, 224, 33, '1'),
(329075, 224, 34, '1'),
(329076, 224, 39, '1'),
(329077, 224, 50, '1'),
(329078, 224, 51, '1'),
(329079, 224, 70, '1'),
(329080, 224, 72, '1'),
(329081, 224, 76, '1'),
(329082, 224, 78, '1'),
(329083, 224, 107, '1'),
(329084, 224, 108, '1'),
(329085, 224, 112, '1'),
(329086, 224, 121, '1'),
(329087, 224, 131, '1'),
(329088, 224, 132, '1'),
(329089, 224, 142, '1'),
(329090, 224, 143, '1'),
(329091, 224, 144, '1'),
(329092, 224, 145, '1'),
(329093, 224, 154, '1'),
(329094, 224, 167, '1'),
(329095, 224, 208, '1'),
(329096, 224, 224, '1'),
(329097, 224, 225, '1'),
(329098, 224, 236, '1'),
(329099, 224, 258, '1'),
(329100, 224, 264, '1'),
(329101, 224, 267, '1'),
(329102, 224, 300, '1'),
(329103, 224, 301, '1'),
(329104, 224, 320, '1'),
(329105, 224, 321, '1'),
(329106, 224, 325, '1'),
(329107, 224, 338, '1'),
(329108, 224, 345, '1'),
(329109, 224, 386, '1'),
(329110, 224, 388, '1'),
(329111, 224, 389, '1'),
(329112, 224, 497, '1'),
(329113, 224, 499, '1'),
(329114, 224, 663, '1'),
(329115, 224, 664, '1'),
(329116, 224, 665, '1'),
(329117, 224, 666, '1'),
(329118, 224, 681, '1'),
(329119, 224, 682, '1'),
(329120, 224, 683, '1'),
(329121, 224, 686, '1'),
(329122, 224, 691, '1'),
(329123, 224, 692, '1'),
(329124, 224, 693, '1'),
(329125, 224, 696, '1'),
(329126, 224, 697, '1'),
(329127, 224, 698, '1'),
(329128, 224, 699, '1'),
(329129, 224, 700, '1'),
(329130, 224, 701, '1'),
(329131, 224, 702, '1'),
(329132, 224, 704, '1'),
(329133, 224, 705, '1'),
(329134, 224, 721, '1'),
(329135, 224, 741, '1'),
(329136, 224, 747, '1'),
(329137, 224, 748, '1'),
(329138, 224, 751, '1'),
(329139, 224, 752, '1'),
(329140, 224, 753, '1'),
(329141, 224, 762, '1'),
(329142, 224, 771, '1'),
(329143, 224, 772, '1'),
(329144, 224, 773, '1'),
(329145, 224, 774, '1'),
(329146, 224, 775, '1'),
(329147, 224, 20, '2'),
(329148, 224, 80, '60'),
(329149, 224, 81, '10'),
(329150, 224, 82, '6'),
(329151, 224, 83, '4'),
(329152, 224, 84, '6.47'),
(329153, 224, 85, '3.47'),
(329154, 224, 86, '3'),
(329155, 224, 87, '6.47'),
(329156, 224, 88, '0'),
(329157, 224, 89, '28'),
(329158, 224, 90, '32'),
(329159, 224, 91, '1'),
(329160, 224, 92, '136'),
(329161, 224, 93, '60'),
(329162, 224, 94, '77'),
(329163, 224, 95, '28'),
(329164, 224, 96, '10'),
(329165, 224, 97, '10'),
(329166, 224, 98, '6'),
(329167, 224, 99, '6'),
(329168, 224, 100, '4'),
(329169, 224, 101, '4'),
(329170, 224, 102, '0'),
(329171, 224, 103, '2'),
(329172, 224, 105, '2'),
(329173, 224, 106, '63'),
(329174, 224, 118, '5'),
(329175, 224, 119, '1'),
(329176, 224, 120, '3'),
(329177, 224, 139, '0'),
(329178, 224, 140, '0'),
(329179, 224, 141, '0'),
(329180, 224, 147, '0'),
(329181, 224, 149, '0'),
(329182, 224, 151, '0'),
(329183, 224, 153, '0'),
(329184, 224, 155, '0.38'),
(329185, 224, 157, '0'),
(329186, 224, 160, '0'),
(329187, 224, 164, '0'),
(329188, 224, 166, '0'),
(329189, 224, 169, '0'),
(329190, 224, 171, '0'),
(329191, 224, 175, '0'),
(329192, 224, 177, '0'),
(329193, 224, 179, '0'),
(329194, 224, 181, '0'),
(329195, 224, 183, '0'),
(329196, 224, 185, '0'),
(329197, 224, 187, '0'),
(329198, 224, 189, '0'),
(329199, 224, 191, '0'),
(329200, 224, 193, '0'),
(329201, 224, 195, '0'),
(329202, 224, 197, '0'),
(329203, 224, 199, '0'),
(329204, 224, 201, '0'),
(329205, 224, 203, '0'),
(329206, 224, 205, '0'),
(329207, 224, 207, '0'),
(329208, 224, 209, '0'),
(329209, 224, 211, '0.55'),
(329210, 224, 213, '0'),
(329211, 224, 215, '0.54'),
(329212, 224, 217, '0.01'),
(329213, 224, 219, '0'),
(329214, 224, 221, '0'),
(329215, 224, 223, '0'),
(329216, 224, 233, '0'),
(329217, 224, 237, '1'),
(329218, 224, 239, '0'),
(329219, 224, 241, '0'),
(329220, 224, 243, '0'),
(329221, 224, 246, '0'),
(329222, 224, 248, '0'),
(329223, 224, 250, '0'),
(329224, 224, 257, '0'),
(329225, 224, 259, '0.01'),
(329226, 224, 263, '0'),
(329227, 224, 266, '0.6'),
(329228, 224, 268, '0.6'),
(329229, 224, 270, '0'),
(329230, 224, 272, '0'),
(329231, 224, 274, '0'),
(329232, 224, 276, '0'),
(329233, 224, 278, '0'),
(329234, 224, 302, '0.01'),
(329235, 224, 304, '0'),
(329236, 224, 306, '0'),
(329237, 224, 308, '0'),
(329238, 224, 310, '0'),
(329239, 224, 312, '0'),
(329240, 224, 314, '0'),
(329241, 224, 316, '0'),
(329242, 224, 318, '0'),
(329243, 224, 385, '1'),
(329244, 224, 392, '0'),
(329245, 224, 394, '0'),
(329246, 224, 396, '0'),
(329247, 224, 398, '0'),
(329248, 224, 400, '0'),
(329249, 224, 402, '0'),
(329250, 224, 404, '0'),
(329251, 224, 406, '0'),
(329252, 224, 408, '0'),
(329253, 224, 410, '0'),
(329254, 224, 412, '0'),
(329255, 224, 414, '0'),
(329256, 224, 416, '0'),
(329257, 224, 418, '0'),
(329258, 224, 420, '0'),
(329259, 224, 422, '0'),
(329260, 224, 424, '0'),
(329261, 224, 426, '0'),
(329262, 224, 428, '0'),
(329263, 224, 430, '0'),
(329264, 224, 432, '0'),
(329265, 224, 434, '0'),
(329266, 224, 436, '0'),
(329267, 224, 438, '0'),
(329268, 224, 440, '0'),
(329269, 224, 442, '0'),
(329270, 224, 444, '0'),
(329271, 224, 446, '0'),
(329272, 224, 449, '0'),
(329273, 224, 451, '0'),
(329274, 224, 453, '0'),
(329275, 224, 455, '0'),
(329276, 224, 457, '0'),
(329277, 224, 459, '0'),
(329278, 224, 461, '0'),
(329279, 224, 463, '0'),
(329280, 224, 465, '0'),
(329281, 224, 467, '0'),
(329282, 224, 469, '0'),
(329283, 224, 471, '0'),
(329284, 224, 474, '0'),
(329285, 224, 476, '0'),
(329286, 224, 478, '0'),
(329287, 224, 480, '0'),
(329288, 224, 482, '0'),
(329289, 224, 484, '0'),
(329290, 224, 486, '0'),
(329291, 224, 488, '0'),
(329292, 224, 490, '0'),
(329293, 224, 492, '0'),
(329294, 224, 494, '0'),
(329295, 224, 496, '0'),
(329296, 224, 498, '1'),
(329297, 224, 502, '0'),
(329298, 224, 504, '0'),
(329299, 224, 506, '0'),
(329300, 224, 508, '0'),
(329301, 224, 510, '0'),
(329302, 224, 512, '0'),
(329303, 224, 514, '0'),
(329304, 224, 516, '0'),
(329305, 224, 518, '0'),
(329306, 224, 520, '0'),
(329307, 224, 522, '0'),
(329308, 224, 526, '1'),
(329309, 224, 527, '0'),
(329310, 224, 529, '1180.93'),
(329311, 224, 530, '194.36'),
(329312, 224, 531, '79.11'),
(329313, 224, 533, '0.55'),
(329314, 224, 534, '73.47'),
(329315, 224, 535, '200.07'),
(329316, 224, 537, '0.93'),
(329317, 224, 538, '0.2'),
(329318, 224, 539, '0.93'),
(329319, 224, 541, '0.62'),
(329320, 224, 542, '0.76'),
(329321, 224, 543, '0.92'),
(329322, 224, 544, '0.08'),
(329323, 224, 545, '0'),
(329324, 224, 548, '0.55'),
(329325, 224, 549, '0'),
(329326, 224, 551, '0.81'),
(329327, 224, 552, '0.83'),
(329328, 224, 553, '0.02'),
(329329, 224, 554, '0.53'),
(329330, 224, 556, '1.43'),
(329331, 224, 557, '1.52'),
(329332, 224, 558, '1.9'),
(329333, 224, 559, '0'),
(329334, 224, 560, '0.31'),
(329335, 224, 561, '0'),
(329336, 224, 562, '0.05'),
(329337, 224, 563, '0'),
(329338, 224, 564, '0'),
(329339, 224, 565, '0.9'),
(329340, 224, 566, '-0.76'),
(329341, 224, 568, '0.09'),
(329342, 224, 569, '0.52'),
(329343, 224, 570, '1'),
(329344, 224, 571, '-1'),
(329345, 224, 572, '0.82'),
(329346, 224, 573, '-0'),
(329347, 224, 574, '-0.05'),
(329348, 224, 575, '0'),
(329349, 224, 576, '0'),
(329350, 224, 577, '1.99'),
(329351, 224, 578, '-1.99'),
(329352, 224, 580, '1.78'),
(329353, 224, 581, '1.9'),
(329354, 224, 582, '2'),
(329355, 224, 583, '0'),
(329356, 224, 584, '0.13'),
(329357, 224, 585, '-0'),
(329358, 224, 586, '0.05'),
(329359, 224, 587, '0'),
(329360, 224, 588, '0'),
(329361, 224, 589, '0.92'),
(329362, 224, 590, '-0.96'),
(329363, 224, 592, '0.13'),
(329364, 224, 593, '0.13'),
(329365, 224, 594, '0.2'),
(329366, 224, 595, '0'),
(329367, 224, 596, '0'),
(329368, 224, 597, '-0'),
(329369, 224, 598, '-0.04'),
(329370, 224, 599, '-0'),
(329371, 224, 600, '0'),
(329372, 224, 601, '0'),
(329373, 224, 602, '-0.02'),
(329374, 224, 604, '2.43'),
(329375, 224, 605, '1.88'),
(329376, 224, 606, '7'),
(329377, 224, 607, '0'),
(329378, 224, 608, '2.64'),
(329379, 224, 609, '-0.01'),
(329380, 224, 610, '-0.03'),
(329381, 224, 611, '-0.01'),
(329382, 224, 612, '0'),
(329383, 224, 613, '5.76'),
(329384, 224, 614, '-5.87'),
(329385, 224, 616, '3.6'),
(329386, 224, 617, '3.46'),
(329387, 224, 618, '7'),
(329388, 224, 619, '0'),
(329389, 224, 620, '1.75'),
(329390, 224, 621, '-0.05'),
(329391, 224, 622, '-0.05'),
(329392, 224, 623, '-0.02'),
(329393, 224, 624, '0'),
(329394, 224, 625, '4.16'),
(329395, 224, 626, '-4.03'),
(329396, 224, 628, '2.61'),
(329397, 224, 629, '2'),
(329398, 224, 630, '6.95'),
(329399, 224, 631, '0'),
(329400, 224, 632, '2.22'),
(329401, 224, 633, '-0.01'),
(329402, 224, 634, '-0.01'),
(329403, 224, 635, '-0'),
(329404, 224, 636, '0'),
(329405, 224, 637, '5.41'),
(329406, 224, 638, '-5.36'),
(329407, 224, 640, '8.02'),
(329408, 224, 641, '7.73'),
(329409, 224, 642, '12'),
(329410, 224, 643, '0'),
(329411, 224, 644, '9.31'),
(329412, 224, 645, '-0.04'),
(329413, 224, 646, '-0.04'),
(329414, 224, 647, '-0.05'),
(329415, 224, 648, '0'),
(329416, 224, 649, '0'),
(329417, 224, 650, '-1'),
(329418, 224, 652, '1.4'),
(329419, 224, 653, '1.62'),
(329420, 224, 654, '2.93'),
(329421, 224, 655, '0'),
(329422, 224, 656, '1.34'),
(329423, 224, 657, '0.01'),
(329424, 224, 658, '0.01'),
(329425, 224, 659, '0.01'),
(329426, 224, 660, '0'),
(329427, 224, 661, '1'),
(329428, 224, 662, '-0.97'),
(329429, 224, 777, '598.16'),
(329430, 224, 778, '135184.19'),
(329431, 1189, 1, '1'),
(329432, 1189, 2, '1'),
(329433, 1189, 3, '1'),
(329434, 1189, 4, '1'),
(329435, 1189, 6, '1'),
(329436, 1189, 7, '1'),
(329437, 1189, 9, '1'),
(329438, 1189, 19, '1'),
(329439, 1189, 24, '1'),
(329440, 1189, 31, '1'),
(329441, 1189, 32, '1'),
(329442, 1189, 33, '1'),
(329443, 1189, 34, '1'),
(329444, 1189, 40, '1'),
(329445, 1189, 50, '1'),
(329446, 1189, 61, '1'),
(329447, 1189, 70, '1'),
(329448, 1189, 76, '1'),
(329449, 1189, 77, '1'),
(329450, 1189, 107, '1'),
(329451, 1189, 108, '1'),
(329452, 1189, 112, '1'),
(329453, 1189, 121, '1'),
(329454, 1189, 131, '1'),
(329455, 1189, 132, '1'),
(329456, 1189, 142, '1'),
(329457, 1189, 143, '1'),
(329458, 1189, 144, '1'),
(329459, 1189, 145, '1'),
(329460, 1189, 154, '1'),
(329461, 1189, 167, '1'),
(329462, 1189, 208, '1'),
(329463, 1189, 224, '1'),
(329464, 1189, 225, '1'),
(329465, 1189, 236, '1'),
(329466, 1189, 258, '1'),
(329467, 1189, 289, '1'),
(329468, 1189, 320, '1'),
(329469, 1189, 338, '1'),
(329470, 1189, 339, '1'),
(329471, 1189, 388, '1'),
(329472, 1189, 663, '1'),
(329473, 1189, 664, '1'),
(329474, 1189, 665, '1'),
(329475, 1189, 666, '1'),
(329476, 1189, 681, '1'),
(329477, 1189, 682, '1'),
(329478, 1189, 683, '1'),
(329479, 1189, 684, '1'),
(329480, 1189, 687, '1'),
(329481, 1189, 691, '1'),
(329482, 1189, 692, '1'),
(329483, 1189, 693, '1'),
(329484, 1189, 696, '1'),
(329485, 1189, 697, '1'),
(329486, 1189, 699, '1'),
(329487, 1189, 700, '1'),
(329488, 1189, 701, '1'),
(329489, 1189, 702, '1'),
(329490, 1189, 704, '1'),
(329491, 1189, 705, '1'),
(329492, 1189, 706, '1'),
(329493, 1189, 707, '1'),
(329494, 1189, 742, '1'),
(329495, 1189, 747, '1'),
(329496, 1189, 748, '1'),
(329497, 1189, 749, '1'),
(329498, 1189, 750, '1'),
(329499, 1189, 751, '1'),
(329500, 1189, 752, '1'),
(329501, 1189, 753, '1'),
(329502, 1189, 762, '1'),
(329503, 1189, 771, '1'),
(329504, 1189, 772, '1'),
(329505, 1189, 773, '1'),
(329506, 1189, 774, '1'),
(329507, 1189, 775, '1'),
(329508, 1189, 20, '4'),
(329509, 1189, 80, '86'),
(329510, 1189, 81, '84'),
(329511, 1189, 82, '84'),
(329512, 1189, 83, '54'),
(329513, 1189, 84, '1.98'),
(329514, 1189, 85, '1.98'),
(329515, 1189, 86, '0'),
(329516, 1189, 87, '1.98'),
(329517, 1189, 88, '0'),
(329518, 1189, 89, '86'),
(329519, 1189, 90, '0'),
(329520, 1189, 91, '1'),
(329521, 1189, 92, '85'),
(329522, 1189, 93, '0'),
(329523, 1189, 94, '86'),
(329524, 1189, 95, '86'),
(329525, 1189, 96, '1'),
(329526, 1189, 97, '1'),
(329527, 1189, 98, '1'),
(329528, 1189, 99, '1'),
(329529, 1189, 100, '1'),
(329530, 1189, 101, '50'),
(329531, 1189, 102, '13'),
(329532, 1189, 103, '2'),
(329533, 1189, 105, '2'),
(329534, 1189, 106, '90'),
(329535, 1189, 118, '9'),
(329536, 1189, 119, '1'),
(329537, 1189, 120, '4'),
(329538, 1189, 139, '0'),
(329539, 1189, 140, '0'),
(329540, 1189, 141, '0'),
(329541, 1189, 147, '0'),
(329542, 1189, 149, '0'),
(329543, 1189, 151, '0'),
(329544, 1189, 153, '0'),
(329545, 1189, 155, '0.48'),
(329546, 1189, 157, '0'),
(329547, 1189, 160, '0'),
(329548, 1189, 164, '0'),
(329549, 1189, 166, '0'),
(329550, 1189, 169, '0'),
(329551, 1189, 171, '0'),
(329552, 1189, 175, '0'),
(329553, 1189, 177, '0'),
(329554, 1189, 179, '0'),
(329555, 1189, 181, '0'),
(329556, 1189, 183, '0'),
(329557, 1189, 185, '0'),
(329558, 1189, 187, '0'),
(329559, 1189, 189, '0'),
(329560, 1189, 191, '0'),
(329561, 1189, 193, '0'),
(329562, 1189, 195, '0'),
(329563, 1189, 197, '0'),
(329564, 1189, 199, '0'),
(329565, 1189, 201, '0'),
(329566, 1189, 203, '0'),
(329567, 1189, 205, '0'),
(329568, 1189, 207, '0'),
(329569, 1189, 209, '0'),
(329570, 1189, 211, '0.52'),
(329571, 1189, 213, '0'),
(329572, 1189, 215, '0.47'),
(329573, 1189, 217, '0.04'),
(329574, 1189, 219, '0.01'),
(329575, 1189, 221, '0'),
(329576, 1189, 223, '0'),
(329577, 1189, 233, '0'),
(329578, 1189, 237, '1'),
(329579, 1189, 239, '0'),
(329580, 1189, 241, '0'),
(329581, 1189, 243, '0'),
(329582, 1189, 246, '0'),
(329583, 1189, 248, '0'),
(329584, 1189, 250, '0'),
(329585, 1189, 257, '0'),
(329586, 1189, 259, '0'),
(329587, 1189, 263, '0'),
(329588, 1189, 266, '0'),
(329589, 1189, 268, '0'),
(329590, 1189, 270, '0'),
(329591, 1189, 272, '0'),
(329592, 1189, 274, '0'),
(329593, 1189, 276, '0'),
(329594, 1189, 278, '0'),
(329595, 1189, 302, '0'),
(329596, 1189, 304, '0'),
(329597, 1189, 306, '0'),
(329598, 1189, 308, '0'),
(329599, 1189, 310, '0'),
(329600, 1189, 312, '0'),
(329601, 1189, 314, '0'),
(329602, 1189, 316, '0'),
(329603, 1189, 318, '0'),
(329604, 1189, 385, '1'),
(329605, 1189, 392, '0'),
(329606, 1189, 394, '0'),
(329607, 1189, 396, '0'),
(329608, 1189, 398, '0'),
(329609, 1189, 400, '0'),
(329610, 1189, 402, '0'),
(329611, 1189, 404, '0'),
(329612, 1189, 406, '0'),
(329613, 1189, 408, '0'),
(329614, 1189, 410, '0'),
(329615, 1189, 412, '0'),
(329616, 1189, 414, '0'),
(329617, 1189, 416, '0'),
(329618, 1189, 418, '0'),
(329619, 1189, 420, '0'),
(329620, 1189, 422, '0'),
(329621, 1189, 424, '0'),
(329622, 1189, 426, '0'),
(329623, 1189, 428, '0'),
(329624, 1189, 430, '0'),
(329625, 1189, 432, '0'),
(329626, 1189, 434, '0'),
(329627, 1189, 436, '0'),
(329628, 1189, 438, '0'),
(329629, 1189, 440, '0'),
(329630, 1189, 442, '0'),
(329631, 1189, 444, '0'),
(329632, 1189, 446, '0'),
(329633, 1189, 449, '0'),
(329634, 1189, 451, '0'),
(329635, 1189, 453, '0'),
(329636, 1189, 455, '0'),
(329637, 1189, 457, '0'),
(329638, 1189, 459, '0'),
(329639, 1189, 461, '0'),
(329640, 1189, 463, '0'),
(329641, 1189, 465, '0'),
(329642, 1189, 467, '0'),
(329643, 1189, 469, '0'),
(329644, 1189, 471, '0'),
(329645, 1189, 474, '0'),
(329646, 1189, 476, '0'),
(329647, 1189, 478, '0'),
(329648, 1189, 480, '0'),
(329649, 1189, 482, '0'),
(329650, 1189, 484, '0'),
(329651, 1189, 486, '0'),
(329652, 1189, 488, '0'),
(329653, 1189, 490, '0'),
(329654, 1189, 492, '0'),
(329655, 1189, 494, '0'),
(329656, 1189, 496, '0'),
(329657, 1189, 498, '0'),
(329658, 1189, 502, '0'),
(329659, 1189, 504, '0'),
(329660, 1189, 506, '0'),
(329661, 1189, 508, '0'),
(329662, 1189, 510, '0'),
(329663, 1189, 512, '0'),
(329664, 1189, 514, '0'),
(329665, 1189, 516, '0'),
(329666, 1189, 518, '0'),
(329667, 1189, 520, '0'),
(329668, 1189, 522, '0'),
(329669, 1189, 526, '1'),
(329670, 1189, 527, '0'),
(329671, 1189, 529, '1769.71'),
(329672, 1189, 530, '292.71'),
(329673, 1189, 531, '292.71'),
(329674, 1189, 533, '0'),
(329675, 1189, 534, '-3.97'),
(329676, 1189, 535, '275.55'),
(329677, 1189, 537, '0.89'),
(329678, 1189, 538, '0.45'),
(329679, 1189, 539, '0.89'),
(329680, 1189, 541, '1'),
(329681, 1189, 542, '0'),
(329682, 1189, 543, '1'),
(329683, 1189, 544, '0'),
(329684, 1189, 545, '0'),
(329685, 1189, 548, '1'),
(329686, 1189, 549, '0'),
(329687, 1189, 551, '1'),
(329688, 1189, 552, '-0.96'),
(329689, 1189, 553, '0'),
(329690, 1189, 554, '0'),
(329691, 1189, 556, '0'),
(329692, 1189, 557, '0'),
(329693, 1189, 558, '0'),
(329694, 1189, 559, '0'),
(329695, 1189, 560, '0'),
(329696, 1189, 561, '0'),
(329697, 1189, 562, '0'),
(329698, 1189, 563, '0'),
(329699, 1189, 564, '0'),
(329700, 1189, 565, '0'),
(329701, 1189, 566, '0'),
(329702, 1189, 568, '-0.96'),
(329703, 1189, 569, '-0.96'),
(329704, 1189, 570, '0.29'),
(329705, 1189, 571, '-0.97'),
(329706, 1189, 572, '0'),
(329707, 1189, 573, '0'),
(329708, 1189, 574, '0'),
(329709, 1189, 575, '0'),
(329710, 1189, 576, '0'),
(329711, 1189, 577, '0.94'),
(329712, 1189, 578, '-0.01'),
(329713, 1189, 580, '0.01'),
(329714, 1189, 581, '0'),
(329715, 1189, 582, '2'),
(329716, 1189, 583, '0'),
(329717, 1189, 584, '0.01'),
(329718, 1189, 585, '0.01'),
(329719, 1189, 586, '0'),
(329720, 1189, 587, '0'),
(329721, 1189, 588, '0'),
(329722, 1189, 589, '2'),
(329723, 1189, 590, '0'),
(329724, 1189, 592, '0.05'),
(329725, 1189, 593, '0.06'),
(329726, 1189, 594, '0.06'),
(329727, 1189, 595, '0'),
(329728, 1189, 596, '0'),
(329729, 1189, 597, '0'),
(329730, 1189, 598, '0'),
(329731, 1189, 599, '0'),
(329732, 1189, 600, '0'),
(329733, 1189, 601, '0.01'),
(329734, 1189, 602, '-0.01'),
(329735, 1189, 604, '1'),
(329736, 1189, 605, '1'),
(329737, 1189, 606, '1'),
(329738, 1189, 607, '0'),
(329739, 1189, 608, '0'),
(329740, 1189, 609, '0'),
(329741, 1189, 610, '0'),
(329742, 1189, 611, '0'),
(329743, 1189, 612, '0'),
(329744, 1189, 613, '0'),
(329745, 1189, 614, '0'),
(329746, 1189, 616, '0'),
(329747, 1189, 617, '0'),
(329748, 1189, 618, '0'),
(329749, 1189, 619, '0'),
(329750, 1189, 620, '0'),
(329751, 1189, 621, '0'),
(329752, 1189, 622, '0'),
(329753, 1189, 623, '0'),
(329754, 1189, 624, '0'),
(329755, 1189, 625, '0'),
(329756, 1189, 626, '0'),
(329757, 1189, 628, '2.48'),
(329758, 1189, 629, '2.88'),
(329759, 1189, 630, '6'),
(329760, 1189, 631, '0'),
(329761, 1189, 632, '2.4'),
(329762, 1189, 633, '0'),
(329763, 1189, 634, '-0'),
(329764, 1189, 635, '0'),
(329765, 1189, 636, '0'),
(329766, 1189, 637, '5'),
(329767, 1189, 638, '-5'),
(329768, 1189, 640, '5'),
(329769, 1189, 641, '5'),
(329770, 1189, 642, '5'),
(329771, 1189, 643, '0'),
(329772, 1189, 644, '0'),
(329773, 1189, 645, '0'),
(329774, 1189, 646, '0'),
(329775, 1189, 647, '0'),
(329776, 1189, 648, '0'),
(329777, 1189, 649, '0'),
(329778, 1189, 650, '0'),
(329779, 1189, 652, '0'),
(329780, 1189, 653, '0'),
(329781, 1189, 654, '0'),
(329782, 1189, 655, '0'),
(329783, 1189, 656, '0'),
(329784, 1189, 657, '0'),
(329785, 1189, 658, '0'),
(329786, 1189, 659, '0'),
(329787, 1189, 660, '0'),
(329788, 1189, 661, '0'),
(329789, 1189, 662, '0'),
(329790, 1189, 777, '194.9'),
(329791, 1189, 778, '58170.87'),
(329792, 617, 1, '1'),
(329793, 617, 2, '1'),
(329794, 617, 3, '1'),
(329795, 617, 4, '1'),
(329796, 617, 6, '1'),
(329797, 617, 7, '1'),
(329798, 617, 19, '1'),
(329799, 617, 23, '1'),
(329800, 617, 31, '1'),
(329801, 617, 32, '1'),
(329802, 617, 33, '1'),
(329803, 617, 76, '1'),
(329804, 617, 79, '1'),
(329805, 617, 107, '1'),
(329806, 617, 108, '1'),
(329807, 617, 121, '1'),
(329808, 617, 142, '1'),
(329809, 617, 143, '1'),
(329810, 617, 144, '1'),
(329811, 617, 158, '1'),
(329812, 617, 159, '1'),
(329813, 617, 389, '1'),
(329814, 617, 523, '1'),
(329815, 617, 704, '1'),
(329816, 617, 705, '1'),
(329817, 617, 706, '1'),
(329818, 617, 707, '1'),
(329819, 617, 711, '1'),
(329820, 617, 721, '1'),
(329821, 617, 738, '1'),
(329822, 617, 20, '2'),
(329823, 617, 80, '15'),
(329824, 617, 81, '5'),
(329825, 617, 82, '7'),
(329826, 617, 83, '15'),
(329827, 617, 84, '8'),
(329828, 617, 85, '8'),
(329829, 617, 87, '8'),
(329830, 617, 89, '15'),
(329831, 617, 91, '1'),
(329832, 617, 92, '15'),
(329833, 617, 93, '2'),
(329834, 617, 94, '6'),
(329835, 617, 95, '15'),
(329836, 617, 96, '2'),
(329837, 617, 97, '2'),
(329838, 617, 98, '1'),
(329839, 617, 99, '1'),
(329840, 617, 100, '3'),
(329841, 617, 101, '15'),
(329842, 617, 103, '5'),
(329843, 617, 105, '1'),
(329844, 617, 106, '15'),
(329845, 617, 118, '2'),
(329846, 617, 119, '1'),
(329847, 617, 139, '0'),
(329848, 617, 140, '0'),
(329849, 617, 141, '0'),
(329850, 617, 147, '0'),
(329851, 617, 149, '0'),
(329852, 617, 151, '0'),
(329853, 617, 153, '0'),
(329854, 617, 155, '0'),
(329855, 617, 157, '0'),
(329856, 617, 160, '1'),
(329857, 617, 164, '0'),
(329858, 617, 166, '0'),
(329859, 617, 169, '0'),
(329860, 617, 171, '0'),
(329861, 617, 175, '0'),
(329862, 617, 177, '0'),
(329863, 617, 179, '0'),
(329864, 617, 181, '0'),
(329865, 617, 183, '0'),
(329866, 617, 185, '0'),
(329867, 617, 187, '0'),
(329868, 617, 189, '0'),
(329869, 617, 191, '0'),
(329870, 617, 193, '0'),
(329871, 617, 195, '0'),
(329872, 617, 197, '0'),
(329873, 617, 199, '0'),
(329874, 617, 201, '0'),
(329875, 617, 203, '0'),
(329876, 617, 205, '0'),
(329877, 617, 207, '0'),
(329878, 617, 209, '0'),
(329879, 617, 211, '0'),
(329880, 617, 213, '0'),
(329881, 617, 215, '0'),
(329882, 617, 217, '0'),
(329883, 617, 219, '0'),
(329884, 617, 221, '0'),
(329885, 617, 223, '0'),
(329886, 617, 233, '0'),
(329887, 617, 237, '0'),
(329888, 617, 239, '0'),
(329889, 617, 241, '0'),
(329890, 617, 243, '0'),
(329891, 617, 246, '0'),
(329892, 617, 248, '0'),
(329893, 617, 250, '0'),
(329894, 617, 257, '0'),
(329895, 617, 259, '0'),
(329896, 617, 263, '0'),
(329897, 617, 266, '0'),
(329898, 617, 268, '0'),
(329899, 617, 270, '0'),
(329900, 617, 272, '0'),
(329901, 617, 274, '0'),
(329902, 617, 276, '0'),
(329903, 617, 278, '0'),
(329904, 617, 302, '0'),
(329905, 617, 304, '0'),
(329906, 617, 306, '0'),
(329907, 617, 308, '0'),
(329908, 617, 310, '0'),
(329909, 617, 312, '0'),
(329910, 617, 314, '0'),
(329911, 617, 316, '0'),
(329912, 617, 318, '0'),
(329913, 617, 385, '1'),
(329914, 617, 392, '0'),
(329915, 617, 394, '0'),
(329916, 617, 396, '0'),
(329917, 617, 398, '0'),
(329918, 617, 400, '0'),
(329919, 617, 402, '0'),
(329920, 617, 404, '0'),
(329921, 617, 406, '0'),
(329922, 617, 408, '0'),
(329923, 617, 410, '0'),
(329924, 617, 412, '0'),
(329925, 617, 414, '0'),
(329926, 617, 416, '0'),
(329927, 617, 418, '0'),
(329928, 617, 420, '0'),
(329929, 617, 422, '0'),
(329930, 617, 424, '0'),
(329931, 617, 426, '0'),
(329932, 617, 428, '0'),
(329933, 617, 430, '0'),
(329934, 617, 432, '0'),
(329935, 617, 434, '0'),
(329936, 617, 436, '0'),
(329937, 617, 438, '0'),
(329938, 617, 440, '0'),
(329939, 617, 442, '0'),
(329940, 617, 444, '0'),
(329941, 617, 446, '0'),
(329942, 617, 449, '0'),
(329943, 617, 451, '0'),
(329944, 617, 453, '0'),
(329945, 617, 455, '0'),
(329946, 617, 457, '0'),
(329947, 617, 459, '0'),
(329948, 617, 461, '0'),
(329949, 617, 463, '0'),
(329950, 617, 465, '0'),
(329951, 617, 467, '0'),
(329952, 617, 469, '0'),
(329953, 617, 471, '0'),
(329954, 617, 474, '0'),
(329955, 617, 476, '0'),
(329956, 617, 478, '0'),
(329957, 617, 480, '0'),
(329958, 617, 482, '0'),
(329959, 617, 484, '0'),
(329960, 617, 486, '0'),
(329961, 617, 488, '0'),
(329962, 617, 490, '0'),
(329963, 617, 492, '0'),
(329964, 617, 494, '0'),
(329965, 617, 496, '0'),
(329966, 617, 498, '0'),
(329967, 617, 502, '0'),
(329968, 617, 504, '0'),
(329969, 617, 506, '0'),
(329970, 617, 508, '0'),
(329971, 617, 510, '0'),
(329972, 617, 512, '0'),
(329973, 617, 514, '0'),
(329974, 617, 516, '0'),
(329975, 617, 518, '0'),
(329976, 617, 520, '0'),
(329977, 617, 522, '0'),
(329978, 617, 526, '0'),
(329979, 617, 527, '0'),
(329980, 617, 529, '13.64'),
(329981, 617, 530, '13.64'),
(329982, 617, 531, '13.64'),
(329983, 617, 533, '0.98'),
(329984, 617, 534, '12.77'),
(329985, 617, 535, '7.16'),
(329986, 617, 537, '0.91'),
(329987, 617, 538, '0.59'),
(329988, 617, 539, '0.91'),
(329989, 617, 541, '0.06'),
(329990, 617, 542, '0.12'),
(329991, 617, 543, '1'),
(329992, 617, 544, '0'),
(329993, 617, 545, '0'),
(329994, 617, 548, '0.03'),
(329995, 617, 549, '0.18'),
(329996, 617, 551, '0.06'),
(329997, 617, 552, '0.05'),
(329998, 617, 553, '1'),
(329999, 617, 554, '0.29'),
(330000, 617, 556, '0.05'),
(330001, 617, 557, '0.09'),
(330002, 617, 558, '0.09'),
(330003, 617, 559, '0'),
(330004, 617, 560, '0.03'),
(330005, 617, 561, '0.01'),
(330006, 617, 562, '0'),
(330007, 617, 563, '0'),
(330008, 617, 564, '0'),
(330009, 617, 565, '0.09'),
(330010, 617, 566, '-0.09'),
(330011, 617, 568, '0.28'),
(330012, 617, 569, '0.05'),
(330013, 617, 570, '0.76'),
(330014, 617, 571, NULL),
(330015, 617, 572, '0.26'),
(330016, 617, 573, '-0.14'),
(330017, 617, 574, '-0.15'),
(330018, 617, 575, '-0.05'),
(330019, 617, 576, '0'),
(330020, 617, 577, '0.76'),
(330021, 617, 578, '-1.05'),
(330022, 617, 580, '0.8'),
(330023, 617, 581, '1.52'),
(330024, 617, 582, '2'),
(330025, 617, 583, '0'),
(330026, 617, 584, '0.64'),
(330027, 617, 585, '0.15'),
(330028, 617, 586, '0.08'),
(330029, 617, 587, '0.04'),
(330030, 617, 588, '0'),
(330031, 617, 589, '1.97'),
(330032, 617, 590, '-1.52'),
(330033, 617, 592, '0.45'),
(330034, 617, 593, '0.49'),
(330035, 617, 594, '0.91'),
(330036, 617, 595, '0'),
(330037, 617, 596, '0.08'),
(330038, 617, 597, '0.07'),
(330039, 617, 598, '1'),
(330040, 617, 599, '0.07'),
(330041, 617, 600, '0'),
(330042, 617, 601, '0.07'),
(330043, 617, 602, '0'),
(330044, 617, 604, '8.68'),
(330045, 617, 605, '8.71'),
(330046, 617, 606, '15'),
(330047, 617, 607, '0'),
(330048, 617, 608, '15.49'),
(330049, 617, 609, NULL),
(330050, 617, 610, NULL),
(330051, 617, 611, NULL),
(330052, 617, 612, '0'),
(330053, 617, 613, '0'),
(330054, 617, 614, NULL),
(330055, 617, 616, '8.83'),
(330056, 617, 617, '9.01'),
(330057, 617, 618, '15'),
(330058, 617, 619, '0'),
(330059, 617, 620, '14.77'),
(330060, 617, 621, NULL),
(330061, 617, 622, NULL),
(330062, 617, 623, NULL),
(330063, 617, 624, '0'),
(330064, 617, 625, '0'),
(330065, 617, 626, NULL),
(330066, 617, 628, '0'),
(330067, 617, 629, '0'),
(330068, 617, 630, '0'),
(330069, 617, 631, '0'),
(330070, 617, 632, '0'),
(330071, 617, 633, '0'),
(330072, 617, 634, '0'),
(330073, 617, 635, '0'),
(330074, 617, 636, '0'),
(330075, 617, 637, '0'),
(330076, 617, 638, '0'),
(330077, 617, 640, '6.82'),
(330078, 617, 641, '7.29'),
(330079, 617, 642, '13.64'),
(330080, 617, 643, '0'),
(330081, 617, 644, '17.85'),
(330082, 617, 645, '1'),
(330083, 617, 646, '1'),
(330084, 617, 647, '1'),
(330085, 617, 648, '0'),
(330086, 617, 649, '1'),
(330087, 617, 650, '0'),
(330088, 617, 652, '0'),
(330089, 617, 653, '0'),
(330090, 617, 654, '0'),
(330091, 617, 655, '0'),
(330092, 617, 656, '0'),
(330093, 617, 657, '0'),
(330094, 617, 658, '0'),
(330095, 617, 659, '0'),
(330096, 617, 660, '0'),
(330097, 617, 661, '0'),
(330098, 617, 662, '0'),
(330099, 617, 777, '49111.16'),
(330100, 617, 778, '466239.05'),
(330101, 810, 1, '1'),
(330102, 810, 2, '1'),
(330103, 810, 3, '1'),
(330104, 810, 4, '1'),
(330105, 810, 6, '1'),
(330106, 810, 7, '1'),
(330107, 810, 9, '1'),
(330108, 810, 19, '1'),
(330109, 810, 24, '1'),
(330110, 810, 31, '1'),
(330111, 810, 32, '1'),
(330112, 810, 33, '1'),
(330113, 810, 70, '1'),
(330114, 810, 76, '1'),
(330115, 810, 78, '1'),
(330116, 810, 107, '1'),
(330117, 810, 108, '1'),
(330118, 810, 112, '1'),
(330119, 810, 121, '1'),
(330120, 810, 131, '1'),
(330121, 810, 132, '1'),
(330122, 810, 142, '1'),
(330123, 810, 143, '1'),
(330124, 810, 144, '1'),
(330125, 810, 167, '1'),
(330126, 810, 208, '1'),
(330127, 810, 224, '1'),
(330128, 810, 225, '1'),
(330129, 810, 236, '1'),
(330130, 810, 264, '1'),
(330131, 810, 267, '1'),
(330132, 810, 289, '1'),
(330133, 810, 320, '1'),
(330134, 810, 321, '1'),
(330135, 810, 325, '1'),
(330136, 810, 338, '1'),
(330137, 810, 345, '1'),
(330138, 810, 388, '1'),
(330139, 810, 663, '1'),
(330140, 810, 664, '1'),
(330141, 810, 665, '1'),
(330142, 810, 666, '1'),
(330143, 810, 667, '1'),
(330144, 810, 668, '1'),
(330145, 810, 681, '1'),
(330146, 810, 682, '1'),
(330147, 810, 683, '1'),
(330148, 810, 684, '1'),
(330149, 810, 685, '1'),
(330150, 810, 686, '1'),
(330151, 810, 691, '1'),
(330152, 810, 692, '1'),
(330153, 810, 696, '1'),
(330154, 810, 697, '1'),
(330155, 810, 700, '1'),
(330156, 810, 701, '1'),
(330157, 810, 702, '1'),
(330158, 810, 704, '1'),
(330159, 810, 742, '1'),
(330160, 810, 744, '1'),
(330161, 810, 747, '1'),
(330162, 810, 748, '1'),
(330163, 810, 749, '1'),
(330164, 810, 750, '1'),
(330165, 810, 751, '1'),
(330166, 810, 752, '1'),
(330167, 810, 753, '1'),
(330168, 810, 755, '1'),
(330169, 810, 756, '1'),
(330170, 810, 771, '1'),
(330171, 810, 772, '1'),
(330172, 810, 773, '1'),
(330173, 810, 774, '1'),
(330174, 810, 775, '1'),
(330175, 810, 20, '4'),
(330176, 810, 80, '31'),
(330177, 810, 81, '5'),
(330178, 810, 82, '11'),
(330179, 810, 83, '8'),
(330180, 810, 84, '5.1'),
(330181, 810, 85, '2.9'),
(330182, 810, 86, '2.19'),
(330183, 810, 87, '5.1'),
(330184, 810, 88, '0'),
(330185, 810, 89, '22'),
(330186, 810, 90, '9'),
(330187, 810, 91, '1'),
(330188, 810, 92, '79'),
(330189, 810, 93, '31'),
(330190, 810, 94, '50'),
(330191, 810, 95, '22'),
(330192, 810, 96, '5'),
(330193, 810, 97, '1'),
(330194, 810, 98, '5'),
(330195, 810, 99, '5'),
(330196, 810, 100, '1'),
(330197, 810, 101, '7'),
(330198, 810, 102, '1'),
(330199, 810, 103, '2'),
(330200, 810, 105, '2'),
(330201, 810, 106, '37'),
(330202, 810, 118, '18'),
(330203, 810, 119, '3'),
(330204, 810, 120, '6'),
(330205, 810, 139, '0'),
(330206, 810, 140, '0'),
(330207, 810, 141, '0'),
(330208, 810, 147, '0'),
(330209, 810, 149, '0'),
(330210, 810, 151, '0'),
(330211, 810, 153, '0'),
(330212, 810, 155, '0.8'),
(330213, 810, 157, '0'),
(330214, 810, 160, '0'),
(330215, 810, 164, '0'),
(330216, 810, 166, '0'),
(330217, 810, 169, '0'),
(330218, 810, 171, '0'),
(330219, 810, 175, '0'),
(330220, 810, 177, '0'),
(330221, 810, 179, '0'),
(330222, 810, 181, '0'),
(330223, 810, 183, '0'),
(330224, 810, 185, '0'),
(330225, 810, 187, '0'),
(330226, 810, 189, '0'),
(330227, 810, 191, '0'),
(330228, 810, 193, '0'),
(330229, 810, 195, '0'),
(330230, 810, 197, '0'),
(330231, 810, 199, '0'),
(330232, 810, 201, '0'),
(330233, 810, 203, '0'),
(330234, 810, 205, '0'),
(330235, 810, 207, '0'),
(330236, 810, 209, '0'),
(330237, 810, 211, '0.2'),
(330238, 810, 213, '0'),
(330239, 810, 215, '0.13'),
(330240, 810, 217, '0.06'),
(330241, 810, 219, '0.07'),
(330242, 810, 221, '0'),
(330243, 810, 223, '0'),
(330244, 810, 233, '0'),
(330245, 810, 237, '1'),
(330246, 810, 239, '0'),
(330247, 810, 241, '0'),
(330248, 810, 243, '0'),
(330249, 810, 246, '0'),
(330250, 810, 248, '0'),
(330251, 810, 250, '0'),
(330252, 810, 257, '0'),
(330253, 810, 259, '0'),
(330254, 810, 263, '0'),
(330255, 810, 266, '0.25'),
(330256, 810, 268, '0.25'),
(330257, 810, 270, '0'),
(330258, 810, 272, '0'),
(330259, 810, 274, '0'),
(330260, 810, 276, '0'),
(330261, 810, 278, '0'),
(330262, 810, 302, '0'),
(330263, 810, 304, '0'),
(330264, 810, 306, '0'),
(330265, 810, 308, '0'),
(330266, 810, 310, '0'),
(330267, 810, 312, '0'),
(330268, 810, 314, '0'),
(330269, 810, 316, '0'),
(330270, 810, 318, '0'),
(330271, 810, 385, '1'),
(330272, 810, 392, '0'),
(330273, 810, 394, '0'),
(330274, 810, 396, '0'),
(330275, 810, 398, '0'),
(330276, 810, 400, '0'),
(330277, 810, 402, '0'),
(330278, 810, 404, '0'),
(330279, 810, 406, '0'),
(330280, 810, 408, '0'),
(330281, 810, 410, '0'),
(330282, 810, 412, '0'),
(330283, 810, 414, '0'),
(330284, 810, 416, '0'),
(330285, 810, 418, '0'),
(330286, 810, 420, '0'),
(330287, 810, 422, '0'),
(330288, 810, 424, '0'),
(330289, 810, 426, '0'),
(330290, 810, 428, '0'),
(330291, 810, 430, '0'),
(330292, 810, 432, '0'),
(330293, 810, 434, '0'),
(330294, 810, 436, '0'),
(330295, 810, 438, '0'),
(330296, 810, 440, '0'),
(330297, 810, 442, '0'),
(330298, 810, 444, '0'),
(330299, 810, 446, '0'),
(330300, 810, 449, '0'),
(330301, 810, 451, '0'),
(330302, 810, 453, '0'),
(330303, 810, 455, '0'),
(330304, 810, 457, '0'),
(330305, 810, 459, '0'),
(330306, 810, 461, '0'),
(330307, 810, 463, '0'),
(330308, 810, 465, '0'),
(330309, 810, 467, '0'),
(330310, 810, 469, '0'),
(330311, 810, 471, '0'),
(330312, 810, 474, '0'),
(330313, 810, 476, '0'),
(330314, 810, 478, '0'),
(330315, 810, 480, '0'),
(330316, 810, 482, '0'),
(330317, 810, 484, '0'),
(330318, 810, 486, '0'),
(330319, 810, 488, '0'),
(330320, 810, 490, '0'),
(330321, 810, 492, '0'),
(330322, 810, 494, '0'),
(330323, 810, 496, '0'),
(330324, 810, 498, '0'),
(330325, 810, 502, '0'),
(330326, 810, 504, '0'),
(330327, 810, 506, '0'),
(330328, 810, 508, '0'),
(330329, 810, 510, '0'),
(330330, 810, 512, '0'),
(330331, 810, 514, '0'),
(330332, 810, 516, '0'),
(330333, 810, 518, '0'),
(330334, 810, 520, '0'),
(330335, 810, 522, '0'),
(330336, 810, 526, '1'),
(330337, 810, 527, '0.25'),
(330338, 810, 529, '25813.75'),
(330339, 810, 530, '3055.75'),
(330340, 810, 531, '2291.96'),
(330341, 810, 533, '0.17'),
(330342, 810, 534, '346.37'),
(330343, 810, 535, '107.97'),
(330344, 810, 537, '1'),
(330345, 810, 538, '0.19'),
(330346, 810, 539, '1'),
(330347, 810, 541, '0.28'),
(330348, 810, 542, '0.95'),
(330349, 810, 543, '1'),
(330350, 810, 544, '0'),
(330351, 810, 545, '0'),
(330352, 810, 548, '0.83'),
(330353, 810, 549, '0'),
(330354, 810, 551, '1'),
(330355, 810, 552, '1'),
(330356, 810, 553, '0'),
(330357, 810, 554, '0.8'),
(330358, 810, 556, '0.47'),
(330359, 810, 557, '0.02'),
(330360, 810, 558, '2'),
(330361, 810, 559, '0'),
(330362, 810, 560, '0.67'),
(330363, 810, 561, '0'),
(330364, 810, 562, '0'),
(330365, 810, 563, '0'),
(330366, 810, 564, '0'),
(330367, 810, 565, '2'),
(330368, 810, 566, '0'),
(330369, 810, 568, '-1'),
(330370, 810, 569, '-1'),
(330371, 810, 570, '1'),
(330372, 810, 571, '-1'),
(330373, 810, 572, '0'),
(330374, 810, 573, '0'),
(330375, 810, 574, '0'),
(330376, 810, 575, '0'),
(330377, 810, 576, '0'),
(330378, 810, 577, '2'),
(330379, 810, 578, '-2'),
(330380, 810, 580, '0.47'),
(330381, 810, 581, '0.02'),
(330382, 810, 582, '2'),
(330383, 810, 583, '0'),
(330384, 810, 584, '0.67'),
(330385, 810, 585, '0'),
(330386, 810, 586, '0'),
(330387, 810, 587, '0'),
(330388, 810, 588, '0'),
(330389, 810, 589, '2'),
(330390, 810, 590, '0'),
(330391, 810, 592, '0.26'),
(330392, 810, 593, '0.26'),
(330393, 810, 594, '0.37'),
(330394, 810, 595, '0'),
(330395, 810, 596, '0'),
(330396, 810, 597, '0'),
(330397, 810, 598, '0'),
(330398, 810, 599, '-0'),
(330399, 810, 600, '0'),
(330400, 810, 601, '0.04'),
(330401, 810, 602, '-0.07'),
(330402, 810, 604, '1.3'),
(330403, 810, 605, '1'),
(330404, 810, 606, '3'),
(330405, 810, 607, '0'),
(330406, 810, 608, '0.47'),
(330407, 810, 609, '-0'),
(330408, 810, 610, '-0'),
(330409, 810, 611, '-0'),
(330410, 810, 612, '0'),
(330411, 810, 613, '2'),
(330412, 810, 614, '-2'),
(330413, 810, 616, '2.74'),
(330414, 810, 617, '3'),
(330415, 810, 618, '3'),
(330416, 810, 619, '0'),
(330417, 810, 620, '0.19'),
(330418, 810, 621, '-0'),
(330419, 810, 622, '-0'),
(330420, 810, 623, '-0'),
(330421, 810, 624, '0'),
(330422, 810, 625, '1'),
(330423, 810, 626, '-1'),
(330424, 810, 628, '1.32'),
(330425, 810, 629, '1'),
(330426, 810, 630, '3.98'),
(330427, 810, 631, '0'),
(330428, 810, 632, '0.39'),
(330429, 810, 633, '-0'),
(330430, 810, 634, '-0'),
(330431, 810, 635, '-0'),
(330432, 810, 636, '0'),
(330433, 810, 637, '3'),
(330434, 810, 638, '-3.03'),
(330435, 810, 640, '12'),
(330436, 810, 641, '12'),
(330437, 810, 642, '12'),
(330438, 810, 643, '0'),
(330439, 810, 644, '0'),
(330440, 810, 645, '0'),
(330441, 810, 646, '0'),
(330442, 810, 647, '0'),
(330443, 810, 648, '0'),
(330444, 810, 649, '0'),
(330445, 810, 650, '0'),
(330446, 810, 652, '0'),
(330447, 810, 653, '0'),
(330448, 810, 654, '0'),
(330449, 810, 655, '0'),
(330450, 810, 656, '0'),
(330451, 810, 657, '0'),
(330452, 810, 658, '0'),
(330453, 810, 659, '0'),
(330454, 810, 660, '0'),
(330455, 810, 661, '0'),
(330456, 810, 662, '0'),
(330457, 810, 777, '18.18'),
(330458, 810, 778, '55576.77'),
(330459, 811, 1, '1'),
(330460, 811, 2, '1'),
(330461, 811, 3, '1'),
(330462, 811, 4, '1'),
(330463, 811, 6, '1'),
(330464, 811, 7, '1'),
(330465, 811, 9, '1'),
(330466, 811, 12, '1'),
(330467, 811, 16, '1'),
(330468, 811, 18, '1'),
(330469, 811, 19, '1'),
(330470, 811, 23, '1'),
(330471, 811, 31, '1'),
(330472, 811, 32, '1'),
(330473, 811, 33, '1'),
(330474, 811, 34, '1'),
(330475, 811, 39, '1'),
(330476, 811, 50, '1'),
(330477, 811, 51, '1'),
(330478, 811, 70, '1'),
(330479, 811, 71, '1'),
(330480, 811, 72, '1'),
(330481, 811, 74, '1'),
(330482, 811, 76, '1'),
(330483, 811, 77, '1'),
(330484, 811, 107, '1'),
(330485, 811, 108, '1'),
(330486, 811, 112, '1'),
(330487, 811, 121, '1'),
(330488, 811, 131, '1'),
(330489, 811, 132, '1'),
(330490, 811, 142, '1'),
(330491, 811, 143, '1'),
(330492, 811, 144, '1'),
(330493, 811, 145, '1'),
(330494, 811, 154, '1'),
(330495, 811, 167, '1'),
(330496, 811, 208, '1'),
(330497, 811, 224, '1'),
(330498, 811, 225, '1'),
(330499, 811, 236, '1'),
(330500, 811, 258, '1'),
(330501, 811, 264, '1'),
(330502, 811, 267, '1'),
(330503, 811, 300, '1'),
(330504, 811, 301, '1'),
(330505, 811, 320, '1'),
(330506, 811, 321, '1'),
(330507, 811, 325, '1'),
(330508, 811, 332, '1'),
(330509, 811, 336, '1'),
(330510, 811, 338, '1'),
(330511, 811, 339, '1'),
(330512, 811, 345, '1'),
(330513, 811, 388, '1'),
(330514, 811, 663, '1'),
(330515, 811, 664, '1'),
(330516, 811, 681, '1'),
(330517, 811, 682, '1'),
(330518, 811, 683, '1'),
(330519, 811, 691, '1'),
(330520, 811, 692, '1'),
(330521, 811, 693, '1'),
(330522, 811, 700, '1'),
(330523, 811, 701, '1'),
(330524, 811, 702, '1'),
(330525, 811, 704, '1'),
(330526, 811, 705, '1'),
(330527, 811, 706, '1'),
(330528, 811, 707, '1'),
(330529, 811, 721, '1'),
(330530, 811, 741, '1'),
(330531, 811, 744, '1'),
(330532, 811, 747, '1'),
(330533, 811, 748, '1'),
(330534, 811, 751, '1'),
(330535, 811, 752, '1'),
(330536, 811, 753, '1'),
(330537, 811, 771, '1'),
(330538, 811, 772, '1'),
(330539, 811, 773, '1'),
(330540, 811, 774, '1'),
(330541, 811, 775, '1'),
(330542, 811, 20, '2'),
(330543, 811, 80, '48'),
(330544, 811, 81, '12'),
(330545, 811, 82, '4'),
(330546, 811, 83, '4'),
(330547, 811, 84, '6.08'),
(330548, 811, 85, '3.33'),
(330549, 811, 86, '2.75'),
(330550, 811, 87, '3.33'),
(330551, 811, 89, '28'),
(330552, 811, 90, '20'),
(330553, 811, 91, '1'),
(330554, 811, 92, '80'),
(330555, 811, 93, '33'),
(330556, 811, 94, '48'),
(330557, 811, 95, '28'),
(330558, 811, 96, '12'),
(330559, 811, 97, '12'),
(330560, 811, 98, '4'),
(330561, 811, 99, '4'),
(330562, 811, 100, '4'),
(330563, 811, 101, '4'),
(330564, 811, 103, '2'),
(330565, 811, 105, '2'),
(330566, 811, 106, '54'),
(330567, 811, 118, '8'),
(330568, 811, 119, '1'),
(330569, 811, 120, '6'),
(330570, 811, 139, '0'),
(330571, 811, 140, '0'),
(330572, 811, 141, '0'),
(330573, 811, 147, '0'),
(330574, 811, 149, '0'),
(330575, 811, 151, '0'),
(330576, 811, 153, '0'),
(330577, 811, 155, '0.52'),
(330578, 811, 157, '0'),
(330579, 811, 160, '0'),
(330580, 811, 164, '0'),
(330581, 811, 166, '0'),
(330582, 811, 169, '0'),
(330583, 811, 171, '0'),
(330584, 811, 175, '0'),
(330585, 811, 177, '0'),
(330586, 811, 179, '0'),
(330587, 811, 181, '0'),
(330588, 811, 183, '0'),
(330589, 811, 185, '0'),
(330590, 811, 187, '0'),
(330591, 811, 189, '0'),
(330592, 811, 191, '0'),
(330593, 811, 193, '0'),
(330594, 811, 195, '0'),
(330595, 811, 197, '0'),
(330596, 811, 199, '0'),
(330597, 811, 201, '0'),
(330598, 811, 203, '0'),
(330599, 811, 205, '0'),
(330600, 811, 207, '0'),
(330601, 811, 209, '0'),
(330602, 811, 211, '0.48'),
(330603, 811, 213, '0'),
(330604, 811, 215, '0.45'),
(330605, 811, 217, '0.03'),
(330606, 811, 219, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(330607, 811, 221, '0'),
(330608, 811, 223, '0'),
(330609, 811, 233, '0'),
(330610, 811, 237, '1'),
(330611, 811, 239, '0'),
(330612, 811, 241, '0'),
(330613, 811, 243, '0'),
(330614, 811, 246, '0'),
(330615, 811, 248, '0'),
(330616, 811, 250, '0'),
(330617, 811, 257, '0'),
(330618, 811, 259, '0.03'),
(330619, 811, 263, '0'),
(330620, 811, 266, '0.19'),
(330621, 811, 268, '0.19'),
(330622, 811, 270, '0'),
(330623, 811, 272, '0'),
(330624, 811, 274, '0'),
(330625, 811, 276, '0'),
(330626, 811, 278, '0'),
(330627, 811, 302, '0.03'),
(330628, 811, 304, '0'),
(330629, 811, 306, '0'),
(330630, 811, 308, '0'),
(330631, 811, 310, '0'),
(330632, 811, 312, '0'),
(330633, 811, 314, '0'),
(330634, 811, 316, '0'),
(330635, 811, 318, '0'),
(330636, 811, 385, '1'),
(330637, 811, 392, '0'),
(330638, 811, 394, '0'),
(330639, 811, 396, '0'),
(330640, 811, 398, '0'),
(330641, 811, 400, '0'),
(330642, 811, 402, '0'),
(330643, 811, 404, '0'),
(330644, 811, 406, '0'),
(330645, 811, 408, '0'),
(330646, 811, 410, '0'),
(330647, 811, 412, '0'),
(330648, 811, 414, '0'),
(330649, 811, 416, '0'),
(330650, 811, 418, '0'),
(330651, 811, 420, '0'),
(330652, 811, 422, '0'),
(330653, 811, 424, '0'),
(330654, 811, 426, '0'),
(330655, 811, 428, '0'),
(330656, 811, 430, '0'),
(330657, 811, 432, '0'),
(330658, 811, 434, '0'),
(330659, 811, 436, '0'),
(330660, 811, 438, '0'),
(330661, 811, 440, '0'),
(330662, 811, 442, '0'),
(330663, 811, 444, '0'),
(330664, 811, 446, '0'),
(330665, 811, 449, '0'),
(330666, 811, 451, '0'),
(330667, 811, 453, '0'),
(330668, 811, 455, '0'),
(330669, 811, 457, '0'),
(330670, 811, 459, '0'),
(330671, 811, 461, '0'),
(330672, 811, 463, '0'),
(330673, 811, 465, '0'),
(330674, 811, 467, '0'),
(330675, 811, 469, '0'),
(330676, 811, 471, '0'),
(330677, 811, 474, '0'),
(330678, 811, 476, '0'),
(330679, 811, 478, '0'),
(330680, 811, 480, '0'),
(330681, 811, 482, '0'),
(330682, 811, 484, '0'),
(330683, 811, 486, '0'),
(330684, 811, 488, '0'),
(330685, 811, 490, '0'),
(330686, 811, 492, '0'),
(330687, 811, 494, '0'),
(330688, 811, 496, '0'),
(330689, 811, 498, '0'),
(330690, 811, 502, '0'),
(330691, 811, 504, '0'),
(330692, 811, 506, '0'),
(330693, 811, 508, '0'),
(330694, 811, 510, '0'),
(330695, 811, 512, '0'),
(330696, 811, 514, '0'),
(330697, 811, 516, '0'),
(330698, 811, 518, '0'),
(330699, 811, 520, '0'),
(330700, 811, 522, '0'),
(330701, 811, 526, '1'),
(330702, 811, 527, '0.1'),
(330703, 811, 529, '5032.32'),
(330704, 811, 530, '609.27'),
(330705, 811, 531, '494.61'),
(330706, 811, 533, '0.33'),
(330707, 811, 534, '134.62'),
(330708, 811, 535, '163.85'),
(330709, 811, 537, '1'),
(330710, 811, 538, '0.3'),
(330711, 811, 539, '1'),
(330712, 811, 541, '0.55'),
(330713, 811, 542, '0.9'),
(330714, 811, 543, '1'),
(330715, 811, 544, '0'),
(330716, 811, 545, '0'),
(330717, 811, 548, '0.68'),
(330718, 811, 549, '0'),
(330719, 811, 551, '0.92'),
(330720, 811, 552, '0.73'),
(330721, 811, 553, '0.05'),
(330722, 811, 554, '0.09'),
(330723, 811, 556, '0.26'),
(330724, 811, 557, '0.14'),
(330725, 811, 558, '1.45'),
(330726, 811, 559, '0'),
(330727, 811, 560, '0.12'),
(330728, 811, 561, '0'),
(330729, 811, 562, '0'),
(330730, 811, 563, '0'),
(330731, 811, 564, '0'),
(330732, 811, 565, '1.13'),
(330733, 811, 566, '-0.94'),
(330734, 811, 568, '0'),
(330735, 811, 569, '0'),
(330736, 811, 570, '1'),
(330737, 811, 571, '-0.65'),
(330738, 811, 572, '0.07'),
(330739, 811, 573, '0'),
(330740, 811, 574, '0'),
(330741, 811, 575, '0'),
(330742, 811, 576, '0'),
(330743, 811, 577, '1.3'),
(330744, 811, 578, '-1.24'),
(330745, 811, 580, '0.35'),
(330746, 811, 581, '0.2'),
(330747, 811, 582, '2'),
(330748, 811, 583, '0'),
(330749, 811, 584, '0.15'),
(330750, 811, 585, '0'),
(330751, 811, 586, '0'),
(330752, 811, 587, '0'),
(330753, 811, 588, '0'),
(330754, 811, 589, '1.53'),
(330755, 811, 590, '-0.97'),
(330756, 811, 592, '0.28'),
(330757, 811, 593, '0.26'),
(330758, 811, 594, '0.5'),
(330759, 811, 595, '0'),
(330760, 811, 596, '0.02'),
(330761, 811, 597, '-0'),
(330762, 811, 598, '-0.04'),
(330763, 811, 599, '-0'),
(330764, 811, 600, '0'),
(330765, 811, 601, '0'),
(330766, 811, 602, '-0.02'),
(330767, 811, 604, '1.75'),
(330768, 811, 605, '1'),
(330769, 811, 606, '7.84'),
(330770, 811, 607, '0'),
(330771, 811, 608, '1.82'),
(330772, 811, 609, '0'),
(330773, 811, 610, '-0.01'),
(330774, 811, 611, '-0'),
(330775, 811, 612, '0'),
(330776, 811, 613, '6.64'),
(330777, 811, 614, '-6.52'),
(330778, 811, 616, '3.24'),
(330779, 811, 617, '2.8'),
(330780, 811, 618, '7.84'),
(330781, 811, 619, '0'),
(330782, 811, 620, '2.05'),
(330783, 811, 621, '-0.01'),
(330784, 811, 622, '-0.01'),
(330785, 811, 623, '-0.01'),
(330786, 811, 624, '0'),
(330787, 811, 625, '5.28'),
(330788, 811, 626, '-5.07'),
(330789, 811, 628, '3.49'),
(330790, 811, 629, '3'),
(330791, 811, 630, '6'),
(330792, 811, 631, '0'),
(330793, 811, 632, '1.51'),
(330794, 811, 633, '0'),
(330795, 811, 634, '0'),
(330796, 811, 635, '0'),
(330797, 811, 636, '0'),
(330798, 811, 637, '4.6'),
(330799, 811, 638, '-4.54'),
(330800, 811, 640, '13.55'),
(330801, 811, 641, '12.58'),
(330802, 811, 642, '24'),
(330803, 811, 643, '0'),
(330804, 811, 644, '43.27'),
(330805, 811, 645, '-0.04'),
(330806, 811, 646, '-0.04'),
(330807, 811, 647, '-0.04'),
(330808, 811, 648, '0'),
(330809, 811, 649, '0'),
(330810, 811, 650, NULL),
(330811, 811, 652, '0'),
(330812, 811, 653, '0'),
(330813, 811, 654, '0'),
(330814, 811, 655, '0'),
(330815, 811, 656, '0'),
(330816, 811, 657, '0'),
(330817, 811, 658, '0'),
(330818, 811, 659, '0'),
(330819, 811, 660, '0'),
(330820, 811, 661, '0'),
(330821, 811, 662, '0'),
(330822, 811, 777, '162.91'),
(330823, 811, 778, '101881.44'),
(330824, 300, 1, '1'),
(330825, 300, 2, '1'),
(330826, 300, 3, '1'),
(330827, 300, 4, '1'),
(330828, 300, 6, '1'),
(330829, 300, 7, '1'),
(330830, 300, 19, '1'),
(330831, 300, 23, '1'),
(330832, 300, 31, '1'),
(330833, 300, 32, '1'),
(330834, 300, 33, '1'),
(330835, 300, 34, '1'),
(330836, 300, 35, '1'),
(330837, 300, 50, '1'),
(330838, 300, 51, '1'),
(330839, 300, 74, '1'),
(330840, 300, 76, '1'),
(330841, 300, 78, '1'),
(330842, 300, 104, '1'),
(330843, 300, 107, '1'),
(330844, 300, 108, '1'),
(330845, 300, 111, '1'),
(330846, 300, 121, '1'),
(330847, 300, 131, '1'),
(330848, 300, 132, '1'),
(330849, 300, 133, '1'),
(330850, 300, 142, '1'),
(330851, 300, 143, '1'),
(330852, 300, 144, '1'),
(330853, 300, 167, '1'),
(330854, 300, 168, '1'),
(330855, 300, 170, '1'),
(330856, 300, 174, '1'),
(330857, 300, 176, '1'),
(330858, 300, 184, '1'),
(330859, 300, 186, '1'),
(330860, 300, 190, '1'),
(330861, 300, 208, '1'),
(330862, 300, 224, '1'),
(330863, 300, 225, '1'),
(330864, 300, 256, '1'),
(330865, 300, 258, '1'),
(330866, 300, 264, '1'),
(330867, 300, 267, '1'),
(330868, 300, 289, '1'),
(330869, 300, 300, '1'),
(330870, 300, 301, '1'),
(330871, 300, 320, '1'),
(330872, 300, 321, '1'),
(330873, 300, 325, '1'),
(330874, 300, 332, '1'),
(330875, 300, 337, '1'),
(330876, 300, 338, '1'),
(330877, 300, 343, '1'),
(330878, 300, 344, '1'),
(330879, 300, 345, '1'),
(330880, 300, 346, '1'),
(330881, 300, 347, '1'),
(330882, 300, 352, '1'),
(330883, 300, 353, '1'),
(330884, 300, 355, '1'),
(330885, 300, 356, '1'),
(330886, 300, 357, '1'),
(330887, 300, 361, '1'),
(330888, 300, 362, '1'),
(330889, 300, 364, '1'),
(330890, 300, 370, '1'),
(330891, 300, 371, '1'),
(330892, 300, 384, '1'),
(330893, 300, 387, '1'),
(330894, 300, 389, '1'),
(330895, 300, 447, '1'),
(330896, 300, 448, '1'),
(330897, 300, 450, '1'),
(330898, 300, 663, '1'),
(330899, 300, 664, '1'),
(330900, 300, 681, '1'),
(330901, 300, 682, '1'),
(330902, 300, 683, '1'),
(330903, 300, 691, '1'),
(330904, 300, 692, '1'),
(330905, 300, 695, '1'),
(330906, 300, 696, '1'),
(330907, 300, 697, '1'),
(330908, 300, 698, '1'),
(330909, 300, 699, '1'),
(330910, 300, 700, '1'),
(330911, 300, 701, '1'),
(330912, 300, 702, '1'),
(330913, 300, 704, '1'),
(330914, 300, 705, '1'),
(330915, 300, 721, '1'),
(330916, 300, 722, '1'),
(330917, 300, 723, '1'),
(330918, 300, 724, '1'),
(330919, 300, 725, '1'),
(330920, 300, 726, '1'),
(330921, 300, 727, '1'),
(330922, 300, 729, '1'),
(330923, 300, 747, '1'),
(330924, 300, 771, '1'),
(330925, 300, 772, '1'),
(330926, 300, 773, '1'),
(330927, 300, 774, '1'),
(330928, 300, 775, '1'),
(330929, 300, 20, '2'),
(330930, 300, 80, '64'),
(330931, 300, 81, '8'),
(330932, 300, 82, '8'),
(330933, 300, 83, '4'),
(330934, 300, 84, '6.56'),
(330935, 300, 85, '3.5'),
(330936, 300, 86, '3.06'),
(330937, 300, 87, '6.56'),
(330938, 300, 89, '28'),
(330939, 300, 90, '36'),
(330940, 300, 91, '1'),
(330941, 300, 92, '144'),
(330942, 300, 93, '64'),
(330943, 300, 94, '81'),
(330944, 300, 95, '28'),
(330945, 300, 96, '8'),
(330946, 300, 97, '8'),
(330947, 300, 98, '8'),
(330948, 300, 99, '8'),
(330949, 300, 100, '4'),
(330950, 300, 101, '4'),
(330951, 300, 103, '2'),
(330952, 300, 105, '3'),
(330953, 300, 106, '76'),
(330954, 300, 118, '12'),
(330955, 300, 119, '6'),
(330956, 300, 139, '0'),
(330957, 300, 140, '0'),
(330958, 300, 141, '0'),
(330959, 300, 147, '0'),
(330960, 300, 149, '0'),
(330961, 300, 151, '0'),
(330962, 300, 153, '0'),
(330963, 300, 155, '0'),
(330964, 300, 157, '0'),
(330965, 300, 160, '0'),
(330966, 300, 164, '0'),
(330967, 300, 166, '0'),
(330968, 300, 169, '0.5'),
(330969, 300, 171, '0.47'),
(330970, 300, 175, '0.03'),
(330971, 300, 177, '0.08'),
(330972, 300, 179, '0.07'),
(330973, 300, 181, '0.01'),
(330974, 300, 183, '0'),
(330975, 300, 185, '0.05'),
(330976, 300, 187, '0.05'),
(330977, 300, 189, '0'),
(330978, 300, 191, '0.01'),
(330979, 300, 193, '0'),
(330980, 300, 195, '0'),
(330981, 300, 197, '0'),
(330982, 300, 199, '0'),
(330983, 300, 201, '0'),
(330984, 300, 203, '0'),
(330985, 300, 205, '0'),
(330986, 300, 207, '0'),
(330987, 300, 209, '0'),
(330988, 300, 211, '0.17'),
(330989, 300, 213, '0.27'),
(330990, 300, 215, '0.37'),
(330991, 300, 217, '0'),
(330992, 300, 219, '0.09'),
(330993, 300, 221, '0'),
(330994, 300, 223, '0'),
(330995, 300, 233, '0'),
(330996, 300, 237, '0'),
(330997, 300, 239, '0'),
(330998, 300, 241, '0'),
(330999, 300, 243, '0'),
(331000, 300, 246, '0'),
(331001, 300, 248, '0'),
(331002, 300, 250, '0'),
(331003, 300, 257, '0.01'),
(331004, 300, 259, '0.04'),
(331005, 300, 263, '0'),
(331006, 300, 266, '0.09'),
(331007, 300, 268, '0.09'),
(331008, 300, 270, '0'),
(331009, 300, 272, '0'),
(331010, 300, 274, '0'),
(331011, 300, 276, '0'),
(331012, 300, 278, '0'),
(331013, 300, 302, '0.04'),
(331014, 300, 304, '0'),
(331015, 300, 306, '0'),
(331016, 300, 308, '0'),
(331017, 300, 310, '0'),
(331018, 300, 312, '0'),
(331019, 300, 314, '0'),
(331020, 300, 316, '0'),
(331021, 300, 318, '0'),
(331022, 300, 385, '4'),
(331023, 300, 392, '0'),
(331024, 300, 394, '0'),
(331025, 300, 396, '0'),
(331026, 300, 398, '0'),
(331027, 300, 400, '0'),
(331028, 300, 402, '0'),
(331029, 300, 404, '0'),
(331030, 300, 406, '0'),
(331031, 300, 408, '0'),
(331032, 300, 410, '0'),
(331033, 300, 412, '0'),
(331034, 300, 414, '0'),
(331035, 300, 416, '0'),
(331036, 300, 418, '0'),
(331037, 300, 420, '0'),
(331038, 300, 422, '0'),
(331039, 300, 424, '0'),
(331040, 300, 426, '0'),
(331041, 300, 428, '0'),
(331042, 300, 430, '0'),
(331043, 300, 432, '0'),
(331044, 300, 434, '0'),
(331045, 300, 436, '0'),
(331046, 300, 438, '0'),
(331047, 300, 440, '0'),
(331048, 300, 442, '0'),
(331049, 300, 444, '0'),
(331050, 300, 446, '0'),
(331051, 300, 449, '0.63'),
(331052, 300, 451, '0.63'),
(331053, 300, 453, '0'),
(331054, 300, 455, '0'),
(331055, 300, 457, '0'),
(331056, 300, 459, '0'),
(331057, 300, 461, '0'),
(331058, 300, 463, '0'),
(331059, 300, 465, '0'),
(331060, 300, 467, '0'),
(331061, 300, 469, '0'),
(331062, 300, 471, '0'),
(331063, 300, 474, '0'),
(331064, 300, 476, '0'),
(331065, 300, 478, '0'),
(331066, 300, 480, '0'),
(331067, 300, 482, '0'),
(331068, 300, 484, '0'),
(331069, 300, 486, '0'),
(331070, 300, 488, '0'),
(331071, 300, 490, '0'),
(331072, 300, 492, '0'),
(331073, 300, 494, '0'),
(331074, 300, 496, '0'),
(331075, 300, 498, '0'),
(331076, 300, 502, '0'),
(331077, 300, 504, '0'),
(331078, 300, 506, '0'),
(331079, 300, 508, '0'),
(331080, 300, 510, '0'),
(331081, 300, 512, '0'),
(331082, 300, 514, '0'),
(331083, 300, 516, '0'),
(331084, 300, 518, '0'),
(331085, 300, 520, '0'),
(331086, 300, 522, '0.37'),
(331087, 300, 526, '0.48'),
(331088, 300, 527, '0.4'),
(331089, 300, 529, '1060.03'),
(331090, 300, 530, '1009.7'),
(331091, 300, 531, '994.18'),
(331092, 300, 533, '0.98'),
(331093, 300, 534, '1089.95'),
(331094, 300, 535, '227.1'),
(331095, 300, 537, '0.93'),
(331096, 300, 538, '0.21'),
(331097, 300, 539, '0.93'),
(331098, 300, 541, '0.48'),
(331099, 300, 542, '0.97'),
(331100, 300, 543, '0.63'),
(331101, 300, 544, '0'),
(331102, 300, 545, '0.37'),
(331103, 300, 548, '0.02'),
(331104, 300, 549, '0.02'),
(331105, 300, 551, '0.44'),
(331106, 300, 552, '0.12'),
(331107, 300, 553, '0.07'),
(331108, 300, 554, '0.32'),
(331109, 300, 556, '0.32'),
(331110, 300, 557, '0.2'),
(331111, 300, 558, '1.36'),
(331112, 300, 559, '0'),
(331113, 300, 560, '0.26'),
(331114, 300, 561, '0'),
(331115, 300, 562, '0.01'),
(331116, 300, 563, '0'),
(331117, 300, 564, '0'),
(331118, 300, 565, '1.13'),
(331119, 300, 566, '-1.06'),
(331120, 300, 568, '0.03'),
(331121, 300, 569, '0'),
(331122, 300, 570, '1'),
(331123, 300, 571, '-0.89'),
(331124, 300, 572, '0.24'),
(331125, 300, 573, '0.01'),
(331126, 300, 574, '0.01'),
(331127, 300, 575, '-0'),
(331128, 300, 576, '0'),
(331129, 300, 577, '1.86'),
(331130, 300, 578, '-1.83'),
(331131, 300, 580, '0.56'),
(331132, 300, 581, '0.38'),
(331133, 300, 582, '2'),
(331134, 300, 583, '0'),
(331135, 300, 584, '0.51'),
(331136, 300, 585, '0.01'),
(331137, 300, 586, '0.01'),
(331138, 300, 587, '0'),
(331139, 300, 588, '0'),
(331140, 300, 589, '1.62'),
(331141, 300, 590, '-1.52'),
(331142, 300, 592, '0.29'),
(331143, 300, 593, '0.29'),
(331144, 300, 594, '0.5'),
(331145, 300, 595, '0'),
(331146, 300, 596, '0.01'),
(331147, 300, 597, '0'),
(331148, 300, 598, '0.06'),
(331149, 300, 599, '0'),
(331150, 300, 600, '0'),
(331151, 300, 601, '0.02'),
(331152, 300, 602, '-0.02'),
(331153, 300, 604, '44.11'),
(331154, 300, 605, '36.4'),
(331155, 300, 606, '167.47'),
(331156, 300, 607, '0'),
(331157, 300, 608, '2282.86'),
(331158, 300, 609, '0.19'),
(331159, 300, 610, '-0.01'),
(331160, 300, 611, '-0.04'),
(331161, 300, 612, '0'),
(331162, 300, 613, '155.56'),
(331163, 300, 614, '-155.89'),
(331164, 300, 616, '45.19'),
(331165, 300, 617, '37.21'),
(331166, 300, 618, '167.47'),
(331167, 300, 619, '0'),
(331168, 300, 620, '2261.21'),
(331169, 300, 621, '0.15'),
(331170, 300, 622, '-0.02'),
(331171, 300, 623, '-0.08'),
(331172, 300, 624, '0'),
(331173, 300, 625, '155.56'),
(331174, 300, 626, '-155.05'),
(331175, 300, 628, '1.69'),
(331176, 300, 629, '1.39'),
(331177, 300, 630, '6.26'),
(331178, 300, 631, '0'),
(331179, 300, 632, '1.17'),
(331180, 300, 633, '-0.01'),
(331181, 300, 634, '-0'),
(331182, 300, 635, '-0.01'),
(331183, 300, 636, '0'),
(331184, 300, 637, '4.78'),
(331185, 300, 638, '-4.74'),
(331186, 300, 640, '18.69'),
(331187, 300, 641, '18.45'),
(331188, 300, 642, '32'),
(331189, 300, 643, '0'),
(331190, 300, 644, '27.85'),
(331191, 300, 645, '0.06'),
(331192, 300, 646, '0.06'),
(331193, 300, 647, '0.02'),
(331194, 300, 648, '0'),
(331195, 300, 649, '1'),
(331196, 300, 650, NULL),
(331197, 300, 652, '0'),
(331198, 300, 653, '0'),
(331199, 300, 654, '0'),
(331200, 300, 655, '0'),
(331201, 300, 656, '0'),
(331202, 300, 657, '0'),
(331203, 300, 658, '0'),
(331204, 300, 659, '0'),
(331205, 300, 660, '0'),
(331206, 300, 661, '0'),
(331207, 300, 662, '0'),
(331208, 300, 777, '30.59'),
(331209, 300, 778, '74163.51'),
(331210, 947, 1, '1'),
(331211, 947, 2, '1'),
(331212, 947, 3, '1'),
(331213, 947, 4, '1'),
(331214, 947, 6, '1'),
(331215, 947, 7, '1'),
(331216, 947, 19, '1'),
(331217, 947, 23, '1'),
(331218, 947, 31, '1'),
(331219, 947, 32, '1'),
(331220, 947, 33, '1'),
(331221, 947, 34, '1'),
(331222, 947, 37, '1'),
(331223, 947, 50, '1'),
(331224, 947, 60, '1'),
(331225, 947, 76, '1'),
(331226, 947, 77, '1'),
(331227, 947, 78, '1'),
(331228, 947, 104, '1'),
(331229, 947, 107, '1'),
(331230, 947, 108, '1'),
(331231, 947, 121, '1'),
(331232, 947, 131, '1'),
(331233, 947, 133, '1'),
(331234, 947, 142, '1'),
(331235, 947, 143, '1'),
(331236, 947, 144, '1'),
(331237, 947, 158, '1'),
(331238, 947, 163, '1'),
(331239, 947, 167, '1'),
(331240, 947, 168, '1'),
(331241, 947, 170, '1'),
(331242, 947, 208, '1'),
(331243, 947, 224, '1'),
(331244, 947, 225, '1'),
(331245, 947, 264, '1'),
(331246, 947, 267, '1'),
(331247, 947, 320, '1'),
(331248, 947, 321, '1'),
(331249, 947, 322, '1'),
(331250, 947, 338, '1'),
(331251, 947, 339, '1'),
(331252, 947, 344, '1'),
(331253, 947, 352, '1'),
(331254, 947, 353, '1'),
(331255, 947, 355, '1'),
(331256, 947, 356, '1'),
(331257, 947, 384, '1'),
(331258, 947, 387, '1'),
(331259, 947, 663, '1'),
(331260, 947, 664, '1'),
(331261, 947, 681, '1'),
(331262, 947, 682, '1'),
(331263, 947, 700, '1'),
(331264, 947, 701, '1'),
(331265, 947, 702, '1'),
(331266, 947, 704, '1'),
(331267, 947, 705, '1'),
(331268, 947, 706, '1'),
(331269, 947, 707, '1'),
(331270, 947, 721, '1'),
(331271, 947, 741, '1'),
(331272, 947, 747, '1'),
(331273, 947, 771, '1'),
(331274, 947, 773, '1'),
(331275, 947, 774, '1'),
(331276, 947, 20, '2'),
(331277, 947, 80, '18'),
(331278, 947, 81, '13'),
(331279, 947, 82, '9'),
(331280, 947, 83, '3'),
(331281, 947, 84, '2.67'),
(331282, 947, 85, '2.67'),
(331283, 947, 87, '2.67'),
(331284, 947, 89, '6'),
(331285, 947, 90, '12'),
(331286, 947, 91, '1'),
(331287, 947, 92, '24'),
(331288, 947, 94, '18'),
(331289, 947, 95, '6'),
(331290, 947, 96, '1'),
(331291, 947, 97, '3'),
(331292, 947, 98, '1'),
(331293, 947, 99, '1'),
(331294, 947, 100, '3'),
(331295, 947, 101, '3'),
(331296, 947, 103, '2'),
(331297, 947, 105, '3'),
(331298, 947, 106, '20'),
(331299, 947, 118, '2'),
(331300, 947, 119, '1'),
(331301, 947, 139, '0'),
(331302, 947, 140, '0'),
(331303, 947, 141, '0'),
(331304, 947, 147, '0'),
(331305, 947, 149, '0'),
(331306, 947, 151, '0'),
(331307, 947, 153, '0'),
(331308, 947, 155, '0.01'),
(331309, 947, 157, '0'),
(331310, 947, 160, '0'),
(331311, 947, 164, '0.14'),
(331312, 947, 166, '0'),
(331313, 947, 169, '0.62'),
(331314, 947, 171, '0.62'),
(331315, 947, 175, '0'),
(331316, 947, 177, '0'),
(331317, 947, 179, '0'),
(331318, 947, 181, '0'),
(331319, 947, 183, '0'),
(331320, 947, 185, '0'),
(331321, 947, 187, '0'),
(331322, 947, 189, '0'),
(331323, 947, 191, '0'),
(331324, 947, 193, '0'),
(331325, 947, 195, '0'),
(331326, 947, 197, '0'),
(331327, 947, 199, '0'),
(331328, 947, 201, '0'),
(331329, 947, 203, '0'),
(331330, 947, 205, '0'),
(331331, 947, 207, '0'),
(331332, 947, 209, '0'),
(331333, 947, 211, '0'),
(331334, 947, 213, '0.24'),
(331335, 947, 215, '0.24'),
(331336, 947, 217, '0'),
(331337, 947, 219, '0'),
(331338, 947, 221, '0'),
(331339, 947, 223, '0'),
(331340, 947, 233, '0'),
(331341, 947, 237, '0'),
(331342, 947, 239, '0'),
(331343, 947, 241, '0'),
(331344, 947, 243, '0'),
(331345, 947, 246, '0'),
(331346, 947, 248, '0'),
(331347, 947, 250, '0'),
(331348, 947, 257, '0'),
(331349, 947, 259, '0'),
(331350, 947, 263, '0'),
(331351, 947, 266, '0.04'),
(331352, 947, 268, '0.04'),
(331353, 947, 270, '0'),
(331354, 947, 272, '0'),
(331355, 947, 274, '0'),
(331356, 947, 276, '0'),
(331357, 947, 278, '0'),
(331358, 947, 302, '0'),
(331359, 947, 304, '0'),
(331360, 947, 306, '0'),
(331361, 947, 308, '0'),
(331362, 947, 310, '0'),
(331363, 947, 312, '0'),
(331364, 947, 314, '0'),
(331365, 947, 316, '0'),
(331366, 947, 318, '0'),
(331367, 947, 385, '2'),
(331368, 947, 392, '0'),
(331369, 947, 394, '0'),
(331370, 947, 396, '0'),
(331371, 947, 398, '0'),
(331372, 947, 400, '0'),
(331373, 947, 402, '0'),
(331374, 947, 404, '0'),
(331375, 947, 406, '0'),
(331376, 947, 408, '0'),
(331377, 947, 410, '0'),
(331378, 947, 412, '0'),
(331379, 947, 414, '0'),
(331380, 947, 416, '0'),
(331381, 947, 418, '0'),
(331382, 947, 420, '0'),
(331383, 947, 422, '0'),
(331384, 947, 424, '0'),
(331385, 947, 426, '0'),
(331386, 947, 428, '0'),
(331387, 947, 430, '0'),
(331388, 947, 432, '0'),
(331389, 947, 434, '0'),
(331390, 947, 436, '0'),
(331391, 947, 438, '0'),
(331392, 947, 440, '0'),
(331393, 947, 442, '0'),
(331394, 947, 444, '0'),
(331395, 947, 446, '0'),
(331396, 947, 449, '0'),
(331397, 947, 451, '0'),
(331398, 947, 453, '0'),
(331399, 947, 455, '0'),
(331400, 947, 457, '0'),
(331401, 947, 459, '0'),
(331402, 947, 461, '0'),
(331403, 947, 463, '0'),
(331404, 947, 465, '0'),
(331405, 947, 467, '0'),
(331406, 947, 469, '0'),
(331407, 947, 471, '0'),
(331408, 947, 474, '0'),
(331409, 947, 476, '0'),
(331410, 947, 478, '0'),
(331411, 947, 480, '0'),
(331412, 947, 482, '0'),
(331413, 947, 484, '0'),
(331414, 947, 486, '0'),
(331415, 947, 488, '0'),
(331416, 947, 490, '0'),
(331417, 947, 492, '0'),
(331418, 947, 494, '0'),
(331419, 947, 496, '0'),
(331420, 947, 498, '0'),
(331421, 947, 502, '0'),
(331422, 947, 504, '0'),
(331423, 947, 506, '0'),
(331424, 947, 508, '0'),
(331425, 947, 510, '0'),
(331426, 947, 512, '0'),
(331427, 947, 514, '0'),
(331428, 947, 516, '0'),
(331429, 947, 518, '0'),
(331430, 947, 520, '0'),
(331431, 947, 522, '0'),
(331432, 947, 526, '0.53'),
(331433, 947, 527, '0.31'),
(331434, 947, 529, '71.7'),
(331435, 947, 530, '65.02'),
(331436, 947, 531, '58.34'),
(331437, 947, 533, '0.95'),
(331438, 947, 534, '52.79'),
(331439, 947, 535, '32.01'),
(331440, 947, 537, '0.92'),
(331441, 947, 538, '0.39'),
(331442, 947, 539, '0.92'),
(331443, 947, 541, '0.8'),
(331444, 947, 542, '0.4'),
(331445, 947, 543, '1'),
(331446, 947, 544, '0'),
(331447, 947, 545, '0'),
(331448, 947, 548, '0.07'),
(331449, 947, 549, '0.03'),
(331450, 947, 551, '0.83'),
(331451, 947, 552, '0.92'),
(331452, 947, 553, '0.17'),
(331453, 947, 554, '0.32'),
(331454, 947, 556, '1.23'),
(331455, 947, 557, '1.32'),
(331456, 947, 558, '1.84'),
(331457, 947, 559, '0'),
(331458, 947, 560, '0.32'),
(331459, 947, 561, '0.04'),
(331460, 947, 562, '0.08'),
(331461, 947, 563, '0.02'),
(331462, 947, 564, '0'),
(331463, 947, 565, '1.24'),
(331464, 947, 566, '-1.06'),
(331465, 947, 568, '0.13'),
(331466, 947, 569, '0.5'),
(331467, 947, 570, '1'),
(331468, 947, 571, '-0.98'),
(331469, 947, 572, '0.63'),
(331470, 947, 573, '0.01'),
(331471, 947, 574, '0.1'),
(331472, 947, 575, '-0'),
(331473, 947, 576, '0'),
(331474, 947, 577, '1.93'),
(331475, 947, 578, '-1.95'),
(331476, 947, 580, '1.45'),
(331477, 947, 581, '1.62'),
(331478, 947, 582, '2'),
(331479, 947, 583, '0'),
(331480, 947, 584, '0.31'),
(331481, 947, 585, '0.04'),
(331482, 947, 586, '0.09'),
(331483, 947, 587, '0.02'),
(331484, 947, 588, '0'),
(331485, 947, 589, '1.37'),
(331486, 947, 590, '-1.15'),
(331487, 947, 592, '0.41'),
(331488, 947, 593, '0.43'),
(331489, 947, 594, '0.58'),
(331490, 947, 595, '0'),
(331491, 947, 596, '0.02'),
(331492, 947, 597, '0.01'),
(331493, 947, 598, '0.11'),
(331494, 947, 599, '0'),
(331495, 947, 600, '0'),
(331496, 947, 601, '0.06'),
(331497, 947, 602, '-0.06'),
(331498, 947, 604, '7.06'),
(331499, 947, 605, '6.17'),
(331500, 947, 606, '18'),
(331501, 947, 607, '0'),
(331502, 947, 608, '19.23'),
(331503, 947, 609, '-0.35'),
(331504, 947, 610, '-0.22'),
(331505, 947, 611, '-0.19'),
(331506, 947, 612, '0'),
(331507, 947, 613, '10.13'),
(331508, 947, 614, '-10.28'),
(331509, 947, 616, '7.37'),
(331510, 947, 617, '6.62'),
(331511, 947, 618, '18'),
(331512, 947, 619, '0'),
(331513, 947, 620, '18.25'),
(331514, 947, 621, '-0.21'),
(331515, 947, 622, '-0.2'),
(331516, 947, 623, '-0.19'),
(331517, 947, 624, '0'),
(331518, 947, 625, '9.86'),
(331519, 947, 626, '-9.92'),
(331520, 947, 628, '1'),
(331521, 947, 629, '1'),
(331522, 947, 630, '1'),
(331523, 947, 631, '0'),
(331524, 947, 632, '0'),
(331525, 947, 633, '0'),
(331526, 947, 634, '0'),
(331527, 947, 635, '0'),
(331528, 947, 636, '0'),
(331529, 947, 637, '0'),
(331530, 947, 638, '0'),
(331531, 947, 640, '7.44'),
(331532, 947, 641, '7.74'),
(331533, 947, 642, '10.45'),
(331534, 947, 643, '0'),
(331535, 947, 644, '5.4'),
(331536, 947, 645, '0.11'),
(331537, 947, 646, '0.11'),
(331538, 947, 647, '0.04'),
(331539, 947, 648, '0'),
(331540, 947, 649, '1'),
(331541, 947, 650, NULL),
(331542, 947, 652, '0'),
(331543, 947, 653, '0'),
(331544, 947, 654, '0'),
(331545, 947, 655, '0'),
(331546, 947, 656, '0'),
(331547, 947, 657, '0'),
(331548, 947, 658, '0'),
(331549, 947, 659, '0'),
(331550, 947, 660, '0'),
(331551, 947, 661, '0'),
(331552, 947, 662, '0'),
(331553, 947, 777, '2502.36'),
(331554, 947, 778, '452206.6'),
(331555, 1419, 1, '1'),
(331556, 1419, 2, '1'),
(331557, 1419, 3, '1'),
(331558, 1419, 4, '1'),
(331559, 1419, 6, '1'),
(331560, 1419, 7, '1'),
(331561, 1419, 19, '1'),
(331562, 1419, 23, '1'),
(331563, 1419, 31, '1'),
(331564, 1419, 32, '1'),
(331565, 1419, 33, '1'),
(331566, 1419, 34, '1'),
(331567, 1419, 35, '1'),
(331568, 1419, 50, '1'),
(331569, 1419, 51, '1'),
(331570, 1419, 76, '1'),
(331571, 1419, 78, '1'),
(331572, 1419, 107, '1'),
(331573, 1419, 108, '1'),
(331574, 1419, 121, '1'),
(331575, 1419, 131, '1'),
(331576, 1419, 132, '1'),
(331577, 1419, 142, '1'),
(331578, 1419, 143, '1'),
(331579, 1419, 144, '1'),
(331580, 1419, 167, '1'),
(331581, 1419, 168, '1'),
(331582, 1419, 224, '1'),
(331583, 1419, 225, '1'),
(331584, 1419, 258, '1'),
(331585, 1419, 320, '1'),
(331586, 1419, 321, '1'),
(331587, 1419, 322, '1'),
(331588, 1419, 325, '1'),
(331589, 1419, 338, '1'),
(331590, 1419, 339, '1'),
(331591, 1419, 344, '1'),
(331592, 1419, 352, '1'),
(331593, 1419, 353, '1'),
(331594, 1419, 356, '1'),
(331595, 1419, 663, '1'),
(331596, 1419, 664, '1'),
(331597, 1419, 681, '1'),
(331598, 1419, 682, '1'),
(331599, 1419, 683, '1'),
(331600, 1419, 696, '1'),
(331601, 1419, 697, '1'),
(331602, 1419, 698, '1'),
(331603, 1419, 700, '1'),
(331604, 1419, 701, '1'),
(331605, 1419, 702, '1'),
(331606, 1419, 704, '1'),
(331607, 1419, 705, '1'),
(331608, 1419, 721, '1'),
(331609, 1419, 741, '1'),
(331610, 1419, 747, '1'),
(331611, 1419, 771, '1'),
(331612, 1419, 773, '1'),
(331613, 1419, 774, '1'),
(331614, 1419, 20, '2'),
(331615, 1419, 80, '16'),
(331616, 1419, 81, '4'),
(331617, 1419, 82, '4'),
(331618, 1419, 83, '4'),
(331619, 1419, 84, '5.25'),
(331620, 1419, 85, '3'),
(331621, 1419, 86, '2.25'),
(331622, 1419, 87, '5.25'),
(331623, 1419, 89, '12'),
(331624, 1419, 90, '4'),
(331625, 1419, 91, '1'),
(331626, 1419, 92, '40'),
(331627, 1419, 93, '16'),
(331628, 1419, 94, '25'),
(331629, 1419, 95, '12'),
(331630, 1419, 96, '4'),
(331631, 1419, 97, '4'),
(331632, 1419, 98, '4'),
(331633, 1419, 99, '4'),
(331634, 1419, 100, '4'),
(331635, 1419, 101, '4'),
(331636, 1419, 103, '2'),
(331637, 1419, 105, '1'),
(331638, 1419, 106, '16'),
(331639, 1419, 118, '2'),
(331640, 1419, 119, '1'),
(331641, 1419, 139, '0'),
(331642, 1419, 140, '0'),
(331643, 1419, 141, '0'),
(331644, 1419, 147, '0'),
(331645, 1419, 149, '0'),
(331646, 1419, 151, '0'),
(331647, 1419, 153, '0'),
(331648, 1419, 155, '0'),
(331649, 1419, 157, '0'),
(331650, 1419, 160, '0'),
(331651, 1419, 164, '0'),
(331652, 1419, 166, '0'),
(331653, 1419, 169, '1'),
(331654, 1419, 171, '1'),
(331655, 1419, 175, '0'),
(331656, 1419, 177, '0'),
(331657, 1419, 179, '0'),
(331658, 1419, 181, '0'),
(331659, 1419, 183, '0'),
(331660, 1419, 185, '0'),
(331661, 1419, 187, '0'),
(331662, 1419, 189, '0'),
(331663, 1419, 191, '0'),
(331664, 1419, 193, '0'),
(331665, 1419, 195, '0'),
(331666, 1419, 197, '0'),
(331667, 1419, 199, '0'),
(331668, 1419, 201, '0'),
(331669, 1419, 203, '0'),
(331670, 1419, 205, '0'),
(331671, 1419, 207, '0'),
(331672, 1419, 209, '0'),
(331673, 1419, 211, '0'),
(331674, 1419, 213, '0'),
(331675, 1419, 215, '0'),
(331676, 1419, 217, '0'),
(331677, 1419, 219, '0'),
(331678, 1419, 221, '0'),
(331679, 1419, 223, '0'),
(331680, 1419, 233, '0'),
(331681, 1419, 237, '0'),
(331682, 1419, 239, '0'),
(331683, 1419, 241, '0'),
(331684, 1419, 243, '0'),
(331685, 1419, 246, '0'),
(331686, 1419, 248, '0'),
(331687, 1419, 250, '0'),
(331688, 1419, 257, '0'),
(331689, 1419, 259, '0'),
(331690, 1419, 263, '0'),
(331691, 1419, 266, '0'),
(331692, 1419, 268, '0'),
(331693, 1419, 270, '0'),
(331694, 1419, 272, '0'),
(331695, 1419, 274, '0'),
(331696, 1419, 276, '0'),
(331697, 1419, 278, '0'),
(331698, 1419, 302, '0'),
(331699, 1419, 304, '0'),
(331700, 1419, 306, '0'),
(331701, 1419, 308, '0'),
(331702, 1419, 310, '0'),
(331703, 1419, 312, '0'),
(331704, 1419, 314, '0'),
(331705, 1419, 316, '0'),
(331706, 1419, 318, '0'),
(331707, 1419, 385, '1'),
(331708, 1419, 392, '0'),
(331709, 1419, 394, '0'),
(331710, 1419, 396, '0'),
(331711, 1419, 398, '0'),
(331712, 1419, 400, '0'),
(331713, 1419, 402, '0'),
(331714, 1419, 404, '0'),
(331715, 1419, 406, '0'),
(331716, 1419, 408, '0'),
(331717, 1419, 410, '0'),
(331718, 1419, 412, '0'),
(331719, 1419, 414, '0'),
(331720, 1419, 416, '0'),
(331721, 1419, 418, '0'),
(331722, 1419, 420, '0'),
(331723, 1419, 422, '0'),
(331724, 1419, 424, '0'),
(331725, 1419, 426, '0'),
(331726, 1419, 428, '0'),
(331727, 1419, 430, '0'),
(331728, 1419, 432, '0'),
(331729, 1419, 434, '0'),
(331730, 1419, 436, '0'),
(331731, 1419, 438, '0'),
(331732, 1419, 440, '0'),
(331733, 1419, 442, '0'),
(331734, 1419, 444, '0'),
(331735, 1419, 446, '0'),
(331736, 1419, 449, '0'),
(331737, 1419, 451, '0'),
(331738, 1419, 453, '0'),
(331739, 1419, 455, '0'),
(331740, 1419, 457, '0'),
(331741, 1419, 459, '0'),
(331742, 1419, 461, '0'),
(331743, 1419, 463, '0'),
(331744, 1419, 465, '0'),
(331745, 1419, 467, '0'),
(331746, 1419, 469, '0'),
(331747, 1419, 471, '0'),
(331748, 1419, 474, '0'),
(331749, 1419, 476, '0'),
(331750, 1419, 478, '0'),
(331751, 1419, 480, '0'),
(331752, 1419, 482, '0'),
(331753, 1419, 484, '0'),
(331754, 1419, 486, '0'),
(331755, 1419, 488, '0'),
(331756, 1419, 490, '0'),
(331757, 1419, 492, '0'),
(331758, 1419, 494, '0'),
(331759, 1419, 496, '0'),
(331760, 1419, 498, '0'),
(331761, 1419, 502, '0'),
(331762, 1419, 504, '0'),
(331763, 1419, 506, '0'),
(331764, 1419, 508, '0'),
(331765, 1419, 510, '0'),
(331766, 1419, 512, '0'),
(331767, 1419, 514, '0'),
(331768, 1419, 516, '0'),
(331769, 1419, 518, '0'),
(331770, 1419, 520, '0'),
(331771, 1419, 522, '0.03'),
(331772, 1419, 526, '1'),
(331773, 1419, 527, '1'),
(331774, 1419, 529, '710.5'),
(331775, 1419, 530, '703.06'),
(331776, 1419, 531, '703.06'),
(331777, 1419, 533, '0.99'),
(331778, 1419, 534, '534.17'),
(331779, 1419, 535, '7.63'),
(331780, 1419, 537, '1'),
(331781, 1419, 538, '0.2'),
(331782, 1419, 539, '1'),
(331783, 1419, 541, '0.57'),
(331784, 1419, 542, '0.85'),
(331785, 1419, 543, '0.97'),
(331786, 1419, 544, '0'),
(331787, 1419, 545, '0.03'),
(331788, 1419, 548, '0.05'),
(331789, 1419, 549, '0.01'),
(331790, 1419, 551, '0.91'),
(331791, 1419, 552, '0.94'),
(331792, 1419, 553, '0.04'),
(331793, 1419, 554, '0.56'),
(331794, 1419, 556, '1.49'),
(331795, 1419, 557, '1.54'),
(331796, 1419, 558, '1.97'),
(331797, 1419, 559, '0'),
(331798, 1419, 560, '0.31'),
(331799, 1419, 561, '0'),
(331800, 1419, 562, '0.03'),
(331801, 1419, 563, '0'),
(331802, 1419, 564, '0'),
(331803, 1419, 565, '1.22'),
(331804, 1419, 566, '-1.13'),
(331805, 1419, 568, '0.04'),
(331806, 1419, 569, '0.69'),
(331807, 1419, 570, '1'),
(331808, 1419, 571, '-1'),
(331809, 1419, 572, '0.91'),
(331810, 1419, 573, '-0'),
(331811, 1419, 574, '0'),
(331812, 1419, 575, '-0'),
(331813, 1419, 576, '0'),
(331814, 1419, 577, '2'),
(331815, 1419, 578, '-2'),
(331816, 1419, 580, '1.88'),
(331817, 1419, 581, '1.98'),
(331818, 1419, 582, '2'),
(331819, 1419, 583, '0'),
(331820, 1419, 584, '0.09'),
(331821, 1419, 585, '-0'),
(331822, 1419, 586, '0.06'),
(331823, 1419, 587, '0'),
(331824, 1419, 588, '0'),
(331825, 1419, 589, '1.14'),
(331826, 1419, 590, '-1.16'),
(331827, 1419, 592, '0.53'),
(331828, 1419, 593, '0.53'),
(331829, 1419, 594, '0.75'),
(331830, 1419, 595, '0'),
(331831, 1419, 596, '0.01'),
(331832, 1419, 597, '-0'),
(331833, 1419, 598, '-0.02'),
(331834, 1419, 599, '-0'),
(331835, 1419, 600, '0'),
(331836, 1419, 601, '0'),
(331837, 1419, 602, '-0.06'),
(331838, 1419, 604, '5.71'),
(331839, 1419, 605, '5.51'),
(331840, 1419, 606, '13.31'),
(331841, 1419, 607, '0'),
(331842, 1419, 608, '5.63'),
(331843, 1419, 609, '0.02'),
(331844, 1419, 610, '0'),
(331845, 1419, 611, '0'),
(331846, 1419, 612, '0'),
(331847, 1419, 613, '10.99'),
(331848, 1419, 614, '-10.69'),
(331849, 1419, 616, '5.78'),
(331850, 1419, 617, '5.56'),
(331851, 1419, 618, '13.31'),
(331852, 1419, 619, '0'),
(331853, 1419, 620, '5.42'),
(331854, 1419, 621, '0.02'),
(331855, 1419, 622, '0'),
(331856, 1419, 623, '0'),
(331857, 1419, 624, '0'),
(331858, 1419, 625, '10.43'),
(331859, 1419, 626, '-10.3'),
(331860, 1419, 628, '1'),
(331861, 1419, 629, '1'),
(331862, 1419, 630, '1'),
(331863, 1419, 631, '0'),
(331864, 1419, 632, '0'),
(331865, 1419, 633, '0'),
(331866, 1419, 634, '0'),
(331867, 1419, 635, '0'),
(331868, 1419, 636, '0'),
(331869, 1419, 637, '0'),
(331870, 1419, 638, '0'),
(331871, 1419, 640, '8.55'),
(331872, 1419, 641, '8.47'),
(331873, 1419, 642, '12'),
(331874, 1419, 643, '0'),
(331875, 1419, 644, '3.18'),
(331876, 1419, 645, '-0.02'),
(331877, 1419, 646, '-0.02'),
(331878, 1419, 647, '-0.01'),
(331879, 1419, 648, '0'),
(331880, 1419, 649, '0'),
(331881, 1419, 650, NULL),
(331882, 1419, 652, '0'),
(331883, 1419, 653, '0'),
(331884, 1419, 654, '0'),
(331885, 1419, 655, '0'),
(331886, 1419, 656, '0'),
(331887, 1419, 657, '0'),
(331888, 1419, 658, '0'),
(331889, 1419, 659, '0'),
(331890, 1419, 660, '0'),
(331891, 1419, 661, '0'),
(331892, 1419, 662, '0'),
(331893, 1419, 777, '1267.94'),
(331894, 1419, 778, '448269.88'),
(331895, 96, 1, '1'),
(331896, 96, 2, '1'),
(331897, 96, 3, '1'),
(331898, 96, 4, '1'),
(331899, 96, 6, '1'),
(331900, 96, 7, '1'),
(331901, 96, 19, '1'),
(331902, 96, 23, '1'),
(331903, 96, 31, '1'),
(331904, 96, 32, '1'),
(331905, 96, 33, '1'),
(331906, 96, 34, '1'),
(331907, 96, 35, '1'),
(331908, 96, 50, '1'),
(331909, 96, 60, '1'),
(331910, 96, 76, '1'),
(331911, 96, 77, '1'),
(331912, 96, 78, '1'),
(331913, 96, 104, '1'),
(331914, 96, 107, '1'),
(331915, 96, 108, '1'),
(331916, 96, 121, '1'),
(331917, 96, 131, '1'),
(331918, 96, 133, '1'),
(331919, 96, 142, '1'),
(331920, 96, 143, '1'),
(331921, 96, 144, '1'),
(331922, 96, 158, '1'),
(331923, 96, 163, '1'),
(331924, 96, 167, '1'),
(331925, 96, 168, '1'),
(331926, 96, 170, '1'),
(331927, 96, 208, '1'),
(331928, 96, 224, '1'),
(331929, 96, 225, '1'),
(331930, 96, 264, '1'),
(331931, 96, 267, '1'),
(331932, 96, 320, '1'),
(331933, 96, 321, '1'),
(331934, 96, 322, '1'),
(331935, 96, 332, '1'),
(331936, 96, 336, '1'),
(331937, 96, 338, '1'),
(331938, 96, 344, '1'),
(331939, 96, 348, '1'),
(331940, 96, 350, '1'),
(331941, 96, 352, '1'),
(331942, 96, 353, '1'),
(331943, 96, 355, '1'),
(331944, 96, 356, '1'),
(331945, 96, 384, '1'),
(331946, 96, 387, '1'),
(331947, 96, 389, '1'),
(331948, 96, 447, '1'),
(331949, 96, 464, '1'),
(331950, 96, 466, '1'),
(331951, 96, 663, '1'),
(331952, 96, 664, '1'),
(331953, 96, 681, '1'),
(331954, 96, 682, '1'),
(331955, 96, 685, '1'),
(331956, 96, 691, '1'),
(331957, 96, 695, '1'),
(331958, 96, 700, '1'),
(331959, 96, 701, '1'),
(331960, 96, 702, '1'),
(331961, 96, 704, '1'),
(331962, 96, 705, '1'),
(331963, 96, 706, '1'),
(331964, 96, 707, '1'),
(331965, 96, 721, '1'),
(331966, 96, 741, '1'),
(331967, 96, 747, '1'),
(331968, 96, 771, '1'),
(331969, 96, 773, '1'),
(331970, 96, 774, '1'),
(331971, 96, 20, '2'),
(331972, 96, 80, '16'),
(331973, 96, 81, '5'),
(331974, 96, 82, '5'),
(331975, 96, 83, '4'),
(331976, 96, 84, '2.5'),
(331977, 96, 85, '2.5'),
(331978, 96, 86, '0'),
(331979, 96, 87, '2.5'),
(331980, 96, 88, '0'),
(331981, 96, 89, '8'),
(331982, 96, 90, '8'),
(331983, 96, 91, '1'),
(331984, 96, 92, '20'),
(331985, 96, 93, '0'),
(331986, 96, 94, '16'),
(331987, 96, 95, '8'),
(331988, 96, 96, '3'),
(331989, 96, 97, '3'),
(331990, 96, 98, '3'),
(331991, 96, 99, '3'),
(331992, 96, 100, '4'),
(331993, 96, 101, '4'),
(331994, 96, 102, '0'),
(331995, 96, 103, '2'),
(331996, 96, 105, '3'),
(331997, 96, 106, '18'),
(331998, 96, 118, '2'),
(331999, 96, 119, '1'),
(332000, 96, 120, '0'),
(332001, 96, 139, '0'),
(332002, 96, 140, '0'),
(332003, 96, 141, '0'),
(332004, 96, 147, '0'),
(332005, 96, 149, '0'),
(332006, 96, 151, '0'),
(332007, 96, 153, '0'),
(332008, 96, 155, '0'),
(332009, 96, 157, '0'),
(332010, 96, 160, '0'),
(332011, 96, 164, '0.09'),
(332012, 96, 166, '0'),
(332013, 96, 169, '0.69'),
(332014, 96, 171, '0.69'),
(332015, 96, 175, '0'),
(332016, 96, 177, '0'),
(332017, 96, 179, '0'),
(332018, 96, 181, '0'),
(332019, 96, 183, '0'),
(332020, 96, 185, '0'),
(332021, 96, 187, '0'),
(332022, 96, 189, '0'),
(332023, 96, 191, '0'),
(332024, 96, 193, '0'),
(332025, 96, 195, '0'),
(332026, 96, 197, '0'),
(332027, 96, 199, '0'),
(332028, 96, 201, '0'),
(332029, 96, 203, '0'),
(332030, 96, 205, '0'),
(332031, 96, 207, '0'),
(332032, 96, 209, '0'),
(332033, 96, 211, '0'),
(332034, 96, 213, '0.22'),
(332035, 96, 215, '0.22'),
(332036, 96, 217, '0'),
(332037, 96, 219, '0'),
(332038, 96, 221, '0'),
(332039, 96, 223, '0'),
(332040, 96, 233, '0'),
(332041, 96, 237, '0'),
(332042, 96, 239, '0'),
(332043, 96, 241, '0'),
(332044, 96, 243, '0'),
(332045, 96, 246, '0'),
(332046, 96, 248, '0'),
(332047, 96, 250, '0'),
(332048, 96, 257, '0'),
(332049, 96, 259, '0'),
(332050, 96, 263, '0'),
(332051, 96, 266, '0.02'),
(332052, 96, 268, '0.02'),
(332053, 96, 270, '0'),
(332054, 96, 272, '0'),
(332055, 96, 274, '0'),
(332056, 96, 276, '0'),
(332057, 96, 278, '0'),
(332058, 96, 302, '0'),
(332059, 96, 304, '0'),
(332060, 96, 306, '0'),
(332061, 96, 308, '0'),
(332062, 96, 310, '0'),
(332063, 96, 312, '0'),
(332064, 96, 314, '0'),
(332065, 96, 316, '0'),
(332066, 96, 318, '0'),
(332067, 96, 385, '2'),
(332068, 96, 392, '0'),
(332069, 96, 394, '0'),
(332070, 96, 396, '0'),
(332071, 96, 398, '0'),
(332072, 96, 400, '0'),
(332073, 96, 402, '0'),
(332074, 96, 404, '0'),
(332075, 96, 406, '0'),
(332076, 96, 408, '0'),
(332077, 96, 410, '0'),
(332078, 96, 412, '0'),
(332079, 96, 414, '0'),
(332080, 96, 416, '0'),
(332081, 96, 418, '0'),
(332082, 96, 420, '0'),
(332083, 96, 422, '0'),
(332084, 96, 424, '0'),
(332085, 96, 426, '0'),
(332086, 96, 428, '0'),
(332087, 96, 430, '0'),
(332088, 96, 432, '0'),
(332089, 96, 434, '0'),
(332090, 96, 436, '0'),
(332091, 96, 438, '0'),
(332092, 96, 440, '0'),
(332093, 96, 442, '0'),
(332094, 96, 444, '0'),
(332095, 96, 446, '0'),
(332096, 96, 449, '0'),
(332097, 96, 451, '0'),
(332098, 96, 453, '0'),
(332099, 96, 455, '0'),
(332100, 96, 457, '0'),
(332101, 96, 459, '0'),
(332102, 96, 461, '0'),
(332103, 96, 463, '0'),
(332104, 96, 465, '1'),
(332105, 96, 467, '1'),
(332106, 96, 469, '0'),
(332107, 96, 471, '0'),
(332108, 96, 474, '0'),
(332109, 96, 476, '0'),
(332110, 96, 478, '0'),
(332111, 96, 480, '0'),
(332112, 96, 482, '0'),
(332113, 96, 484, '0'),
(332114, 96, 486, '0'),
(332115, 96, 488, '0'),
(332116, 96, 490, '0'),
(332117, 96, 492, '0'),
(332118, 96, 494, '0'),
(332119, 96, 496, '0'),
(332120, 96, 498, '0'),
(332121, 96, 502, '0'),
(332122, 96, 504, '0'),
(332123, 96, 506, '0'),
(332124, 96, 508, '0'),
(332125, 96, 510, '0'),
(332126, 96, 512, '0'),
(332127, 96, 514, '0'),
(332128, 96, 516, '0'),
(332129, 96, 518, '0'),
(332130, 96, 520, '0'),
(332131, 96, 522, '0'),
(332132, 96, 526, '0.63'),
(332133, 96, 527, '0.53'),
(332134, 96, 529, '98.83'),
(332135, 96, 530, '94.03'),
(332136, 96, 531, '89.23'),
(332137, 96, 533, '0.98'),
(332138, 96, 534, '66.63'),
(332139, 96, 535, '27.72'),
(332140, 96, 537, '0.98'),
(332141, 96, 538, '0.44'),
(332142, 96, 539, '0.98'),
(332143, 96, 541, '0.59'),
(332144, 96, 542, '0.82'),
(332145, 96, 543, '1'),
(332146, 96, 544, '0'),
(332147, 96, 545, '0'),
(332148, 96, 548, '0.07'),
(332149, 96, 549, '0.04'),
(332150, 96, 551, '0.72'),
(332151, 96, 552, '1'),
(332152, 96, 553, '0.11'),
(332153, 96, 554, '0.52'),
(332154, 96, 556, '1.25'),
(332155, 96, 557, '1.25'),
(332156, 96, 558, '2'),
(332157, 96, 559, '0'),
(332158, 96, 560, '0.29'),
(332159, 96, 561, '0.02'),
(332160, 96, 562, '0.04'),
(332161, 96, 563, '0.01'),
(332162, 96, 564, '0'),
(332163, 96, 565, '1.99'),
(332164, 96, 566, '-1.76'),
(332165, 96, 568, '0.11'),
(332166, 96, 569, '0.91'),
(332167, 96, 570, '1'),
(332168, 96, 571, '-1'),
(332169, 96, 572, '0.93'),
(332170, 96, 573, '0'),
(332171, 96, 574, '0.09'),
(332172, 96, 575, '-0'),
(332173, 96, 576, '0'),
(332174, 96, 577, '2'),
(332175, 96, 578, '-2'),
(332176, 96, 580, '1.93'),
(332177, 96, 581, '2'),
(332178, 96, 582, '2'),
(332179, 96, 583, '0'),
(332180, 96, 584, '0.05'),
(332181, 96, 585, '0.01'),
(332182, 96, 586, '0.07'),
(332183, 96, 587, '0'),
(332184, 96, 588, '0'),
(332185, 96, 589, '1.03'),
(332186, 96, 590, '-0.96'),
(332187, 96, 592, '0.59'),
(332188, 96, 593, '0.64'),
(332189, 96, 594, '0.72'),
(332190, 96, 595, '0'),
(332191, 96, 596, '0.03'),
(332192, 96, 597, '0.01'),
(332193, 96, 598, '0.13'),
(332194, 96, 599, '0'),
(332195, 96, 600, '0'),
(332196, 96, 601, '0.06'),
(332197, 96, 602, '-0.06'),
(332198, 96, 604, '5.76'),
(332199, 96, 605, '4.99'),
(332200, 96, 606, '16'),
(332201, 96, 607, '0'),
(332202, 96, 608, '10.41'),
(332203, 96, 609, '-0.25'),
(332204, 96, 610, '-0.18'),
(332205, 96, 611, '-0.15'),
(332206, 96, 612, '0'),
(332207, 96, 613, '5.36'),
(332208, 96, 614, '-5.89'),
(332209, 96, 616, '5.87'),
(332210, 96, 617, '5.09'),
(332211, 96, 618, '16'),
(332212, 96, 619, '0'),
(332213, 96, 620, '10.09'),
(332214, 96, 621, '-0.25'),
(332215, 96, 622, '-0.2'),
(332216, 96, 623, '-0.15'),
(332217, 96, 624, '0'),
(332218, 96, 625, '5.08'),
(332219, 96, 626, '-5.55'),
(332220, 96, 628, '1'),
(332221, 96, 629, '1'),
(332222, 96, 630, '1'),
(332223, 96, 631, '0'),
(332224, 96, 632, '0'),
(332225, 96, 633, '0'),
(332226, 96, 634, '0'),
(332227, 96, 635, '0'),
(332228, 96, 636, '0'),
(332229, 96, 637, '0'),
(332230, 96, 638, '0'),
(332231, 96, 640, '9.46'),
(332232, 96, 641, '10.3'),
(332233, 96, 642, '11.59'),
(332234, 96, 643, '0'),
(332235, 96, 644, '6.86'),
(332236, 96, 645, '0.13'),
(332237, 96, 646, '0.13'),
(332238, 96, 647, '0.08'),
(332239, 96, 648, '0'),
(332240, 96, 649, '1'),
(332241, 96, 650, '-1'),
(332242, 96, 652, '0'),
(332243, 96, 653, '0'),
(332244, 96, 654, '0'),
(332245, 96, 655, '0'),
(332246, 96, 656, '0'),
(332247, 96, 657, '0'),
(332248, 96, 658, '0'),
(332249, 96, 659, '0'),
(332250, 96, 660, '0'),
(332251, 96, 661, '0'),
(332252, 96, 662, '0'),
(332253, 96, 777, '2313.84'),
(332254, 96, 778, '391197.55'),
(332255, 568, 1, '1'),
(332256, 568, 2, '1'),
(332257, 568, 3, '1'),
(332258, 568, 4, '1'),
(332259, 568, 6, '1'),
(332260, 568, 7, '1'),
(332261, 568, 19, '1'),
(332262, 568, 23, '1'),
(332263, 568, 31, '1'),
(332264, 568, 32, '1'),
(332265, 568, 33, '1'),
(332266, 568, 34, '1'),
(332267, 568, 35, '1'),
(332268, 568, 50, '1'),
(332269, 568, 60, '1'),
(332270, 568, 76, '1'),
(332271, 568, 77, '1'),
(332272, 568, 78, '1'),
(332273, 568, 104, '1'),
(332274, 568, 107, '1'),
(332275, 568, 108, '1'),
(332276, 568, 121, '1'),
(332277, 568, 131, '1'),
(332278, 568, 133, '1'),
(332279, 568, 142, '1'),
(332280, 568, 143, '1'),
(332281, 568, 144, '1'),
(332282, 568, 158, '1'),
(332283, 568, 163, '1'),
(332284, 568, 167, '1'),
(332285, 568, 168, '1'),
(332286, 568, 170, '1'),
(332287, 568, 208, '1'),
(332288, 568, 224, '1'),
(332289, 568, 225, '1'),
(332290, 568, 264, '1'),
(332291, 568, 267, '1'),
(332292, 568, 320, '1'),
(332293, 568, 321, '1'),
(332294, 568, 322, '1'),
(332295, 568, 338, '1'),
(332296, 568, 344, '1'),
(332297, 568, 348, '1'),
(332298, 568, 350, '1'),
(332299, 568, 352, '1'),
(332300, 568, 353, '1'),
(332301, 568, 355, '1'),
(332302, 568, 356, '1'),
(332303, 568, 384, '1'),
(332304, 568, 387, '1'),
(332305, 568, 389, '1'),
(332306, 568, 447, '1'),
(332307, 568, 464, '1'),
(332308, 568, 466, '1'),
(332309, 568, 663, '1'),
(332310, 568, 664, '1'),
(332311, 568, 681, '1'),
(332312, 568, 682, '1'),
(332313, 568, 685, '1'),
(332314, 568, 700, '1'),
(332315, 568, 701, '1'),
(332316, 568, 702, '1'),
(332317, 568, 704, '1'),
(332318, 568, 705, '1'),
(332319, 568, 706, '1'),
(332320, 568, 707, '1'),
(332321, 568, 721, '1'),
(332322, 568, 741, '1'),
(332323, 568, 747, '1'),
(332324, 568, 771, '1'),
(332325, 568, 773, '1'),
(332326, 568, 774, '1'),
(332327, 568, 20, '2'),
(332328, 568, 80, '16'),
(332329, 568, 81, '5'),
(332330, 568, 82, '5'),
(332331, 568, 83, '4'),
(332332, 568, 84, '2.5'),
(332333, 568, 85, '2.5'),
(332334, 568, 86, '0'),
(332335, 568, 87, '2.5'),
(332336, 568, 88, '0'),
(332337, 568, 89, '8'),
(332338, 568, 90, '8'),
(332339, 568, 91, '1'),
(332340, 568, 92, '20'),
(332341, 568, 93, '0'),
(332342, 568, 94, '16'),
(332343, 568, 95, '8'),
(332344, 568, 96, '3'),
(332345, 568, 97, '3'),
(332346, 568, 98, '3'),
(332347, 568, 99, '3'),
(332348, 568, 100, '4'),
(332349, 568, 101, '4'),
(332350, 568, 102, '0'),
(332351, 568, 103, '2'),
(332352, 568, 105, '3'),
(332353, 568, 106, '18'),
(332354, 568, 118, '2'),
(332355, 568, 119, '1'),
(332356, 568, 120, '0'),
(332357, 568, 139, '0'),
(332358, 568, 140, '0'),
(332359, 568, 141, '0'),
(332360, 568, 147, '0'),
(332361, 568, 149, '0'),
(332362, 568, 151, '0'),
(332363, 568, 153, '0'),
(332364, 568, 155, '0'),
(332365, 568, 157, '0'),
(332366, 568, 160, '0'),
(332367, 568, 164, '0.1'),
(332368, 568, 166, '0'),
(332369, 568, 169, '0.64'),
(332370, 568, 171, '0.64'),
(332371, 568, 175, '0'),
(332372, 568, 177, '0'),
(332373, 568, 179, '0'),
(332374, 568, 181, '0'),
(332375, 568, 183, '0'),
(332376, 568, 185, '0'),
(332377, 568, 187, '0'),
(332378, 568, 189, '0'),
(332379, 568, 191, '0'),
(332380, 568, 193, '0'),
(332381, 568, 195, '0'),
(332382, 568, 197, '0'),
(332383, 568, 199, '0'),
(332384, 568, 201, '0'),
(332385, 568, 203, '0'),
(332386, 568, 205, '0'),
(332387, 568, 207, '0'),
(332388, 568, 209, '0'),
(332389, 568, 211, '0'),
(332390, 568, 213, '0.26'),
(332391, 568, 215, '0.26'),
(332392, 568, 217, '0'),
(332393, 568, 219, '0'),
(332394, 568, 221, '0'),
(332395, 568, 223, '0'),
(332396, 568, 233, '0'),
(332397, 568, 237, '0'),
(332398, 568, 239, '0'),
(332399, 568, 241, '0'),
(332400, 568, 243, '0'),
(332401, 568, 246, '0'),
(332402, 568, 248, '0'),
(332403, 568, 250, '0'),
(332404, 568, 257, '0'),
(332405, 568, 259, '0'),
(332406, 568, 263, '0'),
(332407, 568, 266, '0.02'),
(332408, 568, 268, '0.02'),
(332409, 568, 270, '0'),
(332410, 568, 272, '0'),
(332411, 568, 274, '0'),
(332412, 568, 276, '0'),
(332413, 568, 278, '0'),
(332414, 568, 302, '0'),
(332415, 568, 304, '0'),
(332416, 568, 306, '0'),
(332417, 568, 308, '0'),
(332418, 568, 310, '0'),
(332419, 568, 312, '0'),
(332420, 568, 314, '0'),
(332421, 568, 316, '0'),
(332422, 568, 318, '0'),
(332423, 568, 385, '2'),
(332424, 568, 392, '0'),
(332425, 568, 394, '0'),
(332426, 568, 396, '0'),
(332427, 568, 398, '0'),
(332428, 568, 400, '0'),
(332429, 568, 402, '0'),
(332430, 568, 404, '0'),
(332431, 568, 406, '0'),
(332432, 568, 408, '0'),
(332433, 568, 410, '0'),
(332434, 568, 412, '0'),
(332435, 568, 414, '0'),
(332436, 568, 416, '0'),
(332437, 568, 418, '0'),
(332438, 568, 420, '0'),
(332439, 568, 422, '0'),
(332440, 568, 424, '0'),
(332441, 568, 426, '0'),
(332442, 568, 428, '0'),
(332443, 568, 430, '0'),
(332444, 568, 432, '0'),
(332445, 568, 434, '0'),
(332446, 568, 436, '0'),
(332447, 568, 438, '0'),
(332448, 568, 440, '0'),
(332449, 568, 442, '0'),
(332450, 568, 444, '0'),
(332451, 568, 446, '0'),
(332452, 568, 449, '0'),
(332453, 568, 451, '0'),
(332454, 568, 453, '0'),
(332455, 568, 455, '0'),
(332456, 568, 457, '0'),
(332457, 568, 459, '0'),
(332458, 568, 461, '0'),
(332459, 568, 463, '0'),
(332460, 568, 465, '1'),
(332461, 568, 467, '1'),
(332462, 568, 469, '0'),
(332463, 568, 471, '0'),
(332464, 568, 474, '0'),
(332465, 568, 476, '0'),
(332466, 568, 478, '0'),
(332467, 568, 480, '0'),
(332468, 568, 482, '0'),
(332469, 568, 484, '0'),
(332470, 568, 486, '0'),
(332471, 568, 488, '0'),
(332472, 568, 490, '0'),
(332473, 568, 492, '0'),
(332474, 568, 494, '0'),
(332475, 568, 496, '0'),
(332476, 568, 498, '0'),
(332477, 568, 502, '0'),
(332478, 568, 504, '0'),
(332479, 568, 506, '0'),
(332480, 568, 508, '0'),
(332481, 568, 510, '0'),
(332482, 568, 512, '0'),
(332483, 568, 514, '0'),
(332484, 568, 516, '0'),
(332485, 568, 518, '0'),
(332486, 568, 520, '0'),
(332487, 568, 522, '0'),
(332488, 568, 526, '0.67'),
(332489, 568, 527, '0.41'),
(332490, 568, 529, '92.15'),
(332491, 568, 530, '87.61'),
(332492, 568, 531, '83.07'),
(332493, 568, 533, '0.99'),
(332494, 568, 534, '62.64'),
(332495, 568, 535, '27.72'),
(332496, 568, 537, '0.98'),
(332497, 568, 538, '0.43'),
(332498, 568, 539, '0.98'),
(332499, 568, 541, '0.37'),
(332500, 568, 542, '0.74'),
(332501, 568, 543, '1'),
(332502, 568, 544, '0'),
(332503, 568, 545, '0'),
(332504, 568, 548, '0.05'),
(332505, 568, 549, '0.03'),
(332506, 568, 551, '0.83'),
(332507, 568, 552, '1'),
(332508, 568, 553, '0.13'),
(332509, 568, 554, '0.7'),
(332510, 568, 556, '0.95'),
(332511, 568, 557, '0.91'),
(332512, 568, 558, '2'),
(332513, 568, 559, '0'),
(332514, 568, 560, '0.53'),
(332515, 568, 561, '0.04'),
(332516, 568, 562, '0.12'),
(332517, 568, 563, '0.04'),
(332518, 568, 564, '0'),
(332519, 568, 565, '1.39'),
(332520, 568, 566, '-1.22'),
(332521, 568, 568, '0.05'),
(332522, 568, 569, '0.2'),
(332523, 568, 570, '1'),
(332524, 568, 571, '-1'),
(332525, 568, 572, '0.64'),
(332526, 568, 573, '0.01'),
(332527, 568, 574, '0.09'),
(332528, 568, 575, '0'),
(332529, 568, 576, '0'),
(332530, 568, 577, '2'),
(332531, 568, 578, '-2'),
(332532, 568, 580, '1.47'),
(332533, 568, 581, '1.75'),
(332534, 568, 582, '2'),
(332535, 568, 583, '0'),
(332536, 568, 584, '0.36'),
(332537, 568, 585, '0.04'),
(332538, 568, 586, '0.11'),
(332539, 568, 587, '0.02'),
(332540, 568, 588, '0'),
(332541, 568, 589, '1.39'),
(332542, 568, 590, '-1.27'),
(332543, 568, 592, '0.58'),
(332544, 568, 593, '0.63'),
(332545, 568, 594, '0.72'),
(332546, 568, 595, '0'),
(332547, 568, 596, '0.03'),
(332548, 568, 597, '0.01'),
(332549, 568, 598, '0.16'),
(332550, 568, 599, '0.01'),
(332551, 568, 600, '0'),
(332552, 568, 601, '0.06'),
(332553, 568, 602, '-0.06'),
(332554, 568, 604, '6.1'),
(332555, 568, 605, '5.35'),
(332556, 568, 606, '16'),
(332557, 568, 607, '0'),
(332558, 568, 608, '10.52'),
(332559, 568, 609, '-0.28'),
(332560, 568, 610, '-0.26'),
(332561, 568, 611, '-0.18'),
(332562, 568, 612, '0'),
(332563, 568, 613, '5.33'),
(332564, 568, 614, '-5.28'),
(332565, 568, 616, '6.15'),
(332566, 568, 617, '5.36'),
(332567, 568, 618, '16'),
(332568, 568, 619, '0'),
(332569, 568, 620, '10.37'),
(332570, 568, 621, '-0.29'),
(332571, 568, 622, '-0.27'),
(332572, 568, 623, '-0.18'),
(332573, 568, 624, '0'),
(332574, 568, 625, '5.11'),
(332575, 568, 626, '-5.19'),
(332576, 568, 628, '1'),
(332577, 568, 629, '1'),
(332578, 568, 630, '1'),
(332579, 568, 631, '0'),
(332580, 568, 632, '0'),
(332581, 568, 633, '0'),
(332582, 568, 634, '0'),
(332583, 568, 635, '0'),
(332584, 568, 636, '0'),
(332585, 568, 637, '0'),
(332586, 568, 638, '0'),
(332587, 568, 640, '9.27'),
(332588, 568, 641, '10.14'),
(332589, 568, 642, '11.57'),
(332590, 568, 643, '0'),
(332591, 568, 644, '7.2'),
(332592, 568, 645, '0.16'),
(332593, 568, 646, '0.16'),
(332594, 568, 647, '0.11'),
(332595, 568, 648, '0'),
(332596, 568, 649, '1'),
(332597, 568, 650, '-1'),
(332598, 568, 652, '0'),
(332599, 568, 653, '0'),
(332600, 568, 654, '0'),
(332601, 568, 655, '0'),
(332602, 568, 656, '0'),
(332603, 568, 657, '0'),
(332604, 568, 658, '0'),
(332605, 568, 659, '0'),
(332606, 568, 660, '0'),
(332607, 568, 661, '0'),
(332608, 568, 662, '0'),
(332609, 568, 777, '2646.86'),
(332610, 568, 778, '448805.59'),
(332611, 47, 1, '1'),
(332612, 47, 2, '1'),
(332613, 47, 3, '1'),
(332614, 47, 4, '1'),
(332615, 47, 6, '1'),
(332616, 47, 7, '1'),
(332617, 47, 19, '1'),
(332618, 47, 23, '1'),
(332619, 47, 31, '1'),
(332620, 47, 32, '1'),
(332621, 47, 33, '1'),
(332622, 47, 34, '1'),
(332623, 47, 35, '1'),
(332624, 47, 50, '1'),
(332625, 47, 51, '1'),
(332626, 47, 74, '1'),
(332627, 47, 76, '1'),
(332628, 47, 78, '1'),
(332629, 47, 107, '1'),
(332630, 47, 108, '1'),
(332631, 47, 111, '1'),
(332632, 47, 121, '1'),
(332633, 47, 131, '1'),
(332634, 47, 132, '1'),
(332635, 47, 142, '1'),
(332636, 47, 143, '1'),
(332637, 47, 144, '1'),
(332638, 47, 158, '1'),
(332639, 47, 161, '1'),
(332640, 47, 167, '1'),
(332641, 47, 168, '1'),
(332642, 47, 170, '1'),
(332643, 47, 174, '1'),
(332644, 47, 176, '1'),
(332645, 47, 178, '1'),
(332646, 47, 184, '1'),
(332647, 47, 186, '1'),
(332648, 47, 190, '1'),
(332649, 47, 224, '1'),
(332650, 47, 225, '1'),
(332651, 47, 258, '1'),
(332652, 47, 264, '1'),
(332653, 47, 267, '1'),
(332654, 47, 300, '1'),
(332655, 47, 301, '1'),
(332656, 47, 320, '1'),
(332657, 47, 321, '1'),
(332658, 47, 325, '1'),
(332659, 47, 332, '1'),
(332660, 47, 333, '1'),
(332661, 47, 335, '1'),
(332662, 47, 336, '1'),
(332663, 47, 338, '1'),
(332664, 47, 344, '1'),
(332665, 47, 345, '1'),
(332666, 47, 347, '1'),
(332667, 47, 352, '1'),
(332668, 47, 353, '1'),
(332669, 47, 355, '1'),
(332670, 47, 356, '1'),
(332671, 47, 357, '1'),
(332672, 47, 361, '1'),
(332673, 47, 362, '1'),
(332674, 47, 363, '1'),
(332675, 47, 370, '1'),
(332676, 47, 371, '1'),
(332677, 47, 386, '1'),
(332678, 47, 389, '1'),
(332679, 47, 497, '1'),
(332680, 47, 499, '1'),
(332681, 47, 505, '1'),
(332682, 47, 663, '1'),
(332683, 47, 664, '1'),
(332684, 47, 681, '1'),
(332685, 47, 682, '1'),
(332686, 47, 691, '1'),
(332687, 47, 692, '1'),
(332688, 47, 693, '1'),
(332689, 47, 695, '1'),
(332690, 47, 696, '1'),
(332691, 47, 697, '1'),
(332692, 47, 700, '1'),
(332693, 47, 701, '1'),
(332694, 47, 702, '1'),
(332695, 47, 704, '1'),
(332696, 47, 705, '1'),
(332697, 47, 708, '1'),
(332698, 47, 721, '1'),
(332699, 47, 723, '1'),
(332700, 47, 724, '1'),
(332701, 47, 725, '1'),
(332702, 47, 726, '1'),
(332703, 47, 727, '1'),
(332704, 47, 728, '1'),
(332705, 47, 729, '1'),
(332706, 47, 747, '1'),
(332707, 47, 748, '1'),
(332708, 47, 751, '1'),
(332709, 47, 752, '1'),
(332710, 47, 753, '1'),
(332711, 47, 755, '1'),
(332712, 47, 759, '1'),
(332713, 47, 771, '1'),
(332714, 47, 773, '1'),
(332715, 47, 774, '1'),
(332716, 47, 20, '2'),
(332717, 47, 80, '64'),
(332718, 47, 81, '8');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(332719, 47, 82, '8'),
(332720, 47, 83, '4'),
(332721, 47, 84, '6.56'),
(332722, 47, 85, '3.5'),
(332723, 47, 86, '3.06'),
(332724, 47, 87, '6.56'),
(332725, 47, 89, '28'),
(332726, 47, 90, '36'),
(332727, 47, 91, '1'),
(332728, 47, 92, '144'),
(332729, 47, 93, '64'),
(332730, 47, 94, '81'),
(332731, 47, 95, '28'),
(332732, 47, 96, '8'),
(332733, 47, 97, '8'),
(332734, 47, 98, '8'),
(332735, 47, 99, '8'),
(332736, 47, 100, '4'),
(332737, 47, 101, '4'),
(332738, 47, 103, '2'),
(332739, 47, 105, '1'),
(332740, 47, 106, '64'),
(332741, 47, 118, '12'),
(332742, 47, 119, '6'),
(332743, 47, 139, '0'),
(332744, 47, 140, '0'),
(332745, 47, 141, '0'),
(332746, 47, 147, '0'),
(332747, 47, 149, '0'),
(332748, 47, 151, '0'),
(332749, 47, 153, '0'),
(332750, 47, 155, '0'),
(332751, 47, 157, '0'),
(332752, 47, 160, '0'),
(332753, 47, 164, '0'),
(332754, 47, 166, '0'),
(332755, 47, 169, '0.34'),
(332756, 47, 171, '0.33'),
(332757, 47, 175, '0.01'),
(332758, 47, 177, '0.48'),
(332759, 47, 179, '0.46'),
(332760, 47, 181, '0.03'),
(332761, 47, 183, '0'),
(332762, 47, 185, '0.17'),
(332763, 47, 187, '0.16'),
(332764, 47, 189, '0'),
(332765, 47, 191, '0.01'),
(332766, 47, 193, '0'),
(332767, 47, 195, '0'),
(332768, 47, 197, '0'),
(332769, 47, 199, '0'),
(332770, 47, 201, '0'),
(332771, 47, 203, '0'),
(332772, 47, 205, '0'),
(332773, 47, 207, '0'),
(332774, 47, 209, '0'),
(332775, 47, 211, '0'),
(332776, 47, 213, '0'),
(332777, 47, 215, '0'),
(332778, 47, 217, '0'),
(332779, 47, 219, '0'),
(332780, 47, 221, '0'),
(332781, 47, 223, '0'),
(332782, 47, 233, '0'),
(332783, 47, 237, '0'),
(332784, 47, 239, '0'),
(332785, 47, 241, '0'),
(332786, 47, 243, '0'),
(332787, 47, 246, '0'),
(332788, 47, 248, '0'),
(332789, 47, 250, '0'),
(332790, 47, 257, '0'),
(332791, 47, 259, '0.04'),
(332792, 47, 263, '0'),
(332793, 47, 266, '0'),
(332794, 47, 268, '0'),
(332795, 47, 270, '0'),
(332796, 47, 272, '0'),
(332797, 47, 274, '0'),
(332798, 47, 276, '0'),
(332799, 47, 278, '0'),
(332800, 47, 302, '0.04'),
(332801, 47, 304, '0'),
(332802, 47, 306, '0'),
(332803, 47, 308, '0'),
(332804, 47, 310, '0'),
(332805, 47, 312, '0'),
(332806, 47, 314, '0'),
(332807, 47, 316, '0'),
(332808, 47, 318, '0'),
(332809, 47, 385, '1'),
(332810, 47, 392, '0'),
(332811, 47, 394, '0'),
(332812, 47, 396, '0'),
(332813, 47, 398, '0'),
(332814, 47, 400, '0'),
(332815, 47, 402, '0'),
(332816, 47, 404, '0'),
(332817, 47, 406, '0'),
(332818, 47, 408, '0'),
(332819, 47, 410, '0'),
(332820, 47, 412, '0'),
(332821, 47, 414, '0'),
(332822, 47, 416, '0'),
(332823, 47, 418, '0'),
(332824, 47, 420, '0'),
(332825, 47, 422, '0'),
(332826, 47, 424, '0'),
(332827, 47, 426, '0'),
(332828, 47, 428, '0'),
(332829, 47, 430, '0'),
(332830, 47, 432, '0'),
(332831, 47, 434, '0'),
(332832, 47, 436, '0'),
(332833, 47, 438, '0'),
(332834, 47, 440, '0'),
(332835, 47, 442, '0'),
(332836, 47, 444, '0'),
(332837, 47, 446, '0'),
(332838, 47, 449, '0'),
(332839, 47, 451, '0'),
(332840, 47, 453, '0'),
(332841, 47, 455, '0'),
(332842, 47, 457, '0'),
(332843, 47, 459, '0'),
(332844, 47, 461, '0'),
(332845, 47, 463, '0'),
(332846, 47, 465, '0'),
(332847, 47, 467, '0'),
(332848, 47, 469, '0'),
(332849, 47, 471, '0'),
(332850, 47, 474, '0'),
(332851, 47, 476, '0'),
(332852, 47, 478, '0'),
(332853, 47, 480, '0'),
(332854, 47, 482, '0'),
(332855, 47, 484, '0'),
(332856, 47, 486, '0'),
(332857, 47, 488, '0'),
(332858, 47, 490, '0'),
(332859, 47, 492, '0'),
(332860, 47, 494, '0'),
(332861, 47, 496, '0'),
(332862, 47, 498, '1'),
(332863, 47, 502, '0'),
(332864, 47, 504, '0'),
(332865, 47, 506, '0.69'),
(332866, 47, 508, '0'),
(332867, 47, 510, '0'),
(332868, 47, 512, '0'),
(332869, 47, 514, '0'),
(332870, 47, 516, '0'),
(332871, 47, 518, '0'),
(332872, 47, 520, '0'),
(332873, 47, 522, '0'),
(332874, 47, 526, '0.1'),
(332875, 47, 527, '0.09'),
(332876, 47, 529, '120.19'),
(332877, 47, 530, '83.02'),
(332878, 47, 531, '82.7'),
(332879, 47, 533, '0.99'),
(332880, 47, 534, '138.7'),
(332881, 47, 535, '101.83'),
(332882, 47, 537, '0.87'),
(332883, 47, 538, '0.19'),
(332884, 47, 539, '0.87'),
(332885, 47, 541, '0.48'),
(332886, 47, 542, '0.97'),
(332887, 47, 543, '0.95'),
(332888, 47, 544, '0.05'),
(332889, 47, 545, '0'),
(332890, 47, 548, '0.02'),
(332891, 47, 549, '0.03'),
(332892, 47, 551, '0.87'),
(332893, 47, 552, '0.88'),
(332894, 47, 553, '0.11'),
(332895, 47, 554, '0.62'),
(332896, 47, 556, '1.1'),
(332897, 47, 557, '1.23'),
(332898, 47, 558, '1.92'),
(332899, 47, 559, '0'),
(332900, 47, 560, '0.5'),
(332901, 47, 561, '0.02'),
(332902, 47, 562, '0.05'),
(332903, 47, 563, '0.01'),
(332904, 47, 564, '0'),
(332905, 47, 565, '1.14'),
(332906, 47, 566, '-1.08'),
(332907, 47, 568, '-0.04'),
(332908, 47, 569, '-0.07'),
(332909, 47, 570, '1'),
(332910, 47, 571, '-0.99'),
(332911, 47, 572, '0.59'),
(332912, 47, 573, '0.02'),
(332913, 47, 574, '0.01'),
(332914, 47, 575, '0'),
(332915, 47, 576, '0'),
(332916, 47, 577, '1.97'),
(332917, 47, 578, '-1.97'),
(332918, 47, 580, '1.4'),
(332919, 47, 581, '1.57'),
(332920, 47, 582, '2'),
(332921, 47, 583, '0'),
(332922, 47, 584, '0.3'),
(332923, 47, 585, '0.02'),
(332924, 47, 586, '0.05'),
(332925, 47, 587, '0.01'),
(332926, 47, 588, '0'),
(332927, 47, 589, '1.2'),
(332928, 47, 590, '-1.16'),
(332929, 47, 592, '0.29'),
(332930, 47, 593, '0.28'),
(332931, 47, 594, '0.5'),
(332932, 47, 595, '0'),
(332933, 47, 596, '0.02'),
(332934, 47, 597, '-0.01'),
(332935, 47, 598, '-0.34'),
(332936, 47, 599, '-0.01'),
(332937, 47, 600, '0'),
(332938, 47, 601, '0'),
(332939, 47, 602, '-0.02'),
(332940, 47, 604, '22.63'),
(332941, 47, 605, '23.22'),
(332942, 47, 606, '43.25'),
(332943, 47, 607, '0'),
(332944, 47, 608, '89.74'),
(332945, 47, 609, '0.01'),
(332946, 47, 610, '0.01'),
(332947, 47, 611, '-0.17'),
(332948, 47, 612, '0'),
(332949, 47, 613, '28.21'),
(332950, 47, 614, '-28.31'),
(332951, 47, 616, '22.9'),
(332952, 47, 617, '23.33'),
(332953, 47, 618, '43.25'),
(332954, 47, 619, '0'),
(332955, 47, 620, '84.69'),
(332956, 47, 621, '0.01'),
(332957, 47, 622, '0.01'),
(332958, 47, 623, '-0.16'),
(332959, 47, 624, '0'),
(332960, 47, 625, '27.58'),
(332961, 47, 626, '-27.85'),
(332962, 47, 628, '1.87'),
(332963, 47, 629, '1.54'),
(332964, 47, 630, '6.25'),
(332965, 47, 631, '0'),
(332966, 47, 632, '1.44'),
(332967, 47, 633, '0.01'),
(332968, 47, 634, '-0'),
(332969, 47, 635, '0'),
(332970, 47, 636, '0'),
(332971, 47, 637, '4.9'),
(332972, 47, 638, '-4.77'),
(332973, 47, 640, '18.52'),
(332974, 47, 641, '17.91'),
(332975, 47, 642, '32'),
(332976, 47, 643, '0'),
(332977, 47, 644, '87.76'),
(332978, 47, 645, '-0.34'),
(332979, 47, 646, '-0.34'),
(332980, 47, 647, '-0.38'),
(332981, 47, 648, '0'),
(332982, 47, 649, '0'),
(332983, 47, 650, NULL),
(332984, 47, 652, '0.04'),
(332985, 47, 653, '0'),
(332986, 47, 654, '3.06'),
(332987, 47, 655, '0'),
(332988, 47, 656, '0.15'),
(332989, 47, 657, '0.04'),
(332990, 47, 658, '0.01'),
(332991, 47, 659, '0'),
(332992, 47, 660, '0'),
(332993, 47, 661, '3.06'),
(332994, 47, 662, '0'),
(332995, 47, 777, '431.13'),
(332996, 47, 778, '56908.73'),
(332997, 118, 1, '1'),
(332998, 118, 2, '1'),
(332999, 118, 3, '1'),
(333000, 118, 4, '1'),
(333001, 118, 6, '1'),
(333002, 118, 7, '1'),
(333003, 118, 19, '1'),
(333004, 118, 22, '1'),
(333005, 118, 28, '1'),
(333006, 118, 29, '1'),
(333007, 118, 31, '1'),
(333008, 118, 32, '1'),
(333009, 118, 33, '1'),
(333010, 118, 34, '1'),
(333011, 118, 35, '1'),
(333012, 118, 50, '1'),
(333013, 118, 51, '1'),
(333014, 118, 73, '1'),
(333015, 118, 76, '1'),
(333016, 118, 77, '1'),
(333017, 118, 78, '1'),
(333018, 118, 79, '1'),
(333019, 118, 121, '1'),
(333020, 118, 142, '1'),
(333021, 118, 320, '1'),
(333022, 118, 321, '1'),
(333023, 118, 324, '1'),
(333024, 118, 352, '1'),
(333025, 118, 353, '1'),
(333026, 118, 355, '1'),
(333027, 118, 663, '1'),
(333028, 118, 664, '1'),
(333029, 118, 681, '1'),
(333030, 118, 682, '1'),
(333031, 118, 684, '1'),
(333032, 118, 691, '1'),
(333033, 118, 693, '1'),
(333034, 118, 711, '1'),
(333035, 118, 747, '1'),
(333036, 118, 771, '1'),
(333037, 118, 772, '1'),
(333038, 118, 20, '1'),
(333039, 118, 80, '225'),
(333040, 118, 81, '15'),
(333041, 118, 82, '15'),
(333042, 118, 83, '8'),
(333043, 118, 84, '5.21'),
(333044, 118, 85, '5.21'),
(333045, 118, 87, '5.21'),
(333046, 118, 89, '28'),
(333047, 118, 90, '84'),
(333048, 118, 91, '1'),
(333049, 118, 92, '112'),
(333050, 118, 93, '49'),
(333051, 118, 94, '64'),
(333052, 118, 95, '28'),
(333053, 118, 96, '7'),
(333054, 118, 97, '7'),
(333055, 118, 98, '7'),
(333056, 118, 99, '7'),
(333057, 118, 100, '4'),
(333058, 118, 101, '8'),
(333059, 118, 103, '5'),
(333060, 118, 105, '1'),
(333061, 118, 106, '225'),
(333062, 118, 139, NULL),
(333063, 118, 140, NULL),
(333064, 118, 141, NULL),
(333065, 118, 147, '0'),
(333066, 118, 149, '0'),
(333067, 118, 151, '0'),
(333068, 118, 153, '0'),
(333069, 118, 155, '0'),
(333070, 118, 157, '0'),
(333071, 118, 160, '0'),
(333072, 118, 164, '0'),
(333073, 118, 166, '0'),
(333074, 118, 169, '0'),
(333075, 118, 171, '0'),
(333076, 118, 175, '0'),
(333077, 118, 177, '0'),
(333078, 118, 179, '0'),
(333079, 118, 181, '0'),
(333080, 118, 183, '0'),
(333081, 118, 185, '0'),
(333082, 118, 187, '0'),
(333083, 118, 189, '0'),
(333084, 118, 191, '0'),
(333085, 118, 193, '0'),
(333086, 118, 195, '0'),
(333087, 118, 197, '0'),
(333088, 118, 199, '0'),
(333089, 118, 201, '0'),
(333090, 118, 203, '0'),
(333091, 118, 205, '0'),
(333092, 118, 207, '0'),
(333093, 118, 209, '0'),
(333094, 118, 211, '0'),
(333095, 118, 213, '0'),
(333096, 118, 215, '0'),
(333097, 118, 217, '0'),
(333098, 118, 219, '0'),
(333099, 118, 221, '0'),
(333100, 118, 223, '0'),
(333101, 118, 233, '0'),
(333102, 118, 237, '0'),
(333103, 118, 239, '0'),
(333104, 118, 241, '0'),
(333105, 118, 243, '0'),
(333106, 118, 246, '0'),
(333107, 118, 248, '0'),
(333108, 118, 250, '0'),
(333109, 118, 257, '0'),
(333110, 118, 259, '0'),
(333111, 118, 263, '0'),
(333112, 118, 266, '0'),
(333113, 118, 268, '0'),
(333114, 118, 270, '0'),
(333115, 118, 272, '0'),
(333116, 118, 274, '0'),
(333117, 118, 276, '0'),
(333118, 118, 278, '0'),
(333119, 118, 302, '0'),
(333120, 118, 304, '0'),
(333121, 118, 306, '0'),
(333122, 118, 308, '0'),
(333123, 118, 310, '0'),
(333124, 118, 312, '0'),
(333125, 118, 314, '0'),
(333126, 118, 316, '0'),
(333127, 118, 318, '0'),
(333128, 118, 385, '1'),
(333129, 118, 392, '0'),
(333130, 118, 394, '0'),
(333131, 118, 396, '0'),
(333132, 118, 398, '0'),
(333133, 118, 400, '0'),
(333134, 118, 402, '0'),
(333135, 118, 404, '0'),
(333136, 118, 406, '0'),
(333137, 118, 408, '0'),
(333138, 118, 410, '0'),
(333139, 118, 412, '0'),
(333140, 118, 414, '0'),
(333141, 118, 416, '0'),
(333142, 118, 418, '0'),
(333143, 118, 420, '0'),
(333144, 118, 422, '0'),
(333145, 118, 424, '0'),
(333146, 118, 426, '0'),
(333147, 118, 428, '0'),
(333148, 118, 430, '0'),
(333149, 118, 432, '0'),
(333150, 118, 434, '0'),
(333151, 118, 436, '0'),
(333152, 118, 438, '0'),
(333153, 118, 440, '0'),
(333154, 118, 442, '0'),
(333155, 118, 444, '0'),
(333156, 118, 446, '0'),
(333157, 118, 449, '0'),
(333158, 118, 451, '0'),
(333159, 118, 453, '0'),
(333160, 118, 455, '0'),
(333161, 118, 457, '0'),
(333162, 118, 459, '0'),
(333163, 118, 461, '0'),
(333164, 118, 463, '0'),
(333165, 118, 465, '0'),
(333166, 118, 467, '0'),
(333167, 118, 469, '0'),
(333168, 118, 471, '0'),
(333169, 118, 474, '0'),
(333170, 118, 476, '0'),
(333171, 118, 478, '0'),
(333172, 118, 480, '0'),
(333173, 118, 482, '0'),
(333174, 118, 484, '0'),
(333175, 118, 486, '0'),
(333176, 118, 488, '0'),
(333177, 118, 490, '0'),
(333178, 118, 492, '0'),
(333179, 118, 494, '0'),
(333180, 118, 496, '0'),
(333181, 118, 498, '0'),
(333182, 118, 502, '0'),
(333183, 118, 504, '0'),
(333184, 118, 506, '0'),
(333185, 118, 508, '0'),
(333186, 118, 510, '0'),
(333187, 118, 512, '0'),
(333188, 118, 514, '0'),
(333189, 118, 516, '0'),
(333190, 118, 518, '0'),
(333191, 118, 520, '0'),
(333192, 118, 522, '0'),
(333193, 118, 526, NULL),
(333194, 118, 527, NULL),
(333195, 118, 529, NULL),
(333196, 118, 530, NULL),
(333197, 118, 531, NULL),
(333198, 118, 533, NULL),
(333199, 118, 534, NULL),
(333200, 118, 535, NULL),
(333201, 118, 537, NULL),
(333202, 118, 538, NULL),
(333203, 118, 539, NULL),
(333204, 118, 541, NULL),
(333205, 118, 542, NULL),
(333206, 118, 543, NULL),
(333207, 118, 544, NULL),
(333208, 118, 545, NULL),
(333209, 118, 548, NULL),
(333210, 118, 549, NULL),
(333211, 118, 551, NULL),
(333212, 118, 552, NULL),
(333213, 118, 553, NULL),
(333214, 118, 554, NULL),
(333215, 118, 556, NULL),
(333216, 118, 557, NULL),
(333217, 118, 558, NULL),
(333218, 118, 559, NULL),
(333219, 118, 560, NULL),
(333220, 118, 561, NULL),
(333221, 118, 562, NULL),
(333222, 118, 563, NULL),
(333223, 118, 564, NULL),
(333224, 118, 565, NULL),
(333225, 118, 566, NULL),
(333226, 118, 568, NULL),
(333227, 118, 569, NULL),
(333228, 118, 570, NULL),
(333229, 118, 571, NULL),
(333230, 118, 572, NULL),
(333231, 118, 573, NULL),
(333232, 118, 574, NULL),
(333233, 118, 575, NULL),
(333234, 118, 576, NULL),
(333235, 118, 577, NULL),
(333236, 118, 578, NULL),
(333237, 118, 580, NULL),
(333238, 118, 581, NULL),
(333239, 118, 582, NULL),
(333240, 118, 583, NULL),
(333241, 118, 584, NULL),
(333242, 118, 585, NULL),
(333243, 118, 586, NULL),
(333244, 118, 587, NULL),
(333245, 118, 588, NULL),
(333246, 118, 589, NULL),
(333247, 118, 590, NULL),
(333248, 118, 592, NULL),
(333249, 118, 593, NULL),
(333250, 118, 594, NULL),
(333251, 118, 595, NULL),
(333252, 118, 596, NULL),
(333253, 118, 597, NULL),
(333254, 118, 598, NULL),
(333255, 118, 599, NULL),
(333256, 118, 600, NULL),
(333257, 118, 601, NULL),
(333258, 118, 602, NULL),
(333259, 118, 604, NULL),
(333260, 118, 605, NULL),
(333261, 118, 606, NULL),
(333262, 118, 607, NULL),
(333263, 118, 608, NULL),
(333264, 118, 609, NULL),
(333265, 118, 610, NULL),
(333266, 118, 611, NULL),
(333267, 118, 612, NULL),
(333268, 118, 613, NULL),
(333269, 118, 614, NULL),
(333270, 118, 616, NULL),
(333271, 118, 617, NULL),
(333272, 118, 618, NULL),
(333273, 118, 619, NULL),
(333274, 118, 620, NULL),
(333275, 118, 621, NULL),
(333276, 118, 622, NULL),
(333277, 118, 623, NULL),
(333278, 118, 624, NULL),
(333279, 118, 625, NULL),
(333280, 118, 626, NULL),
(333281, 118, 628, NULL),
(333282, 118, 629, NULL),
(333283, 118, 630, NULL),
(333284, 118, 631, NULL),
(333285, 118, 632, NULL),
(333286, 118, 633, NULL),
(333287, 118, 634, NULL),
(333288, 118, 635, NULL),
(333289, 118, 636, NULL),
(333290, 118, 637, NULL),
(333291, 118, 638, NULL),
(333292, 118, 640, NULL),
(333293, 118, 641, NULL),
(333294, 118, 642, NULL),
(333295, 118, 643, NULL),
(333296, 118, 644, NULL),
(333297, 118, 645, NULL),
(333298, 118, 646, NULL),
(333299, 118, 647, NULL),
(333300, 118, 648, NULL),
(333301, 118, 649, NULL),
(333302, 118, 650, NULL),
(333303, 118, 652, NULL),
(333304, 118, 653, NULL),
(333305, 118, 654, NULL),
(333306, 118, 655, NULL),
(333307, 118, 656, NULL),
(333308, 118, 657, NULL),
(333309, 118, 658, NULL),
(333310, 118, 659, NULL),
(333311, 118, 660, NULL),
(333312, 118, 661, NULL),
(333313, 118, 662, NULL),
(333314, 118, 777, NULL),
(333315, 118, 778, NULL),
(333316, 75, 1, '1'),
(333317, 75, 2, '1'),
(333318, 75, 3, '1'),
(333319, 75, 4, '1'),
(333320, 75, 6, '1'),
(333321, 75, 7, '1'),
(333322, 75, 10, '1'),
(333323, 75, 19, '1'),
(333324, 75, 23, '1'),
(333325, 75, 31, '1'),
(333326, 75, 32, '1'),
(333327, 75, 33, '1'),
(333328, 75, 34, '1'),
(333329, 75, 35, '1'),
(333330, 75, 50, '1'),
(333331, 75, 51, '1'),
(333332, 75, 74, '1'),
(333333, 75, 76, '1'),
(333334, 75, 78, '1'),
(333335, 75, 107, '1'),
(333336, 75, 108, '1'),
(333337, 75, 121, '1'),
(333338, 75, 131, '1'),
(333339, 75, 132, '1'),
(333340, 75, 142, '1'),
(333341, 75, 143, '1'),
(333342, 75, 144, '1'),
(333343, 75, 167, '1'),
(333344, 75, 168, '1'),
(333345, 75, 170, '1'),
(333346, 75, 174, '1'),
(333347, 75, 224, '1'),
(333348, 75, 225, '1'),
(333349, 75, 240, '1'),
(333350, 75, 258, '1'),
(333351, 75, 289, '1'),
(333352, 75, 300, '1'),
(333353, 75, 301, '1'),
(333354, 75, 320, '1'),
(333355, 75, 338, '1'),
(333356, 75, 344, '1'),
(333357, 75, 345, '1'),
(333358, 75, 352, '1'),
(333359, 75, 361, '1'),
(333360, 75, 362, '1'),
(333361, 75, 370, '1'),
(333362, 75, 371, '1'),
(333363, 75, 376, '1'),
(333364, 75, 383, '1'),
(333365, 75, 663, '1'),
(333366, 75, 664, '1'),
(333367, 75, 681, '1'),
(333368, 75, 682, '1'),
(333369, 75, 691, '1'),
(333370, 75, 692, '1'),
(333371, 75, 695, '1'),
(333372, 75, 696, '1'),
(333373, 75, 697, '1'),
(333374, 75, 699, '1'),
(333375, 75, 700, '1'),
(333376, 75, 702, '1'),
(333377, 75, 704, '1'),
(333378, 75, 705, '1'),
(333379, 75, 708, '1'),
(333380, 75, 721, '1'),
(333381, 75, 723, '1'),
(333382, 75, 729, '1'),
(333383, 75, 747, '1'),
(333384, 75, 748, '1'),
(333385, 75, 763, '1'),
(333386, 75, 764, '1'),
(333387, 75, 771, '1'),
(333388, 75, 773, '1'),
(333389, 75, 774, '1'),
(333390, 75, 20, '2'),
(333391, 75, 80, '64'),
(333392, 75, 81, '8'),
(333393, 75, 82, '8'),
(333394, 75, 83, '4'),
(333395, 75, 84, '6.56'),
(333396, 75, 85, '3.5'),
(333397, 75, 86, '3.06'),
(333398, 75, 87, '6.56'),
(333399, 75, 89, '28'),
(333400, 75, 90, '36'),
(333401, 75, 91, '1'),
(333402, 75, 92, '144'),
(333403, 75, 93, '64'),
(333404, 75, 94, '81'),
(333405, 75, 95, '28'),
(333406, 75, 96, '8'),
(333407, 75, 97, '8'),
(333408, 75, 98, '8'),
(333409, 75, 99, '8'),
(333410, 75, 100, '4'),
(333411, 75, 101, '4'),
(333412, 75, 103, '2'),
(333413, 75, 105, '1'),
(333414, 75, 106, '64'),
(333415, 75, 118, '2'),
(333416, 75, 119, '1'),
(333417, 75, 139, '0'),
(333418, 75, 140, '0'),
(333419, 75, 141, '0'),
(333420, 75, 147, '0'),
(333421, 75, 149, '0'),
(333422, 75, 151, '0'),
(333423, 75, 153, '0'),
(333424, 75, 155, '0'),
(333425, 75, 157, '0'),
(333426, 75, 160, '0'),
(333427, 75, 164, '0'),
(333428, 75, 166, '0'),
(333429, 75, 169, '1'),
(333430, 75, 171, '0.97'),
(333431, 75, 175, '0.03'),
(333432, 75, 177, '0'),
(333433, 75, 179, '0'),
(333434, 75, 181, '0'),
(333435, 75, 183, '0'),
(333436, 75, 185, '0'),
(333437, 75, 187, '0'),
(333438, 75, 189, '0'),
(333439, 75, 191, '0'),
(333440, 75, 193, '0'),
(333441, 75, 195, '0'),
(333442, 75, 197, '0'),
(333443, 75, 199, '0'),
(333444, 75, 201, '0'),
(333445, 75, 203, '0'),
(333446, 75, 205, '0'),
(333447, 75, 207, '0'),
(333448, 75, 209, '0'),
(333449, 75, 211, '0'),
(333450, 75, 213, '0'),
(333451, 75, 215, '0'),
(333452, 75, 217, '0'),
(333453, 75, 219, '0'),
(333454, 75, 221, '0'),
(333455, 75, 223, '0'),
(333456, 75, 233, '0'),
(333457, 75, 237, '0'),
(333458, 75, 239, '0'),
(333459, 75, 241, '0.01'),
(333460, 75, 243, '0'),
(333461, 75, 246, '0'),
(333462, 75, 248, '0'),
(333463, 75, 250, '0'),
(333464, 75, 257, '0'),
(333465, 75, 259, '0.02'),
(333466, 75, 263, '0'),
(333467, 75, 266, '0'),
(333468, 75, 268, '0'),
(333469, 75, 270, '0'),
(333470, 75, 272, '0'),
(333471, 75, 274, '0'),
(333472, 75, 276, '0'),
(333473, 75, 278, '0'),
(333474, 75, 302, '0.02'),
(333475, 75, 304, '0'),
(333476, 75, 306, '0'),
(333477, 75, 308, '0'),
(333478, 75, 310, '0'),
(333479, 75, 312, '0'),
(333480, 75, 314, '0'),
(333481, 75, 316, '0'),
(333482, 75, 318, '0'),
(333483, 75, 385, '1'),
(333484, 75, 392, '0'),
(333485, 75, 394, '0'),
(333486, 75, 396, '0'),
(333487, 75, 398, '0'),
(333488, 75, 400, '0'),
(333489, 75, 402, '0'),
(333490, 75, 404, '0'),
(333491, 75, 406, '0'),
(333492, 75, 408, '0'),
(333493, 75, 410, '0'),
(333494, 75, 412, '0'),
(333495, 75, 414, '0'),
(333496, 75, 416, '0'),
(333497, 75, 418, '0'),
(333498, 75, 420, '0'),
(333499, 75, 422, '0'),
(333500, 75, 424, '0'),
(333501, 75, 426, '0'),
(333502, 75, 428, '0'),
(333503, 75, 430, '0'),
(333504, 75, 432, '0'),
(333505, 75, 434, '0'),
(333506, 75, 436, '0'),
(333507, 75, 438, '0'),
(333508, 75, 440, '0'),
(333509, 75, 442, '0'),
(333510, 75, 444, '0'),
(333511, 75, 446, '0'),
(333512, 75, 449, '0'),
(333513, 75, 451, '0'),
(333514, 75, 453, '0'),
(333515, 75, 455, '0'),
(333516, 75, 457, '0'),
(333517, 75, 459, '0'),
(333518, 75, 461, '0'),
(333519, 75, 463, '0'),
(333520, 75, 465, '0'),
(333521, 75, 467, '0'),
(333522, 75, 469, '0'),
(333523, 75, 471, '0'),
(333524, 75, 474, '0'),
(333525, 75, 476, '0'),
(333526, 75, 478, '0'),
(333527, 75, 480, '0'),
(333528, 75, 482, '0'),
(333529, 75, 484, '0'),
(333530, 75, 486, '0'),
(333531, 75, 488, '0'),
(333532, 75, 490, '0'),
(333533, 75, 492, '0'),
(333534, 75, 494, '0'),
(333535, 75, 496, '0'),
(333536, 75, 498, '0'),
(333537, 75, 502, '0'),
(333538, 75, 504, '0'),
(333539, 75, 506, '0'),
(333540, 75, 508, '0'),
(333541, 75, 510, '0'),
(333542, 75, 512, '0'),
(333543, 75, 514, '0'),
(333544, 75, 516, '0'),
(333545, 75, 518, '0'),
(333546, 75, 520, '0'),
(333547, 75, 522, '0'),
(333548, 75, 526, '0'),
(333549, 75, 527, '0'),
(333550, 75, 529, '80.22'),
(333551, 75, 530, '57.54'),
(333552, 75, 531, '57.54'),
(333553, 75, 533, '1'),
(333554, 75, 534, '162.06'),
(333555, 75, 535, '165.4'),
(333556, 75, 537, '0.85'),
(333557, 75, 538, '0.19'),
(333558, 75, 539, '0.85'),
(333559, 75, 541, '0.5'),
(333560, 75, 542, '1'),
(333561, 75, 543, '1'),
(333562, 75, 544, '0'),
(333563, 75, 545, '0'),
(333564, 75, 548, '0.01'),
(333565, 75, 549, '0.01'),
(333566, 75, 551, '0.69'),
(333567, 75, 552, '0.83'),
(333568, 75, 553, '0.13'),
(333569, 75, 554, '0.48'),
(333570, 75, 556, '0.55'),
(333571, 75, 557, '0.44'),
(333572, 75, 558, '1.66'),
(333573, 75, 559, '0'),
(333574, 75, 560, '0.46'),
(333575, 75, 561, '0.02'),
(333576, 75, 562, '0.02'),
(333577, 75, 563, '0.02'),
(333578, 75, 564, '0'),
(333579, 75, 565, '1.42'),
(333580, 75, 566, '-1.13'),
(333581, 75, 568, '0.06'),
(333582, 75, 569, '0'),
(333583, 75, 570, '1'),
(333584, 75, 571, '-0.92'),
(333585, 75, 572, '0.4'),
(333586, 75, 573, '0.02'),
(333587, 75, 574, '0.02'),
(333588, 75, 575, '0'),
(333589, 75, 576, '0'),
(333590, 75, 577, '1.89'),
(333591, 75, 578, '-1.86'),
(333592, 75, 580, '0.93'),
(333593, 75, 581, '0.96'),
(333594, 75, 582, '2'),
(333595, 75, 583, '0'),
(333596, 75, 584, '0.64'),
(333597, 75, 585, '0.04'),
(333598, 75, 586, '0.04'),
(333599, 75, 587, '0.03'),
(333600, 75, 588, '0'),
(333601, 75, 589, '1.65'),
(333602, 75, 590, '-1.39'),
(333603, 75, 592, '0.43'),
(333604, 75, 593, '0.43'),
(333605, 75, 594, '0.5'),
(333606, 75, 595, '0'),
(333607, 75, 596, '0'),
(333608, 75, 597, '-0'),
(333609, 75, 598, '-0.19'),
(333610, 75, 599, '-0'),
(333611, 75, 600, '0'),
(333612, 75, 601, '0'),
(333613, 75, 602, '-0.02'),
(333614, 75, 604, '24.5'),
(333615, 75, 605, '24.38'),
(333616, 75, 606, '31'),
(333617, 75, 607, '0'),
(333618, 75, 608, '9.69'),
(333619, 75, 609, '0.03'),
(333620, 75, 610, '0.03'),
(333621, 75, 611, '-0.04'),
(333622, 75, 612, '0'),
(333623, 75, 613, '8.72'),
(333624, 75, 614, '-8.72'),
(333625, 75, 616, '24.5'),
(333626, 75, 617, '24.38'),
(333627, 75, 618, '31'),
(333628, 75, 619, '0'),
(333629, 75, 620, '9.69'),
(333630, 75, 621, '0.03'),
(333631, 75, 622, '0.03'),
(333632, 75, 623, '-0.04'),
(333633, 75, 624, '0'),
(333634, 75, 625, '8.72'),
(333635, 75, 626, '-8.72'),
(333636, 75, 628, '1'),
(333637, 75, 629, '1'),
(333638, 75, 630, '1'),
(333639, 75, 631, '0'),
(333640, 75, 632, '0'),
(333641, 75, 633, '0'),
(333642, 75, 634, '0'),
(333643, 75, 635, '0'),
(333644, 75, 636, '0'),
(333645, 75, 637, '0'),
(333646, 75, 638, '0'),
(333647, 75, 640, '27.27'),
(333648, 75, 641, '27.81'),
(333649, 75, 642, '32'),
(333650, 75, 643, '0'),
(333651, 75, 644, '15.97'),
(333652, 75, 645, '-0.19'),
(333653, 75, 646, '-0.19'),
(333654, 75, 647, '-0.22'),
(333655, 75, 648, '0'),
(333656, 75, 649, '0'),
(333657, 75, 650, NULL),
(333658, 75, 652, '0'),
(333659, 75, 653, '0'),
(333660, 75, 654, '0'),
(333661, 75, 655, '0'),
(333662, 75, 656, '0'),
(333663, 75, 657, '0'),
(333664, 75, 658, '0'),
(333665, 75, 659, '0'),
(333666, 75, 660, '0'),
(333667, 75, 661, '0'),
(333668, 75, 662, '0'),
(333669, 75, 777, '860.54'),
(333670, 75, 778, '168341.95'),
(333671, 407, 1, '1'),
(333672, 407, 2, '1'),
(333673, 407, 3, '1'),
(333674, 407, 4, '1'),
(333675, 407, 6, '1'),
(333676, 407, 7, '1'),
(333677, 407, 19, '1'),
(333678, 407, 23, '1'),
(333679, 407, 31, '1'),
(333680, 407, 32, '1'),
(333681, 407, 33, '1'),
(333682, 407, 34, '1'),
(333683, 407, 36, '1'),
(333684, 407, 50, '1'),
(333685, 407, 52, '1'),
(333686, 407, 76, '1'),
(333687, 407, 78, '1'),
(333688, 407, 107, '1'),
(333689, 407, 108, '1'),
(333690, 407, 121, '1'),
(333691, 407, 142, '1'),
(333692, 407, 143, '1'),
(333693, 407, 144, '1'),
(333694, 407, 158, '1'),
(333695, 407, 159, '1'),
(333696, 407, 320, '1'),
(333697, 407, 321, '1'),
(333698, 407, 325, '1'),
(333699, 407, 332, '1'),
(333700, 407, 333, '1'),
(333701, 407, 335, '1'),
(333702, 407, 352, '1'),
(333703, 407, 353, '1'),
(333704, 407, 356, '1'),
(333705, 407, 384, '1'),
(333706, 407, 389, '1'),
(333707, 407, 505, '1'),
(333708, 407, 507, '1'),
(333709, 407, 663, '1'),
(333710, 407, 664, '1'),
(333711, 407, 681, '1'),
(333712, 407, 682, '1'),
(333713, 407, 704, '1'),
(333714, 407, 705, '1'),
(333715, 407, 721, '1'),
(333716, 407, 741, '1'),
(333717, 407, 20, '2'),
(333718, 407, 80, '61'),
(333719, 407, 81, '9'),
(333720, 407, 82, '9'),
(333721, 407, 83, '6'),
(333722, 407, 84, '9.44'),
(333723, 407, 85, '5.11'),
(333724, 407, 86, '4.33'),
(333725, 407, 87, '5.11'),
(333726, 407, 89, '24'),
(333727, 407, 90, '37'),
(333728, 407, 91, '1'),
(333729, 407, 92, '210'),
(333730, 407, 93, '61'),
(333731, 407, 94, '150'),
(333732, 407, 95, '24'),
(333733, 407, 96, '5'),
(333734, 407, 97, '5'),
(333735, 407, 98, '1'),
(333736, 407, 99, '1'),
(333737, 407, 100, '1'),
(333738, 407, 101, '6'),
(333739, 407, 103, '3'),
(333740, 407, 105, '1'),
(333741, 407, 106, '61'),
(333742, 407, 118, '1'),
(333743, 407, 139, '0'),
(333744, 407, 140, '0'),
(333745, 407, 141, '0'),
(333746, 407, 147, '0'),
(333747, 407, 149, '0'),
(333748, 407, 151, '0'),
(333749, 407, 153, '0'),
(333750, 407, 155, '0'),
(333751, 407, 157, '0'),
(333752, 407, 160, '1'),
(333753, 407, 164, '0'),
(333754, 407, 166, '0'),
(333755, 407, 169, '0'),
(333756, 407, 171, '0'),
(333757, 407, 175, '0'),
(333758, 407, 177, '0'),
(333759, 407, 179, '0'),
(333760, 407, 181, '0'),
(333761, 407, 183, '0'),
(333762, 407, 185, '0'),
(333763, 407, 187, '0'),
(333764, 407, 189, '0'),
(333765, 407, 191, '0'),
(333766, 407, 193, '0'),
(333767, 407, 195, '0'),
(333768, 407, 197, '0'),
(333769, 407, 199, '0'),
(333770, 407, 201, '0'),
(333771, 407, 203, '0'),
(333772, 407, 205, '0'),
(333773, 407, 207, '0'),
(333774, 407, 209, '0'),
(333775, 407, 211, '0'),
(333776, 407, 213, '0'),
(333777, 407, 215, '0'),
(333778, 407, 217, '0'),
(333779, 407, 219, '0'),
(333780, 407, 221, '0'),
(333781, 407, 223, '0'),
(333782, 407, 233, '0'),
(333783, 407, 237, '0'),
(333784, 407, 239, '0'),
(333785, 407, 241, '0'),
(333786, 407, 243, '0'),
(333787, 407, 246, '0'),
(333788, 407, 248, '0'),
(333789, 407, 250, '0'),
(333790, 407, 257, '0'),
(333791, 407, 259, '0'),
(333792, 407, 263, '0'),
(333793, 407, 266, '0'),
(333794, 407, 268, '0'),
(333795, 407, 270, '0'),
(333796, 407, 272, '0'),
(333797, 407, 274, '0'),
(333798, 407, 276, '0'),
(333799, 407, 278, '0'),
(333800, 407, 302, '0'),
(333801, 407, 304, '0'),
(333802, 407, 306, '0'),
(333803, 407, 308, '0'),
(333804, 407, 310, '0'),
(333805, 407, 312, '0'),
(333806, 407, 314, '0'),
(333807, 407, 316, '0'),
(333808, 407, 318, '0'),
(333809, 407, 385, '2'),
(333810, 407, 392, '0'),
(333811, 407, 394, '0'),
(333812, 407, 396, '0'),
(333813, 407, 398, '0'),
(333814, 407, 400, '0'),
(333815, 407, 402, '0'),
(333816, 407, 404, '0'),
(333817, 407, 406, '0'),
(333818, 407, 408, '0'),
(333819, 407, 410, '0'),
(333820, 407, 412, '0'),
(333821, 407, 414, '0'),
(333822, 407, 416, '0'),
(333823, 407, 418, '0'),
(333824, 407, 420, '0'),
(333825, 407, 422, '0'),
(333826, 407, 424, '0'),
(333827, 407, 426, '0'),
(333828, 407, 428, '0'),
(333829, 407, 430, '0'),
(333830, 407, 432, '0'),
(333831, 407, 434, '0'),
(333832, 407, 436, '0'),
(333833, 407, 438, '0'),
(333834, 407, 440, '0'),
(333835, 407, 442, '0'),
(333836, 407, 444, '0'),
(333837, 407, 446, '0'),
(333838, 407, 449, '0'),
(333839, 407, 451, '0'),
(333840, 407, 453, '0'),
(333841, 407, 455, '0'),
(333842, 407, 457, '0'),
(333843, 407, 459, '0'),
(333844, 407, 461, '0'),
(333845, 407, 463, '0'),
(333846, 407, 465, '0'),
(333847, 407, 467, '0'),
(333848, 407, 469, '0'),
(333849, 407, 471, '0'),
(333850, 407, 474, '0'),
(333851, 407, 476, '0'),
(333852, 407, 478, '0'),
(333853, 407, 480, '0'),
(333854, 407, 482, '0'),
(333855, 407, 484, '0'),
(333856, 407, 486, '0'),
(333857, 407, 488, '0'),
(333858, 407, 490, '0'),
(333859, 407, 492, '0'),
(333860, 407, 494, '0'),
(333861, 407, 496, '0'),
(333862, 407, 498, '0'),
(333863, 407, 502, '0'),
(333864, 407, 504, '0'),
(333865, 407, 506, '1'),
(333866, 407, 508, '1'),
(333867, 407, 510, '0'),
(333868, 407, 512, '0'),
(333869, 407, 514, '0'),
(333870, 407, 516, '0'),
(333871, 407, 518, '0'),
(333872, 407, 520, '0'),
(333873, 407, 522, '0'),
(333874, 407, 526, '0'),
(333875, 407, 527, '0'),
(333876, 407, 529, '31.89'),
(333877, 407, 530, '31.89'),
(333878, 407, 531, '31.89'),
(333879, 407, 533, '0.97'),
(333880, 407, 534, '29.08'),
(333881, 407, 535, '18.36'),
(333882, 407, 537, '0.52'),
(333883, 407, 538, '0.08'),
(333884, 407, 539, '0.52'),
(333885, 407, 541, '0.57'),
(333886, 407, 542, '0.86'),
(333887, 407, 543, '1'),
(333888, 407, 544, '0'),
(333889, 407, 545, '0'),
(333890, 407, 548, '0.03'),
(333891, 407, 549, '0'),
(333892, 407, 551, '1'),
(333893, 407, 552, '0'),
(333894, 407, 553, '0.03'),
(333895, 407, 554, '0'),
(333896, 407, 556, '0'),
(333897, 407, 557, '0'),
(333898, 407, 558, '0'),
(333899, 407, 559, '0'),
(333900, 407, 560, '0'),
(333901, 407, 561, '0'),
(333902, 407, 562, '0'),
(333903, 407, 563, '0'),
(333904, 407, 564, '0'),
(333905, 407, 565, '0'),
(333906, 407, 566, '0'),
(333907, 407, 568, '0.03'),
(333908, 407, 569, '0'),
(333909, 407, 570, '1'),
(333910, 407, 571, '0'),
(333911, 407, 572, '0.03'),
(333912, 407, 573, '0.03'),
(333913, 407, 574, '0.03'),
(333914, 407, 575, '0.01'),
(333915, 407, 576, '0'),
(333916, 407, 577, '1'),
(333917, 407, 578, '0'),
(333918, 407, 580, '0.06'),
(333919, 407, 581, '0'),
(333920, 407, 582, '2'),
(333921, 407, 583, '0'),
(333922, 407, 584, '0.12'),
(333923, 407, 585, '0.06'),
(333924, 407, 586, '0.03'),
(333925, 407, 587, '0.01'),
(333926, 407, 588, '0'),
(333927, 407, 589, '2'),
(333928, 407, 590, '0'),
(333929, 407, 592, '0.26'),
(333930, 407, 593, '0.27'),
(333931, 407, 594, '0.52'),
(333932, 407, 595, '0'),
(333933, 407, 596, '0.02'),
(333934, 407, 597, '0.02'),
(333935, 407, 598, '1'),
(333936, 407, 599, '0.02'),
(333937, 407, 600, '0'),
(333938, 407, 601, '0.02'),
(333939, 407, 602, '0'),
(333940, 407, 604, '8.23'),
(333941, 407, 605, '6.85'),
(333942, 407, 606, '61'),
(333943, 407, 607, '0'),
(333944, 407, 608, '96.02'),
(333945, 407, 609, '-1.93'),
(333946, 407, 610, '-0.06'),
(333947, 407, 611, '-0.38'),
(333948, 407, 612, '0'),
(333949, 407, 613, '1.98'),
(333950, 407, 614, '-55.86'),
(333951, 407, 616, '8.42'),
(333952, 407, 617, '6.9'),
(333953, 407, 618, '61'),
(333954, 407, 619, '0'),
(333955, 407, 620, '97.19'),
(333956, 407, 621, '-1.95'),
(333957, 407, 622, '-0.04'),
(333958, 407, 623, '-0.37'),
(333959, 407, 624, '0'),
(333960, 407, 625, '1.98'),
(333961, 407, 626, '-55.86'),
(333962, 407, 628, '0'),
(333963, 407, 629, '0'),
(333964, 407, 630, '0'),
(333965, 407, 631, '0'),
(333966, 407, 632, '0'),
(333967, 407, 633, '0'),
(333968, 407, 634, '0'),
(333969, 407, 635, '0'),
(333970, 407, 636, '0'),
(333971, 407, 637, '0'),
(333972, 407, 638, '0'),
(333973, 407, 640, '15.95'),
(333974, 407, 641, '16.23'),
(333975, 407, 642, '31.89'),
(333976, 407, 643, '0'),
(333977, 407, 644, '90.28'),
(333978, 407, 645, '1'),
(333979, 407, 646, '1'),
(333980, 407, 647, '1'),
(333981, 407, 648, '0'),
(333982, 407, 649, '1'),
(333983, 407, 650, '0'),
(333984, 407, 652, '0'),
(333985, 407, 653, '0'),
(333986, 407, 654, '0'),
(333987, 407, 655, '0'),
(333988, 407, 656, '0'),
(333989, 407, 657, '0'),
(333990, 407, 658, '0'),
(333991, 407, 659, '0'),
(333992, 407, 660, '0'),
(333993, 407, 661, '0'),
(333994, 407, 662, '0'),
(333995, 407, 777, '32.86'),
(333996, 407, 778, '1051.68'),
(333997, 552, 1, '1'),
(333998, 552, 2, '1'),
(333999, 552, 3, '1'),
(334000, 552, 4, '1'),
(334001, 552, 6, '1'),
(334002, 552, 7, '1'),
(334003, 552, 19, '1'),
(334004, 552, 23, '1'),
(334005, 552, 31, '1'),
(334006, 552, 32, '1'),
(334007, 552, 33, '1'),
(334008, 552, 34, '1'),
(334009, 552, 39, '1'),
(334010, 552, 50, '1'),
(334011, 552, 51, '1'),
(334012, 552, 74, '1'),
(334013, 552, 76, '1'),
(334014, 552, 78, '1'),
(334015, 552, 107, '1'),
(334016, 552, 108, '1'),
(334017, 552, 111, '1'),
(334018, 552, 121, '1'),
(334019, 552, 131, '1'),
(334020, 552, 132, '1'),
(334021, 552, 142, '1'),
(334022, 552, 143, '1'),
(334023, 552, 144, '1'),
(334024, 552, 158, '1'),
(334025, 552, 161, '1'),
(334026, 552, 167, '1'),
(334027, 552, 168, '1'),
(334028, 552, 170, '1'),
(334029, 552, 174, '1'),
(334030, 552, 176, '1'),
(334031, 552, 178, '1'),
(334032, 552, 184, '1'),
(334033, 552, 186, '1'),
(334034, 552, 190, '1'),
(334035, 552, 224, '1'),
(334036, 552, 225, '1'),
(334037, 552, 258, '1'),
(334038, 552, 264, '1'),
(334039, 552, 267, '1'),
(334040, 552, 300, '1'),
(334041, 552, 301, '1'),
(334042, 552, 320, '1'),
(334043, 552, 321, '1'),
(334044, 552, 325, '1'),
(334045, 552, 332, '1'),
(334046, 552, 333, '1'),
(334047, 552, 334, '1'),
(334048, 552, 336, '1'),
(334049, 552, 337, '1'),
(334050, 552, 338, '1'),
(334051, 552, 343, '1'),
(334052, 552, 344, '1'),
(334053, 552, 345, '1'),
(334054, 552, 346, '1'),
(334055, 552, 347, '1'),
(334056, 552, 351, '1'),
(334057, 552, 352, '1'),
(334058, 552, 353, '1'),
(334059, 552, 355, '1'),
(334060, 552, 356, '1'),
(334061, 552, 357, '1'),
(334062, 552, 361, '1'),
(334063, 552, 362, '1'),
(334064, 552, 363, '1'),
(334065, 552, 370, '1'),
(334066, 552, 371, '1'),
(334067, 552, 389, '1'),
(334068, 552, 447, '1'),
(334069, 552, 448, '1'),
(334070, 552, 450, '1'),
(334071, 552, 505, '1'),
(334072, 552, 511, '1'),
(334073, 552, 513, '1'),
(334074, 552, 519, '1'),
(334075, 552, 521, '1'),
(334076, 552, 663, '1'),
(334077, 552, 664, '1'),
(334078, 552, 681, '1'),
(334079, 552, 682, '1'),
(334080, 552, 691, '1'),
(334081, 552, 692, '1'),
(334082, 552, 693, '1'),
(334083, 552, 695, '1'),
(334084, 552, 696, '1'),
(334085, 552, 697, '1'),
(334086, 552, 700, '1'),
(334087, 552, 701, '1'),
(334088, 552, 702, '1'),
(334089, 552, 704, '1'),
(334090, 552, 705, '1'),
(334091, 552, 708, '1'),
(334092, 552, 721, '1'),
(334093, 552, 723, '1'),
(334094, 552, 724, '1'),
(334095, 552, 725, '1'),
(334096, 552, 726, '1'),
(334097, 552, 727, '1'),
(334098, 552, 728, '1'),
(334099, 552, 729, '1'),
(334100, 552, 747, '1'),
(334101, 552, 748, '1'),
(334102, 552, 751, '1'),
(334103, 552, 752, '1'),
(334104, 552, 753, '1'),
(334105, 552, 755, '1'),
(334106, 552, 759, '1'),
(334107, 552, 760, '1'),
(334108, 552, 761, '1'),
(334109, 552, 771, '1'),
(334110, 552, 772, '1'),
(334111, 552, 773, '1'),
(334112, 552, 774, '1'),
(334113, 552, 775, '1'),
(334114, 552, 20, '2'),
(334115, 552, 80, '120'),
(334116, 552, 81, '15'),
(334117, 552, 82, '8'),
(334118, 552, 83, '4'),
(334119, 552, 84, '6.88'),
(334120, 552, 85, '3.62'),
(334121, 552, 86, '3.27'),
(334122, 552, 87, '6.88'),
(334123, 552, 89, '42'),
(334124, 552, 90, '78'),
(334125, 552, 91, '1'),
(334126, 552, 92, '263'),
(334127, 552, 93, '120'),
(334128, 552, 94, '144'),
(334129, 552, 95, '42'),
(334130, 552, 96, '15'),
(334131, 552, 97, '15'),
(334132, 552, 98, '8'),
(334133, 552, 99, '8'),
(334134, 552, 100, '2'),
(334135, 552, 101, '4'),
(334136, 552, 103, '2'),
(334137, 552, 105, '1'),
(334138, 552, 106, '120'),
(334139, 552, 118, '12'),
(334140, 552, 119, '6'),
(334141, 552, 139, '0'),
(334142, 552, 140, '0'),
(334143, 552, 141, '0'),
(334144, 552, 147, '0'),
(334145, 552, 149, '0'),
(334146, 552, 151, '0'),
(334147, 552, 153, '0'),
(334148, 552, 155, '0'),
(334149, 552, 157, '0'),
(334150, 552, 160, '0'),
(334151, 552, 164, '0'),
(334152, 552, 166, '0'),
(334153, 552, 169, '0.22'),
(334154, 552, 171, '0.21'),
(334155, 552, 175, '0.01'),
(334156, 552, 177, '0.63'),
(334157, 552, 179, '0.59'),
(334158, 552, 181, '0.04'),
(334159, 552, 183, '0'),
(334160, 552, 185, '0.15'),
(334161, 552, 187, '0.14'),
(334162, 552, 189, '0'),
(334163, 552, 191, '0.01'),
(334164, 552, 193, '0'),
(334165, 552, 195, '0'),
(334166, 552, 197, '0'),
(334167, 552, 199, '0'),
(334168, 552, 201, '0'),
(334169, 552, 203, '0'),
(334170, 552, 205, '0'),
(334171, 552, 207, '0'),
(334172, 552, 209, '0'),
(334173, 552, 211, '0'),
(334174, 552, 213, '0'),
(334175, 552, 215, '0'),
(334176, 552, 217, '0'),
(334177, 552, 219, '0'),
(334178, 552, 221, '0'),
(334179, 552, 223, '0'),
(334180, 552, 233, '0'),
(334181, 552, 237, '0'),
(334182, 552, 239, '0'),
(334183, 552, 241, '0'),
(334184, 552, 243, '0'),
(334185, 552, 246, '0'),
(334186, 552, 248, '0'),
(334187, 552, 250, '0'),
(334188, 552, 257, '0'),
(334189, 552, 259, '0.06'),
(334190, 552, 263, '0'),
(334191, 552, 266, '0'),
(334192, 552, 268, '0'),
(334193, 552, 270, '0'),
(334194, 552, 272, '0'),
(334195, 552, 274, '0'),
(334196, 552, 276, '0'),
(334197, 552, 278, '0'),
(334198, 552, 302, '0.06'),
(334199, 552, 304, '0'),
(334200, 552, 306, '0'),
(334201, 552, 308, '0'),
(334202, 552, 310, '0'),
(334203, 552, 312, '0'),
(334204, 552, 314, '0'),
(334205, 552, 316, '0'),
(334206, 552, 318, '0'),
(334207, 552, 385, '1'),
(334208, 552, 392, '0'),
(334209, 552, 394, '0'),
(334210, 552, 396, '0'),
(334211, 552, 398, '0'),
(334212, 552, 400, '0'),
(334213, 552, 402, '0'),
(334214, 552, 404, '0'),
(334215, 552, 406, '0'),
(334216, 552, 408, '0'),
(334217, 552, 410, '0'),
(334218, 552, 412, '0'),
(334219, 552, 414, '0'),
(334220, 552, 416, '0'),
(334221, 552, 418, '0'),
(334222, 552, 420, '0'),
(334223, 552, 422, '0'),
(334224, 552, 424, '0'),
(334225, 552, 426, '0'),
(334226, 552, 428, '0'),
(334227, 552, 430, '0'),
(334228, 552, 432, '0'),
(334229, 552, 434, '0'),
(334230, 552, 436, '0'),
(334231, 552, 438, '0'),
(334232, 552, 440, '0'),
(334233, 552, 442, '0'),
(334234, 552, 444, '0'),
(334235, 552, 446, '0'),
(334236, 552, 449, '0.94'),
(334237, 552, 451, '0.94'),
(334238, 552, 453, '0'),
(334239, 552, 455, '0'),
(334240, 552, 457, '0'),
(334241, 552, 459, '0'),
(334242, 552, 461, '0'),
(334243, 552, 463, '0'),
(334244, 552, 465, '0'),
(334245, 552, 467, '0'),
(334246, 552, 469, '0'),
(334247, 552, 471, '0'),
(334248, 552, 474, '0'),
(334249, 552, 476, '0'),
(334250, 552, 478, '0'),
(334251, 552, 480, '0'),
(334252, 552, 482, '0'),
(334253, 552, 484, '0'),
(334254, 552, 486, '0'),
(334255, 552, 488, '0'),
(334256, 552, 490, '0'),
(334257, 552, 492, '0'),
(334258, 552, 494, '0'),
(334259, 552, 496, '0'),
(334260, 552, 498, '0'),
(334261, 552, 502, '0'),
(334262, 552, 504, '0'),
(334263, 552, 506, '0'),
(334264, 552, 508, '0'),
(334265, 552, 510, '0'),
(334266, 552, 512, '0'),
(334267, 552, 514, '0.06'),
(334268, 552, 516, '0'),
(334269, 552, 518, '0'),
(334270, 552, 520, '0.06'),
(334271, 552, 522, '0.06'),
(334272, 552, 526, '0.09'),
(334273, 552, 527, '0.09'),
(334274, 552, 529, '196.12'),
(334275, 552, 530, '153.67'),
(334276, 552, 531, '153.02'),
(334277, 552, 533, '1'),
(334278, 552, 534, '279.4'),
(334279, 552, 535, '190.93'),
(334280, 552, 537, '0.71'),
(334281, 552, 538, '0.16'),
(334282, 552, 539, '0.71'),
(334283, 552, 541, '0.46'),
(334284, 552, 542, '0.92'),
(334285, 552, 543, '0.94'),
(334286, 552, 544, '0.06'),
(334287, 552, 545, '0'),
(334288, 552, 548, '0.02'),
(334289, 552, 549, '0'),
(334290, 552, 551, '0.73'),
(334291, 552, 552, '0.18'),
(334292, 552, 553, '0.04'),
(334293, 552, 554, '0.03'),
(334294, 552, 556, '0.19'),
(334295, 552, 557, '0.18'),
(334296, 552, 558, '0.51'),
(334297, 552, 559, '0'),
(334298, 552, 560, '0.05'),
(334299, 552, 561, '0'),
(334300, 552, 562, '0.02'),
(334301, 552, 563, '0'),
(334302, 552, 564, '0'),
(334303, 552, 565, '0.31'),
(334304, 552, 566, '-0.16'),
(334305, 552, 568, '0.01'),
(334306, 552, 569, '0'),
(334307, 552, 570, '0.97'),
(334308, 552, 571, '-0.3'),
(334309, 552, 572, '0.05'),
(334310, 552, 573, '0.01'),
(334311, 552, 574, '0.02'),
(334312, 552, 575, '0'),
(334313, 552, 576, '0'),
(334314, 552, 577, '1.15'),
(334315, 552, 578, '-0.6'),
(334316, 552, 580, '0.27'),
(334317, 552, 581, '0.23'),
(334318, 552, 582, '1.93'),
(334319, 552, 583, '0'),
(334320, 552, 584, '0.09'),
(334321, 552, 585, '0.03'),
(334322, 552, 586, '0.03'),
(334323, 552, 587, '0.01'),
(334324, 552, 588, '0'),
(334325, 552, 589, '1.49'),
(334326, 552, 590, '-0.21'),
(334327, 552, 592, '0.23'),
(334328, 552, 593, '0.23'),
(334329, 552, 594, '0.27'),
(334330, 552, 595, '0'),
(334331, 552, 596, '0'),
(334332, 552, 597, '-0'),
(334333, 552, 598, '-0.06'),
(334334, 552, 599, '-0'),
(334335, 552, 600, '0'),
(334336, 552, 601, '0'),
(334337, 552, 602, '-0.01'),
(334338, 552, 604, '47.47'),
(334339, 552, 605, '48.54'),
(334340, 552, 606, '76.34'),
(334341, 552, 607, '0'),
(334342, 552, 608, '219.47'),
(334343, 552, 609, '0.23'),
(334344, 552, 610, '0.01'),
(334345, 552, 611, '0.03'),
(334346, 552, 612, '0'),
(334347, 552, 613, '58.18'),
(334348, 552, 614, '-57.67'),
(334349, 552, 616, '47.52'),
(334350, 552, 617, '48.57'),
(334351, 552, 618, '76.34'),
(334352, 552, 619, '0'),
(334353, 552, 620, '217.71'),
(334354, 552, 621, '0.23'),
(334355, 552, 622, '0.01'),
(334356, 552, 623, '0.03'),
(334357, 552, 624, '0'),
(334358, 552, 625, '58.03'),
(334359, 552, 626, '-57.57'),
(334360, 552, 628, '2.13'),
(334361, 552, 629, '1.73'),
(334362, 552, 630, '9.58'),
(334363, 552, 631, '0'),
(334364, 552, 632, '2.82'),
(334365, 552, 633, '0.02'),
(334366, 552, 634, '0.01'),
(334367, 552, 635, '0.01'),
(334368, 552, 636, '0'),
(334369, 552, 637, '7.83'),
(334370, 552, 638, '-7.78'),
(334371, 552, 640, '27.41'),
(334372, 552, 641, '27.24'),
(334373, 552, 642, '32'),
(334374, 552, 643, '0'),
(334375, 552, 644, '15.39'),
(334376, 552, 645, '-0.06'),
(334377, 552, 646, '-0.06'),
(334378, 552, 647, '-0.07'),
(334379, 552, 648, '0'),
(334380, 552, 649, '0'),
(334381, 552, 650, '-0.95'),
(334382, 552, 652, '0'),
(334383, 552, 653, '0'),
(334384, 552, 654, '0'),
(334385, 552, 655, '0'),
(334386, 552, 656, '0'),
(334387, 552, 657, '0'),
(334388, 552, 658, '0'),
(334389, 552, 659, '0'),
(334390, 552, 660, '0'),
(334391, 552, 661, '0'),
(334392, 552, 662, '0'),
(334393, 552, 777, '25.89'),
(334394, 552, 778, '17033.66'),
(334395, 22, 1, '1'),
(334396, 22, 2, '1'),
(334397, 22, 3, '1'),
(334398, 22, 4, '1'),
(334399, 22, 6, '1'),
(334400, 22, 7, '1'),
(334401, 22, 9, '1'),
(334402, 22, 19, '1'),
(334403, 22, 24, '1'),
(334404, 22, 25, '1'),
(334405, 22, 26, '1'),
(334406, 22, 31, '1'),
(334407, 22, 32, '1'),
(334408, 22, 33, '1'),
(334409, 22, 70, '1'),
(334410, 22, 72, '1'),
(334411, 22, 74, '1'),
(334412, 22, 76, '1'),
(334413, 22, 78, '1'),
(334414, 22, 104, '1'),
(334415, 22, 107, '1'),
(334416, 22, 108, '1'),
(334417, 22, 112, '1'),
(334418, 22, 121, '1'),
(334419, 22, 131, '1'),
(334420, 22, 133, '1'),
(334421, 22, 142, '1'),
(334422, 22, 143, '1'),
(334423, 22, 144, '1'),
(334424, 22, 158, '1'),
(334425, 22, 163, '1'),
(334426, 22, 167, '1'),
(334427, 22, 208, '1'),
(334428, 22, 224, '1'),
(334429, 22, 225, '1'),
(334430, 22, 236, '1'),
(334431, 22, 264, '1'),
(334432, 22, 267, '1'),
(334433, 22, 289, '1'),
(334434, 22, 295, '1'),
(334435, 22, 296, '1'),
(334436, 22, 300, '1'),
(334437, 22, 301, '1'),
(334438, 22, 320, '1'),
(334439, 22, 321, '1'),
(334440, 22, 325, '1'),
(334441, 22, 338, '1'),
(334442, 22, 339, '1'),
(334443, 22, 345, '1'),
(334444, 22, 387, '1'),
(334445, 22, 388, '1'),
(334446, 22, 663, '1'),
(334447, 22, 664, '1'),
(334448, 22, 681, '1'),
(334449, 22, 682, '1'),
(334450, 22, 691, '1'),
(334451, 22, 692, '1'),
(334452, 22, 695, '1'),
(334453, 22, 696, '1'),
(334454, 22, 697, '1'),
(334455, 22, 700, '1'),
(334456, 22, 701, '1'),
(334457, 22, 702, '1'),
(334458, 22, 704, '1'),
(334459, 22, 705, '1'),
(334460, 22, 721, '1'),
(334461, 22, 723, '1'),
(334462, 22, 729, '1'),
(334463, 22, 742, '1'),
(334464, 22, 744, '1'),
(334465, 22, 747, '1'),
(334466, 22, 748, '1'),
(334467, 22, 749, '1'),
(334468, 22, 750, '1'),
(334469, 22, 751, '1'),
(334470, 22, 752, '1'),
(334471, 22, 755, '1'),
(334472, 22, 756, '1'),
(334473, 22, 771, '1'),
(334474, 22, 772, '1'),
(334475, 22, 773, '1'),
(334476, 22, 774, '1'),
(334477, 22, 775, '1'),
(334478, 22, 20, '4'),
(334479, 22, 80, '97'),
(334480, 22, 81, '19'),
(334481, 22, 82, '19'),
(334482, 22, 83, '8'),
(334483, 22, 84, '5.77'),
(334484, 22, 85, '3.3'),
(334485, 22, 86, '2.47'),
(334486, 22, 87, '5.69'),
(334487, 22, 89, '69'),
(334488, 22, 90, '28'),
(334489, 22, 91, '1'),
(334490, 22, 92, '236'),
(334491, 22, 93, '97'),
(334492, 22, 94, '144'),
(334493, 22, 95, '69'),
(334494, 22, 96, '3'),
(334495, 22, 97, '3'),
(334496, 22, 98, '3'),
(334497, 22, 99, '3'),
(334498, 22, 100, '1'),
(334499, 22, 101, '8'),
(334500, 22, 103, '3'),
(334501, 22, 105, '6'),
(334502, 22, 106, '107'),
(334503, 22, 118, '10'),
(334504, 22, 119, '1'),
(334505, 22, 120, '6'),
(334506, 22, 139, '0'),
(334507, 22, 140, '0'),
(334508, 22, 141, '0'),
(334509, 22, 147, '0'),
(334510, 22, 149, '0'),
(334511, 22, 151, '0'),
(334512, 22, 153, '0'),
(334513, 22, 155, '0.19'),
(334514, 22, 157, '0'),
(334515, 22, 160, '0'),
(334516, 22, 164, '0.03'),
(334517, 22, 166, '0'),
(334518, 22, 169, '0'),
(334519, 22, 171, '0'),
(334520, 22, 175, '0'),
(334521, 22, 177, '0'),
(334522, 22, 179, '0'),
(334523, 22, 181, '0'),
(334524, 22, 183, '0'),
(334525, 22, 185, '0'),
(334526, 22, 187, '0'),
(334527, 22, 189, '0'),
(334528, 22, 191, '0'),
(334529, 22, 193, '0'),
(334530, 22, 195, '0'),
(334531, 22, 197, '0'),
(334532, 22, 199, '0'),
(334533, 22, 201, '0'),
(334534, 22, 203, '0'),
(334535, 22, 205, '0'),
(334536, 22, 207, '0'),
(334537, 22, 209, '0'),
(334538, 22, 211, '0.72'),
(334539, 22, 213, '0.08'),
(334540, 22, 215, '0.72'),
(334541, 22, 217, '0.02'),
(334542, 22, 219, '0.06'),
(334543, 22, 221, '0'),
(334544, 22, 223, '0'),
(334545, 22, 233, '0'),
(334546, 22, 237, '1'),
(334547, 22, 239, '0'),
(334548, 22, 241, '0'),
(334549, 22, 243, '0'),
(334550, 22, 246, '0'),
(334551, 22, 248, '0'),
(334552, 22, 250, '0'),
(334553, 22, 257, '0'),
(334554, 22, 259, '0'),
(334555, 22, 263, '0'),
(334556, 22, 266, '0.37'),
(334557, 22, 268, '0.37'),
(334558, 22, 270, '0'),
(334559, 22, 272, '0'),
(334560, 22, 274, '0'),
(334561, 22, 276, '0'),
(334562, 22, 278, '0'),
(334563, 22, 302, '0.01'),
(334564, 22, 304, '0'),
(334565, 22, 306, '0'),
(334566, 22, 308, '0'),
(334567, 22, 310, '0'),
(334568, 22, 312, '0'),
(334569, 22, 314, '0'),
(334570, 22, 316, '0'),
(334571, 22, 318, '0'),
(334572, 22, 385, '1'),
(334573, 22, 392, '0'),
(334574, 22, 394, '0'),
(334575, 22, 396, '0'),
(334576, 22, 398, '0'),
(334577, 22, 400, '0'),
(334578, 22, 402, '0'),
(334579, 22, 404, '0'),
(334580, 22, 406, '0'),
(334581, 22, 408, '0'),
(334582, 22, 410, '0'),
(334583, 22, 412, '0'),
(334584, 22, 414, '0'),
(334585, 22, 416, '0'),
(334586, 22, 418, '0'),
(334587, 22, 420, '0'),
(334588, 22, 422, '0'),
(334589, 22, 424, '0'),
(334590, 22, 426, '0'),
(334591, 22, 428, '0'),
(334592, 22, 430, '0'),
(334593, 22, 432, '0'),
(334594, 22, 434, '0'),
(334595, 22, 436, '0'),
(334596, 22, 438, '0'),
(334597, 22, 440, '0'),
(334598, 22, 442, '0'),
(334599, 22, 444, '0'),
(334600, 22, 446, '0'),
(334601, 22, 449, '0'),
(334602, 22, 451, '0'),
(334603, 22, 453, '0'),
(334604, 22, 455, '0'),
(334605, 22, 457, '0'),
(334606, 22, 459, '0'),
(334607, 22, 461, '0'),
(334608, 22, 463, '0'),
(334609, 22, 465, '0'),
(334610, 22, 467, '0'),
(334611, 22, 469, '0'),
(334612, 22, 471, '0'),
(334613, 22, 474, '0'),
(334614, 22, 476, '0'),
(334615, 22, 478, '0'),
(334616, 22, 480, '0'),
(334617, 22, 482, '0'),
(334618, 22, 484, '0'),
(334619, 22, 486, '0'),
(334620, 22, 488, '0'),
(334621, 22, 490, '0'),
(334622, 22, 492, '0'),
(334623, 22, 494, '0'),
(334624, 22, 496, '0'),
(334625, 22, 498, '0'),
(334626, 22, 502, '0'),
(334627, 22, 504, '0'),
(334628, 22, 506, '0'),
(334629, 22, 508, '0'),
(334630, 22, 510, '0'),
(334631, 22, 512, '0'),
(334632, 22, 514, '0'),
(334633, 22, 516, '0'),
(334634, 22, 518, '0'),
(334635, 22, 520, '0'),
(334636, 22, 522, '0'),
(334637, 22, 526, '0.66'),
(334638, 22, 527, '0'),
(334639, 22, 529, '2782.07'),
(334640, 22, 530, '316'),
(334641, 22, 531, '200.99'),
(334642, 22, 533, '0.63'),
(334643, 22, 534, '91.79'),
(334644, 22, 535, '314.81'),
(334645, 22, 537, '0.9'),
(334646, 22, 538, '0.18'),
(334647, 22, 539, '0.9'),
(334648, 22, 541, '0.47'),
(334649, 22, 542, '0.47'),
(334650, 22, 543, '1'),
(334651, 22, 544, '0'),
(334652, 22, 545, '0'),
(334653, 22, 548, '0.38'),
(334654, 22, 549, '0'),
(334655, 22, 551, '0.3'),
(334656, 22, 552, '-0.25'),
(334657, 22, 553, '0.02'),
(334658, 22, 554, '0.28'),
(334659, 22, 556, '0.13'),
(334660, 22, 557, '0.01'),
(334661, 22, 558, '0.95'),
(334662, 22, 559, '0'),
(334663, 22, 560, '0.1'),
(334664, 22, 561, '0'),
(334665, 22, 562, '0.02'),
(334666, 22, 563, '0'),
(334667, 22, 564, '0'),
(334668, 22, 565, '0.5'),
(334669, 22, 566, '-0.41'),
(334670, 22, 568, '-0.91'),
(334671, 22, 569, '-1'),
(334672, 22, 570, '1'),
(334673, 22, 571, '-1'),
(334674, 22, 572, '0.1'),
(334675, 22, 573, '0.01'),
(334676, 22, 574, '-0.01'),
(334677, 22, 575, '0'),
(334678, 22, 576, '0'),
(334679, 22, 577, '1.79'),
(334680, 22, 578, '-1.4'),
(334681, 22, 580, '0.24'),
(334682, 22, 581, '0.02'),
(334683, 22, 582, '1.68'),
(334684, 22, 583, '0'),
(334685, 22, 584, '0.24'),
(334686, 22, 585, '0'),
(334687, 22, 586, '0.02'),
(334688, 22, 587, '0'),
(334689, 22, 588, '0'),
(334690, 22, 589, '0.8'),
(334691, 22, 590, '-0.58'),
(334692, 22, 592, '0.08'),
(334693, 22, 593, '0.08'),
(334694, 22, 594, '0.12'),
(334695, 22, 595, '0'),
(334696, 22, 596, '0'),
(334697, 22, 597, '0'),
(334698, 22, 598, '0.01'),
(334699, 22, 599, '-0'),
(334700, 22, 600, '0'),
(334701, 22, 601, '0.01'),
(334702, 22, 602, '-0.01'),
(334703, 22, 604, '2.01'),
(334704, 22, 605, '1.98'),
(334705, 22, 606, '3'),
(334706, 22, 607, '0'),
(334707, 22, 608, '0.74'),
(334708, 22, 609, '0'),
(334709, 22, 610, '-0'),
(334710, 22, 611, '-0'),
(334711, 22, 612, '0'),
(334712, 22, 613, '2'),
(334713, 22, 614, '-2'),
(334714, 22, 616, '2.61'),
(334715, 22, 617, '2.9'),
(334716, 22, 618, '3'),
(334717, 22, 619, '0'),
(334718, 22, 620, '0.23'),
(334719, 22, 621, '-0'),
(334720, 22, 622, '-0'),
(334721, 22, 623, '-0'),
(334722, 22, 624, '0'),
(334723, 22, 625, '1'),
(334724, 22, 626, NULL),
(334725, 22, 628, '3.16'),
(334726, 22, 629, '2.57'),
(334727, 22, 630, '11'),
(334728, 22, 631, '0'),
(334729, 22, 632, '5.8'),
(334730, 22, 633, '-0'),
(334731, 22, 634, '0.06'),
(334732, 22, 635, '-0'),
(334733, 22, 636, '0'),
(334734, 22, 637, '9.29'),
(334735, 22, 638, '-9.39'),
(334736, 22, 640, '7.6'),
(334737, 22, 641, '8.12'),
(334738, 22, 642, '11.63'),
(334739, 22, 643, '0'),
(334740, 22, 644, '7.98'),
(334741, 22, 645, '0.01'),
(334742, 22, 646, '0.01'),
(334743, 22, 647, '-0.01'),
(334744, 22, 648, '0'),
(334745, 22, 649, '1'),
(334746, 22, 650, '-1.15'),
(334747, 22, 652, '0'),
(334748, 22, 653, '0'),
(334749, 22, 654, '0'),
(334750, 22, 655, '0'),
(334751, 22, 656, '0'),
(334752, 22, 657, '0'),
(334753, 22, 658, '0'),
(334754, 22, 659, '0'),
(334755, 22, 660, '0'),
(334756, 22, 661, '0'),
(334757, 22, 662, '0'),
(334758, 22, 777, '143.16'),
(334759, 22, 778, '52519.01'),
(334760, 222, 1, '1'),
(334761, 222, 2, '1'),
(334762, 222, 3, '1'),
(334763, 222, 4, '1'),
(334764, 222, 6, '1'),
(334765, 222, 7, '1'),
(334766, 222, 19, '1'),
(334767, 222, 23, '1'),
(334768, 222, 31, '1'),
(334769, 222, 32, '1'),
(334770, 222, 33, '1'),
(334771, 222, 63, '1'),
(334772, 222, 64, '1'),
(334773, 222, 65, '1'),
(334774, 222, 70, '1'),
(334775, 222, 71, '1'),
(334776, 222, 72, '1'),
(334777, 222, 74, '1'),
(334778, 222, 76, '1'),
(334779, 222, 77, '1'),
(334780, 222, 107, '1'),
(334781, 222, 108, '1'),
(334782, 222, 121, '1'),
(334783, 222, 131, '1'),
(334784, 222, 132, '1'),
(334785, 222, 142, '1'),
(334786, 222, 143, '1'),
(334787, 222, 144, '1'),
(334788, 222, 167, '1'),
(334789, 222, 208, '1'),
(334790, 222, 224, '1'),
(334791, 222, 225, '1'),
(334792, 222, 242, '1'),
(334793, 222, 244, '1'),
(334794, 222, 245, '1'),
(334795, 222, 251, '1'),
(334796, 222, 253, '1'),
(334797, 222, 264, '1'),
(334798, 222, 267, '1'),
(334799, 222, 289, '1'),
(334800, 222, 320, '1'),
(334801, 222, 321, '1'),
(334802, 222, 325, '1'),
(334803, 222, 384, '1'),
(334804, 222, 387, '1'),
(334805, 222, 663, '1'),
(334806, 222, 664, '1'),
(334807, 222, 665, '1'),
(334808, 222, 666, '1'),
(334809, 222, 667, '1'),
(334810, 222, 681, '1'),
(334811, 222, 682, '1'),
(334812, 222, 683, '1'),
(334813, 222, 684, '1'),
(334814, 222, 685, '1'),
(334815, 222, 686, '1'),
(334816, 222, 696, '1'),
(334817, 222, 697, '1'),
(334818, 222, 698, '1'),
(334819, 222, 700, '1'),
(334820, 222, 701, '1'),
(334821, 222, 704, '1'),
(334822, 222, 705, '1'),
(334823, 222, 706, '1'),
(334824, 222, 707, '1'),
(334825, 222, 710, '1'),
(334826, 222, 747, '1'),
(334827, 222, 771, '1'),
(334828, 222, 772, '1'),
(334829, 222, 773, '1'),
(334830, 222, 20, '2'),
(334831, 222, 80, '12'),
(334832, 222, 81, '7'),
(334833, 222, 82, '2'),
(334834, 222, 83, '2'),
(334835, 222, 84, '4.17'),
(334836, 222, 85, '2.83'),
(334837, 222, 86, '1.33'),
(334838, 222, 87, '2.83'),
(334839, 222, 89, '12'),
(334840, 222, 91, '1'),
(334841, 222, 92, '17'),
(334842, 222, 93, '6'),
(334843, 222, 94, '12'),
(334844, 222, 95, '12'),
(334845, 222, 96, '5'),
(334846, 222, 97, '5'),
(334847, 222, 98, '1'),
(334848, 222, 99, '1'),
(334849, 222, 100, '2'),
(334850, 222, 101, '2'),
(334851, 222, 103, '3'),
(334852, 222, 105, '1'),
(334853, 222, 106, '12'),
(334854, 222, 118, '1'),
(334855, 222, 139, '0'),
(334856, 222, 140, '0'),
(334857, 222, 141, '0'),
(334858, 222, 147, '0'),
(334859, 222, 149, '0'),
(334860, 222, 151, '0'),
(334861, 222, 153, '0'),
(334862, 222, 155, '0.03'),
(334863, 222, 157, '0'),
(334864, 222, 160, '0'),
(334865, 222, 164, '0'),
(334866, 222, 166, '0'),
(334867, 222, 169, '0'),
(334868, 222, 171, '0'),
(334869, 222, 175, '0'),
(334870, 222, 177, '0'),
(334871, 222, 179, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(334872, 222, 181, '0'),
(334873, 222, 183, '0'),
(334874, 222, 185, '0'),
(334875, 222, 187, '0'),
(334876, 222, 189, '0'),
(334877, 222, 191, '0'),
(334878, 222, 193, '0'),
(334879, 222, 195, '0'),
(334880, 222, 197, '0'),
(334881, 222, 199, '0'),
(334882, 222, 201, '0'),
(334883, 222, 203, '0'),
(334884, 222, 205, '0'),
(334885, 222, 207, '0'),
(334886, 222, 209, '0'),
(334887, 222, 211, '0.04'),
(334888, 222, 213, '0'),
(334889, 222, 215, '0.04'),
(334890, 222, 217, '0'),
(334891, 222, 219, '0'),
(334892, 222, 221, '0'),
(334893, 222, 223, '0'),
(334894, 222, 233, '0'),
(334895, 222, 237, '0'),
(334896, 222, 239, '0'),
(334897, 222, 241, '0'),
(334898, 222, 243, '0'),
(334899, 222, 246, '0.93'),
(334900, 222, 248, '0'),
(334901, 222, 250, '0'),
(334902, 222, 257, '0'),
(334903, 222, 259, '0'),
(334904, 222, 263, '0'),
(334905, 222, 266, '0.68'),
(334906, 222, 268, '0.68'),
(334907, 222, 270, '0'),
(334908, 222, 272, '0'),
(334909, 222, 274, '0'),
(334910, 222, 276, '0'),
(334911, 222, 278, '0'),
(334912, 222, 302, '0'),
(334913, 222, 304, '0'),
(334914, 222, 306, '0'),
(334915, 222, 308, '0'),
(334916, 222, 310, '0'),
(334917, 222, 312, '0'),
(334918, 222, 314, '0'),
(334919, 222, 316, '0'),
(334920, 222, 318, '0'),
(334921, 222, 385, '2'),
(334922, 222, 392, '0'),
(334923, 222, 394, '0'),
(334924, 222, 396, '0'),
(334925, 222, 398, '0'),
(334926, 222, 400, '0'),
(334927, 222, 402, '0'),
(334928, 222, 404, '0'),
(334929, 222, 406, '0'),
(334930, 222, 408, '0'),
(334931, 222, 410, '0'),
(334932, 222, 412, '0'),
(334933, 222, 414, '0'),
(334934, 222, 416, '0'),
(334935, 222, 418, '0'),
(334936, 222, 420, '0'),
(334937, 222, 422, '0'),
(334938, 222, 424, '0'),
(334939, 222, 426, '0'),
(334940, 222, 428, '0'),
(334941, 222, 430, '0'),
(334942, 222, 432, '0'),
(334943, 222, 434, '0'),
(334944, 222, 436, '0'),
(334945, 222, 438, '0'),
(334946, 222, 440, '0'),
(334947, 222, 442, '0'),
(334948, 222, 444, '0'),
(334949, 222, 446, '0'),
(334950, 222, 449, '0'),
(334951, 222, 451, '0'),
(334952, 222, 453, '0'),
(334953, 222, 455, '0'),
(334954, 222, 457, '0'),
(334955, 222, 459, '0'),
(334956, 222, 461, '0'),
(334957, 222, 463, '0'),
(334958, 222, 465, '0'),
(334959, 222, 467, '0'),
(334960, 222, 469, '0'),
(334961, 222, 471, '0'),
(334962, 222, 474, '0'),
(334963, 222, 476, '0'),
(334964, 222, 478, '0'),
(334965, 222, 480, '0'),
(334966, 222, 482, '0'),
(334967, 222, 484, '0'),
(334968, 222, 486, '0'),
(334969, 222, 488, '0'),
(334970, 222, 490, '0'),
(334971, 222, 492, '0'),
(334972, 222, 494, '0'),
(334973, 222, 496, '0'),
(334974, 222, 498, '0'),
(334975, 222, 502, '0'),
(334976, 222, 504, '0'),
(334977, 222, 506, '0'),
(334978, 222, 508, '0'),
(334979, 222, 510, '0'),
(334980, 222, 512, '0'),
(334981, 222, 514, '0'),
(334982, 222, 516, '0'),
(334983, 222, 518, '0'),
(334984, 222, 520, '0'),
(334985, 222, 522, '1'),
(334986, 222, 526, '1'),
(334987, 222, 527, '1'),
(334988, 222, 529, '27167.5'),
(334989, 222, 530, '8231.55'),
(334990, 222, 531, '2408.86'),
(334991, 222, 533, '0.25'),
(334992, 222, 534, '1090.29'),
(334993, 222, 535, '24.95'),
(334994, 222, 537, '1'),
(334995, 222, 538, '0.34'),
(334996, 222, 539, '1'),
(334997, 222, 541, '0.5'),
(334998, 222, 542, '1'),
(334999, 222, 543, '0'),
(335000, 222, 544, '0'),
(335001, 222, 545, '1'),
(335002, 222, 548, '0.75'),
(335003, 222, 549, '0'),
(335004, 222, 551, '0'),
(335005, 222, 552, NULL),
(335006, 222, 553, '0'),
(335007, 222, 554, '0'),
(335008, 222, 556, '0'),
(335009, 222, 557, '0'),
(335010, 222, 558, '0'),
(335011, 222, 559, '0'),
(335012, 222, 560, '0'),
(335013, 222, 561, '0'),
(335014, 222, 562, '0'),
(335015, 222, 563, '0'),
(335016, 222, 564, '0'),
(335017, 222, 565, '0'),
(335018, 222, 566, '0'),
(335019, 222, 568, '0'),
(335020, 222, 569, '0'),
(335021, 222, 570, '0'),
(335022, 222, 571, '0'),
(335023, 222, 572, '0'),
(335024, 222, 573, '0'),
(335025, 222, 574, '0'),
(335026, 222, 575, '0'),
(335027, 222, 576, '0'),
(335028, 222, 577, '0'),
(335029, 222, 578, '0'),
(335030, 222, 580, '0'),
(335031, 222, 581, '0'),
(335032, 222, 582, '0'),
(335033, 222, 583, '0'),
(335034, 222, 584, '0'),
(335035, 222, 585, '0'),
(335036, 222, 586, '0'),
(335037, 222, 587, '0'),
(335038, 222, 588, '0'),
(335039, 222, 589, '0'),
(335040, 222, 590, '0'),
(335041, 222, 592, '0.62'),
(335042, 222, 593, '0.63'),
(335043, 222, 594, '1'),
(335044, 222, 595, '0'),
(335045, 222, 596, '0.02'),
(335046, 222, 597, '-0'),
(335047, 222, 598, '-0.04'),
(335048, 222, 599, '0'),
(335049, 222, 600, '0'),
(335050, 222, 601, '0.57'),
(335051, 222, 602, '-0.16'),
(335052, 222, 604, '1.41'),
(335053, 222, 605, '1'),
(335054, 222, 606, '5'),
(335055, 222, 607, '0'),
(335056, 222, 608, '0.66'),
(335057, 222, 609, '-0'),
(335058, 222, 610, '-0.01'),
(335059, 222, 611, '-0'),
(335060, 222, 612, '0'),
(335061, 222, 613, '3.97'),
(335062, 222, 614, '-4'),
(335063, 222, 616, '2.54'),
(335064, 222, 617, '2.27'),
(335065, 222, 618, '5'),
(335066, 222, 619, '0'),
(335067, 222, 620, '0.59'),
(335068, 222, 621, '-0'),
(335069, 222, 622, '-0.03'),
(335070, 222, 623, '-0'),
(335071, 222, 624, '0'),
(335072, 222, 625, '2.94'),
(335073, 222, 626, '-2.84'),
(335074, 222, 628, '2.82'),
(335075, 222, 629, '2.83'),
(335076, 222, 630, '4.72'),
(335077, 222, 631, '0'),
(335078, 222, 632, '1.88'),
(335079, 222, 633, '-0'),
(335080, 222, 634, '0'),
(335081, 222, 635, '0'),
(335082, 222, 636, '0'),
(335083, 222, 637, '3.77'),
(335084, 222, 638, '-3.75'),
(335085, 222, 640, '60'),
(335086, 222, 641, '60'),
(335087, 222, 642, '60'),
(335088, 222, 643, '0'),
(335089, 222, 644, '0'),
(335090, 222, 645, '0'),
(335091, 222, 646, '0'),
(335092, 222, 647, '0'),
(335093, 222, 648, '0'),
(335094, 222, 649, '0'),
(335095, 222, 650, '0'),
(335096, 222, 652, '0'),
(335097, 222, 653, '0'),
(335098, 222, 654, '0'),
(335099, 222, 655, '0'),
(335100, 222, 656, '0'),
(335101, 222, 657, '0'),
(335102, 222, 658, '0'),
(335103, 222, 659, '0'),
(335104, 222, 660, '0'),
(335105, 222, 661, '0'),
(335106, 222, 662, '0'),
(335107, 222, 777, '31.6'),
(335108, 222, 778, '262165.9'),
(335109, 695, 1, '1'),
(335110, 695, 2, '1'),
(335111, 695, 3, '1'),
(335112, 695, 4, '1'),
(335113, 695, 6, '1'),
(335114, 695, 7, '1'),
(335115, 695, 19, '1'),
(335116, 695, 22, '1'),
(335117, 695, 28, '1'),
(335118, 695, 30, '1'),
(335119, 695, 31, '1'),
(335120, 695, 32, '1'),
(335121, 695, 33, '1'),
(335122, 695, 76, '1'),
(335123, 695, 79, '1'),
(335124, 695, 107, '1'),
(335125, 695, 108, '1'),
(335126, 695, 121, '1'),
(335127, 695, 142, '1'),
(335128, 695, 143, '1'),
(335129, 695, 144, '1'),
(335130, 695, 158, '1'),
(335131, 695, 159, '1'),
(335132, 695, 320, '1'),
(335133, 695, 332, '1'),
(335134, 695, 333, '1'),
(335135, 695, 334, '1'),
(335136, 695, 389, '1'),
(335137, 695, 505, '1'),
(335138, 695, 509, '1'),
(335139, 695, 704, '1'),
(335140, 695, 705, '1'),
(335141, 695, 706, '1'),
(335142, 695, 707, '1'),
(335143, 695, 711, '1'),
(335144, 695, 721, '1'),
(335145, 695, 741, '1'),
(335146, 695, 20, '1'),
(335147, 695, 80, '56'),
(335148, 695, 81, '9'),
(335149, 695, 82, '9'),
(335150, 695, 83, '8'),
(335151, 695, 84, '7.86'),
(335152, 695, 85, '7.86'),
(335153, 695, 87, '7.86'),
(335154, 695, 89, '16'),
(335155, 695, 90, '40'),
(335156, 695, 91, '1'),
(335157, 695, 92, '56'),
(335158, 695, 93, '40'),
(335159, 695, 94, '25'),
(335160, 695, 95, '16'),
(335161, 695, 96, '4'),
(335162, 695, 97, '4'),
(335163, 695, 98, '4'),
(335164, 695, 99, '4'),
(335165, 695, 100, '4'),
(335166, 695, 101, '8'),
(335167, 695, 103, '5'),
(335168, 695, 105, '1'),
(335169, 695, 106, '56'),
(335170, 695, 118, '1'),
(335171, 695, 119, '1'),
(335172, 695, 139, '0'),
(335173, 695, 140, '0'),
(335174, 695, 141, '0'),
(335175, 695, 147, '0'),
(335176, 695, 149, '0'),
(335177, 695, 151, '0'),
(335178, 695, 153, '0'),
(335179, 695, 155, '0'),
(335180, 695, 157, '0'),
(335181, 695, 160, '1'),
(335182, 695, 164, '0'),
(335183, 695, 166, '0'),
(335184, 695, 169, '0'),
(335185, 695, 171, '0'),
(335186, 695, 175, '0'),
(335187, 695, 177, '0'),
(335188, 695, 179, '0'),
(335189, 695, 181, '0'),
(335190, 695, 183, '0'),
(335191, 695, 185, '0'),
(335192, 695, 187, '0'),
(335193, 695, 189, '0'),
(335194, 695, 191, '0'),
(335195, 695, 193, '0'),
(335196, 695, 195, '0'),
(335197, 695, 197, '0'),
(335198, 695, 199, '0'),
(335199, 695, 201, '0'),
(335200, 695, 203, '0'),
(335201, 695, 205, '0'),
(335202, 695, 207, '0'),
(335203, 695, 209, '0'),
(335204, 695, 211, '0'),
(335205, 695, 213, '0'),
(335206, 695, 215, '0'),
(335207, 695, 217, '0'),
(335208, 695, 219, '0'),
(335209, 695, 221, '0'),
(335210, 695, 223, '0'),
(335211, 695, 233, '0'),
(335212, 695, 237, '0'),
(335213, 695, 239, '0'),
(335214, 695, 241, '0'),
(335215, 695, 243, '0'),
(335216, 695, 246, '0'),
(335217, 695, 248, '0'),
(335218, 695, 250, '0'),
(335219, 695, 257, '0'),
(335220, 695, 259, '0'),
(335221, 695, 263, '0'),
(335222, 695, 266, '0'),
(335223, 695, 268, '0'),
(335224, 695, 270, '0'),
(335225, 695, 272, '0'),
(335226, 695, 274, '0'),
(335227, 695, 276, '0'),
(335228, 695, 278, '0'),
(335229, 695, 302, '0'),
(335230, 695, 304, '0'),
(335231, 695, 306, '0'),
(335232, 695, 308, '0'),
(335233, 695, 310, '0'),
(335234, 695, 312, '0'),
(335235, 695, 314, '0'),
(335236, 695, 316, '0'),
(335237, 695, 318, '0'),
(335238, 695, 385, '1'),
(335239, 695, 392, '0'),
(335240, 695, 394, '0'),
(335241, 695, 396, '0'),
(335242, 695, 398, '0'),
(335243, 695, 400, '0'),
(335244, 695, 402, '0'),
(335245, 695, 404, '0'),
(335246, 695, 406, '0'),
(335247, 695, 408, '0'),
(335248, 695, 410, '0'),
(335249, 695, 412, '0'),
(335250, 695, 414, '0'),
(335251, 695, 416, '0'),
(335252, 695, 418, '0'),
(335253, 695, 420, '0'),
(335254, 695, 422, '0'),
(335255, 695, 424, '0'),
(335256, 695, 426, '0'),
(335257, 695, 428, '0'),
(335258, 695, 430, '0'),
(335259, 695, 432, '0'),
(335260, 695, 434, '0'),
(335261, 695, 436, '0'),
(335262, 695, 438, '0'),
(335263, 695, 440, '0'),
(335264, 695, 442, '0'),
(335265, 695, 444, '0'),
(335266, 695, 446, '0'),
(335267, 695, 449, '0'),
(335268, 695, 451, '0'),
(335269, 695, 453, '0'),
(335270, 695, 455, '0'),
(335271, 695, 457, '0'),
(335272, 695, 459, '0'),
(335273, 695, 461, '0'),
(335274, 695, 463, '0'),
(335275, 695, 465, '0'),
(335276, 695, 467, '0'),
(335277, 695, 469, '0'),
(335278, 695, 471, '0'),
(335279, 695, 474, '0'),
(335280, 695, 476, '0'),
(335281, 695, 478, '0'),
(335282, 695, 480, '0'),
(335283, 695, 482, '0'),
(335284, 695, 484, '0'),
(335285, 695, 486, '0'),
(335286, 695, 488, '0'),
(335287, 695, 490, '0'),
(335288, 695, 492, '0'),
(335289, 695, 494, '0'),
(335290, 695, 496, '0'),
(335291, 695, 498, '0'),
(335292, 695, 502, '0'),
(335293, 695, 504, '0'),
(335294, 695, 506, '0'),
(335295, 695, 508, '0'),
(335296, 695, 510, '0'),
(335297, 695, 512, '0'),
(335298, 695, 514, '0'),
(335299, 695, 516, '0'),
(335300, 695, 518, '0'),
(335301, 695, 520, '0'),
(335302, 695, 522, '0'),
(335303, 695, 526, '0'),
(335304, 695, 527, '0'),
(335305, 695, 529, '24'),
(335306, 695, 530, '24'),
(335307, 695, 531, '1'),
(335308, 695, 533, '1'),
(335309, 695, 534, '39.56'),
(335310, 695, 535, '16.86'),
(335311, 695, 537, '0.43'),
(335312, 695, 538, '0.2'),
(335313, 695, 539, '0.43'),
(335314, 695, 541, '1'),
(335315, 695, 542, '1'),
(335316, 695, 543, '1'),
(335317, 695, 544, '0'),
(335318, 695, 545, '0'),
(335319, 695, 548, '0.17'),
(335320, 695, 549, '0'),
(335321, 695, 551, '0'),
(335322, 695, 552, NULL),
(335323, 695, 553, '0.04'),
(335324, 695, 554, '0.04'),
(335325, 695, 556, '0'),
(335326, 695, 557, '0'),
(335327, 695, 558, '0'),
(335328, 695, 559, '0'),
(335329, 695, 560, '0'),
(335330, 695, 561, '0'),
(335331, 695, 562, '0'),
(335332, 695, 563, '0'),
(335333, 695, 564, '0'),
(335334, 695, 565, '0'),
(335335, 695, 566, '0'),
(335336, 695, 568, '0.99'),
(335337, 695, 569, '1'),
(335338, 695, 570, '1'),
(335339, 695, 571, '0'),
(335340, 695, 572, '0'),
(335341, 695, 573, '0.01'),
(335342, 695, 574, '0.83'),
(335343, 695, 575, '0'),
(335344, 695, 576, '0'),
(335345, 695, 577, '0.2'),
(335346, 695, 578, '0'),
(335347, 695, 580, '0'),
(335348, 695, 581, '0'),
(335349, 695, 582, '0'),
(335350, 695, 583, '0'),
(335351, 695, 584, '0'),
(335352, 695, 585, '0'),
(335353, 695, 586, '0'),
(335354, 695, 587, '0'),
(335355, 695, 588, '0'),
(335356, 695, 589, '0'),
(335357, 695, 590, '0'),
(335358, 695, 592, '0.21'),
(335359, 695, 593, '0.21'),
(335360, 695, 594, '0.43'),
(335361, 695, 595, '0'),
(335362, 695, 596, '0.02'),
(335363, 695, 597, '0.02'),
(335364, 695, 598, '1'),
(335365, 695, 599, '0.02'),
(335366, 695, 600, '0'),
(335367, 695, 601, '0.02'),
(335368, 695, 602, '0'),
(335369, 695, 604, '44.5'),
(335370, 695, 605, '45'),
(335371, 695, 606, '56'),
(335372, 695, 607, '0'),
(335373, 695, 608, '47.92'),
(335374, 695, 609, NULL),
(335375, 695, 610, '-1'),
(335376, 695, 611, NULL),
(335377, 695, 612, '0'),
(335378, 695, 613, '0'),
(335379, 695, 614, NULL),
(335380, 695, 616, '44.5'),
(335381, 695, 617, '45'),
(335382, 695, 618, '56'),
(335383, 695, 619, '0'),
(335384, 695, 620, '47.92'),
(335385, 695, 621, NULL),
(335386, 695, 622, '-1'),
(335387, 695, 623, NULL),
(335388, 695, 624, '0'),
(335389, 695, 625, '0'),
(335390, 695, 626, NULL),
(335391, 695, 628, '0'),
(335392, 695, 629, '0'),
(335393, 695, 630, '0'),
(335394, 695, 631, '0'),
(335395, 695, 632, '0'),
(335396, 695, 633, '0'),
(335397, 695, 634, '0'),
(335398, 695, 635, '0'),
(335399, 695, 636, '0'),
(335400, 695, 637, '0'),
(335401, 695, 638, '0'),
(335402, 695, 640, '12'),
(335403, 695, 641, '12'),
(335404, 695, 642, '24'),
(335405, 695, 643, '0'),
(335406, 695, 644, '52'),
(335407, 695, 645, '1'),
(335408, 695, 646, '1'),
(335409, 695, 647, '1'),
(335410, 695, 648, '0'),
(335411, 695, 649, '1'),
(335412, 695, 650, '0'),
(335413, 695, 652, '0'),
(335414, 695, 653, '0'),
(335415, 695, 654, '0'),
(335416, 695, 655, '0'),
(335417, 695, 656, '0'),
(335418, 695, 657, '0'),
(335419, 695, 658, '0'),
(335420, 695, 659, '0'),
(335421, 695, 660, '0'),
(335422, 695, 661, '0'),
(335423, 695, 662, '0'),
(335424, 695, 777, '31451.59'),
(335425, 695, 778, '1791971.88'),
(335426, 1396, 1, '1'),
(335427, 1396, 2, '1'),
(335428, 1396, 3, '1'),
(335429, 1396, 4, '1'),
(335430, 1396, 6, '1'),
(335431, 1396, 7, '1'),
(335432, 1396, 12, '1'),
(335433, 1396, 16, '1'),
(335434, 1396, 18, '1'),
(335435, 1396, 19, '1'),
(335436, 1396, 23, '1'),
(335437, 1396, 31, '1'),
(335438, 1396, 32, '1'),
(335439, 1396, 33, '1'),
(335440, 1396, 34, '1'),
(335441, 1396, 35, '1'),
(335442, 1396, 50, '1'),
(335443, 1396, 51, '1'),
(335444, 1396, 74, '1'),
(335445, 1396, 76, '1'),
(335446, 1396, 78, '1'),
(335447, 1396, 107, '1'),
(335448, 1396, 108, '1'),
(335449, 1396, 111, '1'),
(335450, 1396, 121, '1'),
(335451, 1396, 131, '1'),
(335452, 1396, 132, '1'),
(335453, 1396, 142, '1'),
(335454, 1396, 143, '1'),
(335455, 1396, 144, '1'),
(335456, 1396, 158, '1'),
(335457, 1396, 161, '1'),
(335458, 1396, 167, '1'),
(335459, 1396, 168, '1'),
(335460, 1396, 170, '1'),
(335461, 1396, 174, '1'),
(335462, 1396, 176, '1'),
(335463, 1396, 178, '1'),
(335464, 1396, 184, '1'),
(335465, 1396, 186, '1'),
(335466, 1396, 190, '1'),
(335467, 1396, 192, '1'),
(335468, 1396, 224, '1'),
(335469, 1396, 225, '1'),
(335470, 1396, 258, '1'),
(335471, 1396, 264, '1'),
(335472, 1396, 267, '1'),
(335473, 1396, 300, '1'),
(335474, 1396, 301, '1'),
(335475, 1396, 320, '1'),
(335476, 1396, 321, '1'),
(335477, 1396, 325, '1'),
(335478, 1396, 332, '1'),
(335479, 1396, 333, '1'),
(335480, 1396, 334, '1'),
(335481, 1396, 336, '1'),
(335482, 1396, 337, '1'),
(335483, 1396, 338, '1'),
(335484, 1396, 343, '1'),
(335485, 1396, 344, '1'),
(335486, 1396, 345, '1'),
(335487, 1396, 346, '1'),
(335488, 1396, 347, '1'),
(335489, 1396, 351, '1'),
(335490, 1396, 352, '1'),
(335491, 1396, 353, '1'),
(335492, 1396, 355, '1'),
(335493, 1396, 356, '1'),
(335494, 1396, 357, '1'),
(335495, 1396, 361, '1'),
(335496, 1396, 362, '1'),
(335497, 1396, 370, '1'),
(335498, 1396, 371, '1'),
(335499, 1396, 389, '1'),
(335500, 1396, 447, '1'),
(335501, 1396, 448, '1'),
(335502, 1396, 450, '1'),
(335503, 1396, 505, '1'),
(335504, 1396, 511, '1'),
(335505, 1396, 513, '1'),
(335506, 1396, 519, '1'),
(335507, 1396, 521, '1'),
(335508, 1396, 663, '1'),
(335509, 1396, 664, '1'),
(335510, 1396, 681, '1'),
(335511, 1396, 682, '1'),
(335512, 1396, 691, '1'),
(335513, 1396, 692, '1'),
(335514, 1396, 693, '1'),
(335515, 1396, 695, '1'),
(335516, 1396, 696, '1'),
(335517, 1396, 697, '1'),
(335518, 1396, 700, '1'),
(335519, 1396, 701, '1'),
(335520, 1396, 702, '1'),
(335521, 1396, 704, '1'),
(335522, 1396, 705, '1'),
(335523, 1396, 708, '1'),
(335524, 1396, 721, '1'),
(335525, 1396, 723, '1'),
(335526, 1396, 724, '1'),
(335527, 1396, 725, '1'),
(335528, 1396, 726, '1'),
(335529, 1396, 727, '1'),
(335530, 1396, 728, '1'),
(335531, 1396, 729, '1'),
(335532, 1396, 734, '1'),
(335533, 1396, 747, '1'),
(335534, 1396, 748, '1'),
(335535, 1396, 751, '1'),
(335536, 1396, 752, '1'),
(335537, 1396, 753, '1'),
(335538, 1396, 760, '1'),
(335539, 1396, 761, '1'),
(335540, 1396, 771, '1'),
(335541, 1396, 772, '1'),
(335542, 1396, 773, '1'),
(335543, 1396, 774, '1'),
(335544, 1396, 775, '1'),
(335545, 1396, 20, '2'),
(335546, 1396, 80, '64'),
(335547, 1396, 81, '8'),
(335548, 1396, 82, '8'),
(335549, 1396, 83, '4'),
(335550, 1396, 84, '6.56'),
(335551, 1396, 85, '3.5'),
(335552, 1396, 86, '3.06'),
(335553, 1396, 87, '6.56'),
(335554, 1396, 89, '28'),
(335555, 1396, 90, '36'),
(335556, 1396, 91, '1'),
(335557, 1396, 92, '144'),
(335558, 1396, 93, '64'),
(335559, 1396, 94, '81'),
(335560, 1396, 95, '28'),
(335561, 1396, 96, '8'),
(335562, 1396, 97, '8'),
(335563, 1396, 98, '8'),
(335564, 1396, 99, '8'),
(335565, 1396, 100, '4'),
(335566, 1396, 101, '4'),
(335567, 1396, 103, '2'),
(335568, 1396, 105, '1'),
(335569, 1396, 106, '64'),
(335570, 1396, 118, '12'),
(335571, 1396, 119, '6'),
(335572, 1396, 139, '0'),
(335573, 1396, 140, '0'),
(335574, 1396, 141, '0'),
(335575, 1396, 147, '0'),
(335576, 1396, 149, '0'),
(335577, 1396, 151, '0'),
(335578, 1396, 153, '0'),
(335579, 1396, 155, '0'),
(335580, 1396, 157, '0'),
(335581, 1396, 160, '0'),
(335582, 1396, 164, '0'),
(335583, 1396, 166, '0'),
(335584, 1396, 169, '0.48'),
(335585, 1396, 171, '0.43'),
(335586, 1396, 175, '0.05'),
(335587, 1396, 177, '0.29'),
(335588, 1396, 179, '0.26'),
(335589, 1396, 181, '0.03'),
(335590, 1396, 183, '0'),
(335591, 1396, 185, '0.1'),
(335592, 1396, 187, '0.09'),
(335593, 1396, 189, '0'),
(335594, 1396, 191, '0.01'),
(335595, 1396, 193, '0.12'),
(335596, 1396, 195, '0'),
(335597, 1396, 197, '0'),
(335598, 1396, 199, '0.02'),
(335599, 1396, 201, '0'),
(335600, 1396, 203, '0'),
(335601, 1396, 205, '0'),
(335602, 1396, 207, '0'),
(335603, 1396, 209, '0'),
(335604, 1396, 211, '0'),
(335605, 1396, 213, '0'),
(335606, 1396, 215, '0'),
(335607, 1396, 217, '0'),
(335608, 1396, 219, '0'),
(335609, 1396, 221, '0'),
(335610, 1396, 223, '0'),
(335611, 1396, 233, '0'),
(335612, 1396, 237, '0'),
(335613, 1396, 239, '0'),
(335614, 1396, 241, '0'),
(335615, 1396, 243, '0'),
(335616, 1396, 246, '0'),
(335617, 1396, 248, '0'),
(335618, 1396, 250, '0'),
(335619, 1396, 257, '0'),
(335620, 1396, 259, '0.1'),
(335621, 1396, 263, '0'),
(335622, 1396, 266, '0.01'),
(335623, 1396, 268, '0.01'),
(335624, 1396, 270, '0'),
(335625, 1396, 272, '0'),
(335626, 1396, 274, '0'),
(335627, 1396, 276, '0'),
(335628, 1396, 278, '0'),
(335629, 1396, 302, '0.1'),
(335630, 1396, 304, '0'),
(335631, 1396, 306, '0'),
(335632, 1396, 308, '0'),
(335633, 1396, 310, '0'),
(335634, 1396, 312, '0'),
(335635, 1396, 314, '0'),
(335636, 1396, 316, '0'),
(335637, 1396, 318, '0'),
(335638, 1396, 385, '1'),
(335639, 1396, 392, '0'),
(335640, 1396, 394, '0'),
(335641, 1396, 396, '0'),
(335642, 1396, 398, '0'),
(335643, 1396, 400, '0'),
(335644, 1396, 402, '0'),
(335645, 1396, 404, '0'),
(335646, 1396, 406, '0'),
(335647, 1396, 408, '0'),
(335648, 1396, 410, '0'),
(335649, 1396, 412, '0'),
(335650, 1396, 414, '0'),
(335651, 1396, 416, '0'),
(335652, 1396, 418, '0'),
(335653, 1396, 420, '0'),
(335654, 1396, 422, '0'),
(335655, 1396, 424, '0'),
(335656, 1396, 426, '0'),
(335657, 1396, 428, '0'),
(335658, 1396, 430, '0'),
(335659, 1396, 432, '0'),
(335660, 1396, 434, '0'),
(335661, 1396, 436, '0'),
(335662, 1396, 438, '0'),
(335663, 1396, 440, '0'),
(335664, 1396, 442, '0'),
(335665, 1396, 444, '0'),
(335666, 1396, 446, '0'),
(335667, 1396, 449, '0.87'),
(335668, 1396, 451, '0.87'),
(335669, 1396, 453, '0'),
(335670, 1396, 455, '0'),
(335671, 1396, 457, '0'),
(335672, 1396, 459, '0'),
(335673, 1396, 461, '0'),
(335674, 1396, 463, '0'),
(335675, 1396, 465, '0'),
(335676, 1396, 467, '0'),
(335677, 1396, 469, '0'),
(335678, 1396, 471, '0'),
(335679, 1396, 474, '0'),
(335680, 1396, 476, '0'),
(335681, 1396, 478, '0'),
(335682, 1396, 480, '0'),
(335683, 1396, 482, '0'),
(335684, 1396, 484, '0'),
(335685, 1396, 486, '0'),
(335686, 1396, 488, '0'),
(335687, 1396, 490, '0'),
(335688, 1396, 492, '0'),
(335689, 1396, 494, '0'),
(335690, 1396, 496, '0'),
(335691, 1396, 498, '0'),
(335692, 1396, 502, '0'),
(335693, 1396, 504, '0'),
(335694, 1396, 506, '0'),
(335695, 1396, 508, '0'),
(335696, 1396, 510, '0'),
(335697, 1396, 512, '0'),
(335698, 1396, 514, '0.13'),
(335699, 1396, 516, '0'),
(335700, 1396, 518, '0'),
(335701, 1396, 520, '0.13'),
(335702, 1396, 522, '0.13'),
(335703, 1396, 526, '0.23'),
(335704, 1396, 527, '0.23'),
(335705, 1396, 529, '267.37'),
(335706, 1396, 530, '196.58'),
(335707, 1396, 531, '195.28'),
(335708, 1396, 533, '1'),
(335709, 1396, 534, '314.92'),
(335710, 1396, 535, '101.83'),
(335711, 1396, 537, '0.97'),
(335712, 1396, 538, '0.21'),
(335713, 1396, 539, '0.97'),
(335714, 1396, 541, '0.65'),
(335715, 1396, 542, '0.71'),
(335716, 1396, 543, '0.87'),
(335717, 1396, 544, '0.13'),
(335718, 1396, 545, '0'),
(335719, 1396, 548, '0.02'),
(335720, 1396, 549, '0'),
(335721, 1396, 551, '0.62'),
(335722, 1396, 552, '0.14'),
(335723, 1396, 553, '0.02'),
(335724, 1396, 554, '0.03'),
(335725, 1396, 556, '0.29'),
(335726, 1396, 557, '0.27'),
(335727, 1396, 558, '0.62'),
(335728, 1396, 559, '0'),
(335729, 1396, 560, '0.03'),
(335730, 1396, 561, '0'),
(335731, 1396, 562, '0.02'),
(335732, 1396, 563, '0'),
(335733, 1396, 564, '0'),
(335734, 1396, 565, '0.26'),
(335735, 1396, 566, '-0.24'),
(335736, 1396, 568, '0.01'),
(335737, 1396, 569, '0.06'),
(335738, 1396, 570, '0.92'),
(335739, 1396, 571, '-0.4'),
(335740, 1396, 572, '0.07'),
(335741, 1396, 573, '0.01'),
(335742, 1396, 574, '0.01'),
(335743, 1396, 575, '0'),
(335744, 1396, 576, '0'),
(335745, 1396, 577, '1.17'),
(335746, 1396, 578, '-0.8'),
(335747, 1396, 580, '0.42'),
(335748, 1396, 581, '0.39'),
(335749, 1396, 582, '1.84'),
(335750, 1396, 583, '0'),
(335751, 1396, 584, '0.06'),
(335752, 1396, 585, '0.01'),
(335753, 1396, 586, '0.02'),
(335754, 1396, 587, '0'),
(335755, 1396, 588, '0'),
(335756, 1396, 589, '1.27'),
(335757, 1396, 590, '-0.33'),
(335758, 1396, 592, '0.34'),
(335759, 1396, 593, '0.34'),
(335760, 1396, 594, '0.5'),
(335761, 1396, 595, '0'),
(335762, 1396, 596, '0.01'),
(335763, 1396, 597, '-0'),
(335764, 1396, 598, '-0.11'),
(335765, 1396, 599, '-0'),
(335766, 1396, 600, '0'),
(335767, 1396, 601, '0'),
(335768, 1396, 602, '-0.02'),
(335769, 1396, 604, '31.34'),
(335770, 1396, 605, '32.03'),
(335771, 1396, 606, '54.48'),
(335772, 1396, 607, '0'),
(335773, 1396, 608, '121.34'),
(335774, 1396, 609, '0.16'),
(335775, 1396, 610, '0.01'),
(335776, 1396, 611, '-0.01'),
(335777, 1396, 612, '0'),
(335778, 1396, 613, '41.41'),
(335779, 1396, 614, '-41.58'),
(335780, 1396, 616, '31.41'),
(335781, 1396, 617, '32.05'),
(335782, 1396, 618, '54.48'),
(335783, 1396, 619, '0'),
(335784, 1396, 620, '119.74'),
(335785, 1396, 621, '0.16'),
(335786, 1396, 622, '0.01'),
(335787, 1396, 623, '-0.01'),
(335788, 1396, 624, '0'),
(335789, 1396, 625, '40.5'),
(335790, 1396, 626, '-40.7'),
(335791, 1396, 628, '1.51'),
(335792, 1396, 629, '1.05'),
(335793, 1396, 630, '5.69'),
(335794, 1396, 631, '0'),
(335795, 1396, 632, '0.72'),
(335796, 1396, 633, '0.01'),
(335797, 1396, 634, '0'),
(335798, 1396, 635, '0'),
(335799, 1396, 636, '0'),
(335800, 1396, 637, '4.42'),
(335801, 1396, 638, '-4.42'),
(335802, 1396, 640, '21.99'),
(335803, 1396, 641, '21.46'),
(335804, 1396, 642, '32'),
(335805, 1396, 643, '0'),
(335806, 1396, 644, '43.75'),
(335807, 1396, 645, '-0.11'),
(335808, 1396, 646, '-0.11'),
(335809, 1396, 647, '-0.12'),
(335810, 1396, 648, '0'),
(335811, 1396, 649, '0'),
(335812, 1396, 650, NULL),
(335813, 1396, 652, '0'),
(335814, 1396, 653, '0'),
(335815, 1396, 654, '0'),
(335816, 1396, 655, '0'),
(335817, 1396, 656, '0'),
(335818, 1396, 657, '0'),
(335819, 1396, 658, '0'),
(335820, 1396, 659, '0'),
(335821, 1396, 660, '0'),
(335822, 1396, 661, '0'),
(335823, 1396, 662, '0'),
(335824, 1396, 777, '12.51'),
(335825, 1396, 778, '5859.09'),
(335826, 1655, 1, '1'),
(335827, 1655, 2, '1'),
(335828, 1655, 3, '1'),
(335829, 1655, 4, '1'),
(335830, 1655, 6, '1'),
(335831, 1655, 7, '1'),
(335832, 1655, 19, '1'),
(335833, 1655, 23, '1'),
(335834, 1655, 31, '1'),
(335835, 1655, 32, '1'),
(335836, 1655, 33, '1'),
(335837, 1655, 34, '1'),
(335838, 1655, 45, '1'),
(335839, 1655, 50, '1'),
(335840, 1655, 51, '1'),
(335841, 1655, 76, '1'),
(335842, 1655, 77, '1'),
(335843, 1655, 107, '1'),
(335844, 1655, 108, '1'),
(335845, 1655, 121, '1'),
(335846, 1655, 142, '1'),
(335847, 1655, 143, '1'),
(335848, 1655, 144, '1'),
(335849, 1655, 158, '1'),
(335850, 1655, 159, '1'),
(335851, 1655, 320, '1'),
(335852, 1655, 321, '1'),
(335853, 1655, 322, '1'),
(335854, 1655, 352, '1'),
(335855, 1655, 353, '1'),
(335856, 1655, 360, '1'),
(335857, 1655, 389, '1'),
(335858, 1655, 390, '1'),
(335859, 1655, 391, '1'),
(335860, 1655, 393, '1'),
(335861, 1655, 395, '1'),
(335862, 1655, 523, '1'),
(335863, 1655, 663, '1'),
(335864, 1655, 664, '1'),
(335865, 1655, 665, '1'),
(335866, 1655, 667, '1'),
(335867, 1655, 704, '1'),
(335868, 1655, 705, '1'),
(335869, 1655, 706, '1'),
(335870, 1655, 707, '1'),
(335871, 1655, 712, '1'),
(335872, 1655, 721, '1'),
(335873, 1655, 738, '1'),
(335874, 1655, 20, '2'),
(335875, 1655, 80, '30'),
(335876, 1655, 81, '4'),
(335877, 1655, 82, '4'),
(335878, 1655, 83, '4'),
(335879, 1655, 84, '8.27'),
(335880, 1655, 85, '6.4'),
(335881, 1655, 86, '1.87'),
(335882, 1655, 87, '6.4'),
(335883, 1655, 89, '12'),
(335884, 1655, 90, '18'),
(335885, 1655, 91, '4'),
(335886, 1655, 92, '96'),
(335887, 1655, 93, '14'),
(335888, 1655, 94, '30'),
(335889, 1655, 95, '12'),
(335890, 1655, 96, '4'),
(335891, 1655, 97, '4'),
(335892, 1655, 98, '4'),
(335893, 1655, 99, '4'),
(335894, 1655, 100, '2'),
(335895, 1655, 101, '4'),
(335896, 1655, 103, '5'),
(335897, 1655, 105, '1'),
(335898, 1655, 106, '30'),
(335899, 1655, 118, '2'),
(335900, 1655, 119, '1'),
(335901, 1655, 139, '0'),
(335902, 1655, 140, '0'),
(335903, 1655, 141, '0'),
(335904, 1655, 147, '0'),
(335905, 1655, 149, '0'),
(335906, 1655, 151, '0'),
(335907, 1655, 153, '0'),
(335908, 1655, 155, '0'),
(335909, 1655, 157, '0'),
(335910, 1655, 160, '1'),
(335911, 1655, 164, '0'),
(335912, 1655, 166, '0'),
(335913, 1655, 169, '0'),
(335914, 1655, 171, '0'),
(335915, 1655, 175, '0'),
(335916, 1655, 177, '0'),
(335917, 1655, 179, '0'),
(335918, 1655, 181, '0'),
(335919, 1655, 183, '0'),
(335920, 1655, 185, '0'),
(335921, 1655, 187, '0'),
(335922, 1655, 189, '0'),
(335923, 1655, 191, '0'),
(335924, 1655, 193, '0'),
(335925, 1655, 195, '0'),
(335926, 1655, 197, '0'),
(335927, 1655, 199, '0'),
(335928, 1655, 201, '0'),
(335929, 1655, 203, '0'),
(335930, 1655, 205, '0'),
(335931, 1655, 207, '0'),
(335932, 1655, 209, '0'),
(335933, 1655, 211, '0'),
(335934, 1655, 213, '0'),
(335935, 1655, 215, '0'),
(335936, 1655, 217, '0'),
(335937, 1655, 219, '0'),
(335938, 1655, 221, '0'),
(335939, 1655, 223, '0'),
(335940, 1655, 233, '0'),
(335941, 1655, 237, '0'),
(335942, 1655, 239, '0'),
(335943, 1655, 241, '0'),
(335944, 1655, 243, '0'),
(335945, 1655, 246, '0'),
(335946, 1655, 248, '0'),
(335947, 1655, 250, '0'),
(335948, 1655, 257, '0'),
(335949, 1655, 259, '0'),
(335950, 1655, 263, '0'),
(335951, 1655, 266, '0'),
(335952, 1655, 268, '0'),
(335953, 1655, 270, '0'),
(335954, 1655, 272, '0'),
(335955, 1655, 274, '0'),
(335956, 1655, 276, '0'),
(335957, 1655, 278, '0'),
(335958, 1655, 302, '0'),
(335959, 1655, 304, '0'),
(335960, 1655, 306, '0'),
(335961, 1655, 308, '0'),
(335962, 1655, 310, '0'),
(335963, 1655, 312, '0'),
(335964, 1655, 314, '0'),
(335965, 1655, 316, '0'),
(335966, 1655, 318, '0'),
(335967, 1655, 385, '1'),
(335968, 1655, 392, '1'),
(335969, 1655, 394, '0.28'),
(335970, 1655, 396, '0.72'),
(335971, 1655, 398, '0'),
(335972, 1655, 400, '0'),
(335973, 1655, 402, '0'),
(335974, 1655, 404, '0'),
(335975, 1655, 406, '0'),
(335976, 1655, 408, '0'),
(335977, 1655, 410, '0'),
(335978, 1655, 412, '0'),
(335979, 1655, 414, '0'),
(335980, 1655, 416, '0'),
(335981, 1655, 418, '0'),
(335982, 1655, 420, '0'),
(335983, 1655, 422, '0'),
(335984, 1655, 424, '0'),
(335985, 1655, 426, '0'),
(335986, 1655, 428, '0'),
(335987, 1655, 430, '0'),
(335988, 1655, 432, '0'),
(335989, 1655, 434, '0'),
(335990, 1655, 436, '0'),
(335991, 1655, 438, '0'),
(335992, 1655, 440, '0'),
(335993, 1655, 442, '0'),
(335994, 1655, 444, '0'),
(335995, 1655, 446, '0'),
(335996, 1655, 449, '0'),
(335997, 1655, 451, '0'),
(335998, 1655, 453, '0'),
(335999, 1655, 455, '0'),
(336000, 1655, 457, '0'),
(336001, 1655, 459, '0'),
(336002, 1655, 461, '0'),
(336003, 1655, 463, '0'),
(336004, 1655, 465, '0'),
(336005, 1655, 467, '0'),
(336006, 1655, 469, '0'),
(336007, 1655, 471, '0'),
(336008, 1655, 474, '0'),
(336009, 1655, 476, '0'),
(336010, 1655, 478, '0'),
(336011, 1655, 480, '0'),
(336012, 1655, 482, '0'),
(336013, 1655, 484, '0'),
(336014, 1655, 486, '0'),
(336015, 1655, 488, '0'),
(336016, 1655, 490, '0'),
(336017, 1655, 492, '0'),
(336018, 1655, 494, '0'),
(336019, 1655, 496, '0'),
(336020, 1655, 498, '0'),
(336021, 1655, 502, '0'),
(336022, 1655, 504, '0'),
(336023, 1655, 506, '0'),
(336024, 1655, 508, '0'),
(336025, 1655, 510, '0'),
(336026, 1655, 512, '0'),
(336027, 1655, 514, '0'),
(336028, 1655, 516, '0'),
(336029, 1655, 518, '0'),
(336030, 1655, 520, '0'),
(336031, 1655, 522, '0'),
(336032, 1655, 526, '0'),
(336033, 1655, 527, '0'),
(336034, 1655, 529, '19.06'),
(336035, 1655, 530, '19.06'),
(336036, 1655, 531, '19.06'),
(336037, 1655, 533, '1'),
(336038, 1655, 534, '17.47'),
(336039, 1655, 535, '14.31'),
(336040, 1655, 537, '0.64'),
(336041, 1655, 538, '0.14'),
(336042, 1655, 539, '0.64'),
(336043, 1655, 541, '0'),
(336044, 1655, 542, '0'),
(336045, 1655, 543, '1'),
(336046, 1655, 544, '0'),
(336047, 1655, 545, '0'),
(336048, 1655, 548, '0'),
(336049, 1655, 549, '0.23'),
(336050, 1655, 551, '0'),
(336051, 1655, 552, '0'),
(336052, 1655, 553, '1'),
(336053, 1655, 554, '0.29'),
(336054, 1655, 556, '0'),
(336055, 1655, 557, '0'),
(336056, 1655, 558, '0'),
(336057, 1655, 559, '0'),
(336058, 1655, 560, '0'),
(336059, 1655, 561, '0'),
(336060, 1655, 562, '0'),
(336061, 1655, 563, '0'),
(336062, 1655, 564, '0'),
(336063, 1655, 565, '0'),
(336064, 1655, 566, '0'),
(336065, 1655, 568, '0.34'),
(336066, 1655, 569, '0.21'),
(336067, 1655, 570, '0.83'),
(336068, 1655, 571, '-0.72'),
(336069, 1655, 572, '0.21'),
(336070, 1655, 573, '-0.07'),
(336071, 1655, 574, '-0.06'),
(336072, 1655, 575, '-0.02'),
(336073, 1655, 576, '0'),
(336074, 1655, 577, '0.76'),
(336075, 1655, 578, '-0.93'),
(336076, 1655, 580, '0.8'),
(336077, 1655, 581, '1.52'),
(336078, 1655, 582, '2'),
(336079, 1655, 583, '0'),
(336080, 1655, 584, '0.63'),
(336081, 1655, 585, '0.11'),
(336082, 1655, 586, '0.07'),
(336083, 1655, 587, '0.02'),
(336084, 1655, 588, '0'),
(336085, 1655, 589, '1.87'),
(336086, 1655, 590, '-1.52'),
(336087, 1655, 592, '0.32'),
(336088, 1655, 593, '0.33'),
(336089, 1655, 594, '0.64'),
(336090, 1655, 595, '0'),
(336091, 1655, 596, '0.04'),
(336092, 1655, 597, '0.03'),
(336093, 1655, 598, '1'),
(336094, 1655, 599, '0.03'),
(336095, 1655, 600, '0'),
(336096, 1655, 601, '0.03'),
(336097, 1655, 602, '0'),
(336098, 1655, 604, '8.31'),
(336099, 1655, 605, '7.24'),
(336100, 1655, 606, '16'),
(336101, 1655, 607, '0'),
(336102, 1655, 608, '16.39'),
(336103, 1655, 609, '-0.72'),
(336104, 1655, 610, '-0.74'),
(336105, 1655, 611, '-0.72'),
(336106, 1655, 612, '0'),
(336107, 1655, 613, '1.32'),
(336108, 1655, 614, NULL),
(336109, 1655, 616, '8.31'),
(336110, 1655, 617, '7.24'),
(336111, 1655, 618, '16'),
(336112, 1655, 619, '0'),
(336113, 1655, 620, '16.39'),
(336114, 1655, 621, '-0.72'),
(336115, 1655, 622, '-0.74'),
(336116, 1655, 623, '-0.72'),
(336117, 1655, 624, '0'),
(336118, 1655, 625, '1.32'),
(336119, 1655, 626, NULL),
(336120, 1655, 628, '0'),
(336121, 1655, 629, '0'),
(336122, 1655, 630, '0'),
(336123, 1655, 631, '0'),
(336124, 1655, 632, '0'),
(336125, 1655, 633, '0'),
(336126, 1655, 634, '0'),
(336127, 1655, 635, '0'),
(336128, 1655, 636, '0'),
(336129, 1655, 637, '0'),
(336130, 1655, 638, '0'),
(336131, 1655, 640, '9.53'),
(336132, 1655, 641, '9.89'),
(336133, 1655, 642, '19.06'),
(336134, 1655, 643, '0'),
(336135, 1655, 644, '33.78'),
(336136, 1655, 645, '1'),
(336137, 1655, 646, '1'),
(336138, 1655, 647, '1'),
(336139, 1655, 648, '0'),
(336140, 1655, 649, '1'),
(336141, 1655, 650, '0'),
(336142, 1655, 652, '0'),
(336143, 1655, 653, '0'),
(336144, 1655, 654, '0'),
(336145, 1655, 655, '0'),
(336146, 1655, 656, '0'),
(336147, 1655, 657, '0'),
(336148, 1655, 658, '0'),
(336149, 1655, 659, '0'),
(336150, 1655, 660, '0'),
(336151, 1655, 661, '0'),
(336152, 1655, 662, '0'),
(336153, 1655, 777, '42056.77'),
(336154, 1655, 778, '417691.18'),
(336155, 450, 1, '1'),
(336156, 450, 2, '1'),
(336157, 450, 3, '1'),
(336158, 450, 4, '1'),
(336159, 450, 6, '1'),
(336160, 450, 7, '1'),
(336161, 450, 19, '1'),
(336162, 450, 23, '1'),
(336163, 450, 31, '1'),
(336164, 450, 32, '1'),
(336165, 450, 33, '1'),
(336166, 450, 34, '1'),
(336167, 450, 45, '1'),
(336168, 450, 50, '1'),
(336169, 450, 51, '1'),
(336170, 450, 76, '1'),
(336171, 450, 77, '1'),
(336172, 450, 107, '1'),
(336173, 450, 108, '1'),
(336174, 450, 121, '1'),
(336175, 450, 142, '1'),
(336176, 450, 143, '1'),
(336177, 450, 144, '1'),
(336178, 450, 158, '1'),
(336179, 450, 159, '1'),
(336180, 450, 320, '1'),
(336181, 450, 321, '1'),
(336182, 450, 322, '1'),
(336183, 450, 352, '1'),
(336184, 450, 353, '1'),
(336185, 450, 360, '1'),
(336186, 450, 389, '1'),
(336187, 450, 390, '1'),
(336188, 450, 391, '1'),
(336189, 450, 393, '1'),
(336190, 450, 663, '1'),
(336191, 450, 664, '1'),
(336192, 450, 665, '1'),
(336193, 450, 667, '1'),
(336194, 450, 704, '1'),
(336195, 450, 705, '1'),
(336196, 450, 706, '1'),
(336197, 450, 707, '1'),
(336198, 450, 712, '1'),
(336199, 450, 721, '1'),
(336200, 450, 738, '1'),
(336201, 450, 20, '2'),
(336202, 450, 80, '30'),
(336203, 450, 81, '4'),
(336204, 450, 82, '4'),
(336205, 450, 83, '4'),
(336206, 450, 84, '8.27'),
(336207, 450, 85, '6.4'),
(336208, 450, 86, '1.87'),
(336209, 450, 87, '6.4'),
(336210, 450, 89, '12'),
(336211, 450, 90, '18'),
(336212, 450, 91, '4'),
(336213, 450, 92, '96'),
(336214, 450, 93, '14'),
(336215, 450, 94, '30'),
(336216, 450, 95, '12'),
(336217, 450, 96, '4'),
(336218, 450, 97, '4'),
(336219, 450, 98, '4'),
(336220, 450, 99, '4'),
(336221, 450, 100, '2'),
(336222, 450, 101, '4'),
(336223, 450, 103, '5'),
(336224, 450, 105, '1'),
(336225, 450, 106, '30'),
(336226, 450, 118, '2'),
(336227, 450, 119, '1'),
(336228, 450, 139, '0'),
(336229, 450, 140, '0'),
(336230, 450, 141, '0'),
(336231, 450, 147, '0'),
(336232, 450, 149, '0'),
(336233, 450, 151, '0'),
(336234, 450, 153, '0'),
(336235, 450, 155, '0'),
(336236, 450, 157, '0'),
(336237, 450, 160, '1'),
(336238, 450, 164, '0'),
(336239, 450, 166, '0'),
(336240, 450, 169, '0'),
(336241, 450, 171, '0'),
(336242, 450, 175, '0'),
(336243, 450, 177, '0'),
(336244, 450, 179, '0'),
(336245, 450, 181, '0'),
(336246, 450, 183, '0'),
(336247, 450, 185, '0'),
(336248, 450, 187, '0'),
(336249, 450, 189, '0'),
(336250, 450, 191, '0'),
(336251, 450, 193, '0'),
(336252, 450, 195, '0'),
(336253, 450, 197, '0'),
(336254, 450, 199, '0'),
(336255, 450, 201, '0'),
(336256, 450, 203, '0'),
(336257, 450, 205, '0'),
(336258, 450, 207, '0'),
(336259, 450, 209, '0'),
(336260, 450, 211, '0'),
(336261, 450, 213, '0'),
(336262, 450, 215, '0'),
(336263, 450, 217, '0'),
(336264, 450, 219, '0'),
(336265, 450, 221, '0'),
(336266, 450, 223, '0'),
(336267, 450, 233, '0'),
(336268, 450, 237, '0'),
(336269, 450, 239, '0'),
(336270, 450, 241, '0'),
(336271, 450, 243, '0'),
(336272, 450, 246, '0'),
(336273, 450, 248, '0'),
(336274, 450, 250, '0'),
(336275, 450, 257, '0'),
(336276, 450, 259, '0'),
(336277, 450, 263, '0'),
(336278, 450, 266, '0'),
(336279, 450, 268, '0'),
(336280, 450, 270, '0'),
(336281, 450, 272, '0'),
(336282, 450, 274, '0'),
(336283, 450, 276, '0'),
(336284, 450, 278, '0'),
(336285, 450, 302, '0'),
(336286, 450, 304, '0'),
(336287, 450, 306, '0'),
(336288, 450, 308, '0'),
(336289, 450, 310, '0'),
(336290, 450, 312, '0'),
(336291, 450, 314, '0'),
(336292, 450, 316, '0'),
(336293, 450, 318, '0'),
(336294, 450, 385, '1'),
(336295, 450, 392, '1'),
(336296, 450, 394, '1'),
(336297, 450, 396, '0'),
(336298, 450, 398, '0'),
(336299, 450, 400, '0'),
(336300, 450, 402, '0'),
(336301, 450, 404, '0'),
(336302, 450, 406, '0'),
(336303, 450, 408, '0'),
(336304, 450, 410, '0'),
(336305, 450, 412, '0'),
(336306, 450, 414, '0'),
(336307, 450, 416, '0'),
(336308, 450, 418, '0'),
(336309, 450, 420, '0'),
(336310, 450, 422, '0'),
(336311, 450, 424, '0'),
(336312, 450, 426, '0'),
(336313, 450, 428, '0'),
(336314, 450, 430, '0'),
(336315, 450, 432, '0'),
(336316, 450, 434, '0'),
(336317, 450, 436, '0'),
(336318, 450, 438, '0'),
(336319, 450, 440, '0'),
(336320, 450, 442, '0'),
(336321, 450, 444, '0'),
(336322, 450, 446, '0'),
(336323, 450, 449, '0'),
(336324, 450, 451, '0'),
(336325, 450, 453, '0'),
(336326, 450, 455, '0'),
(336327, 450, 457, '0'),
(336328, 450, 459, '0'),
(336329, 450, 461, '0'),
(336330, 450, 463, '0'),
(336331, 450, 465, '0'),
(336332, 450, 467, '0'),
(336333, 450, 469, '0'),
(336334, 450, 471, '0'),
(336335, 450, 474, '0'),
(336336, 450, 476, '0'),
(336337, 450, 478, '0'),
(336338, 450, 480, '0'),
(336339, 450, 482, '0'),
(336340, 450, 484, '0'),
(336341, 450, 486, '0'),
(336342, 450, 488, '0'),
(336343, 450, 490, '0'),
(336344, 450, 492, '0'),
(336345, 450, 494, '0'),
(336346, 450, 496, '0'),
(336347, 450, 498, '0'),
(336348, 450, 502, '0'),
(336349, 450, 504, '0'),
(336350, 450, 506, '0'),
(336351, 450, 508, '0'),
(336352, 450, 510, '0'),
(336353, 450, 512, '0'),
(336354, 450, 514, '0'),
(336355, 450, 516, '0'),
(336356, 450, 518, '0'),
(336357, 450, 520, '0'),
(336358, 450, 522, '0'),
(336359, 450, 526, '0'),
(336360, 450, 527, '0'),
(336361, 450, 529, '21.11'),
(336362, 450, 530, '21.11'),
(336363, 450, 531, '21.11'),
(336364, 450, 533, '1'),
(336365, 450, 534, '19.31'),
(336366, 450, 535, '14.31'),
(336367, 450, 537, '0.7'),
(336368, 450, 538, '0.15'),
(336369, 450, 539, '0.7'),
(336370, 450, 541, '0.01'),
(336371, 450, 542, '0.02'),
(336372, 450, 543, '1'),
(336373, 450, 544, '0'),
(336374, 450, 545, '0'),
(336375, 450, 548, '0'),
(336376, 450, 549, '0.04'),
(336377, 450, 551, '0.34'),
(336378, 450, 552, '0.4'),
(336379, 450, 553, '0.31'),
(336380, 450, 554, '0.19'),
(336381, 450, 556, '0.31'),
(336382, 450, 557, '0.27'),
(336383, 450, 558, '0.8'),
(336384, 450, 559, '0'),
(336385, 450, 560, '0.12'),
(336386, 450, 561, '0.02'),
(336387, 450, 562, '0.02'),
(336388, 450, 563, '0.02'),
(336389, 450, 564, '0'),
(336390, 450, 565, '0.63'),
(336391, 450, 566, '-0.52'),
(336392, 450, 568, '0.17'),
(336393, 450, 569, '0.48'),
(336394, 450, 570, '1'),
(336395, 450, 571, '-0.73'),
(336396, 450, 572, '0.4'),
(336397, 450, 573, '0.03'),
(336398, 450, 574, '0.05'),
(336399, 450, 575, '0.01'),
(336400, 450, 576, '0'),
(336401, 450, 577, '1.63'),
(336402, 450, 578, '-1.56'),
(336403, 450, 580, '1.09'),
(336404, 450, 581, '1.18'),
(336405, 450, 582, '2'),
(336406, 450, 583, '0'),
(336407, 450, 584, '0.3'),
(336408, 450, 585, '0.1'),
(336409, 450, 586, '0.11'),
(336410, 450, 587, '0.04'),
(336411, 450, 588, '0'),
(336412, 450, 589, '1.3'),
(336413, 450, 590, '-0.99'),
(336414, 450, 592, '0.35'),
(336415, 450, 593, '0.35'),
(336416, 450, 594, '0.7'),
(336417, 450, 595, '0'),
(336418, 450, 596, '0.05'),
(336419, 450, 597, '0.03'),
(336420, 450, 598, '1'),
(336421, 450, 599, '0.03'),
(336422, 450, 600, '0'),
(336423, 450, 601, '0.03'),
(336424, 450, 602, '0'),
(336425, 450, 604, '8.26'),
(336426, 450, 605, '7.33'),
(336427, 450, 606, '16'),
(336428, 450, 607, '0'),
(336429, 450, 608, '14.65'),
(336430, 450, 609, '-0.58'),
(336431, 450, 610, '-0.62'),
(336432, 450, 611, '-0.59'),
(336433, 450, 612, '0'),
(336434, 450, 613, '1.79'),
(336435, 450, 614, NULL),
(336436, 450, 616, '8.26'),
(336437, 450, 617, '7.33'),
(336438, 450, 618, '16'),
(336439, 450, 619, '0'),
(336440, 450, 620, '14.64'),
(336441, 450, 621, '-0.58'),
(336442, 450, 622, '-0.62'),
(336443, 450, 623, '-0.59'),
(336444, 450, 624, '0'),
(336445, 450, 625, '1.79'),
(336446, 450, 626, NULL),
(336447, 450, 628, '0'),
(336448, 450, 629, '0'),
(336449, 450, 630, '0'),
(336450, 450, 631, '0'),
(336451, 450, 632, '0'),
(336452, 450, 633, '0'),
(336453, 450, 634, '0'),
(336454, 450, 635, '0'),
(336455, 450, 636, '0'),
(336456, 450, 637, '0'),
(336457, 450, 638, '0'),
(336458, 450, 640, '10.55'),
(336459, 450, 641, '10.56'),
(336460, 450, 642, '21.11'),
(336461, 450, 643, '0'),
(336462, 450, 644, '40.88'),
(336463, 450, 645, '1'),
(336464, 450, 646, '1'),
(336465, 450, 647, '1'),
(336466, 450, 648, '0'),
(336467, 450, 649, '1'),
(336468, 450, 650, '0'),
(336469, 450, 652, '0'),
(336470, 450, 653, '0'),
(336471, 450, 654, '0'),
(336472, 450, 655, '0'),
(336473, 450, 656, '0'),
(336474, 450, 657, '0'),
(336475, 450, 658, '0'),
(336476, 450, 659, '0'),
(336477, 450, 660, '0'),
(336478, 450, 661, '0'),
(336479, 450, 662, '0'),
(336480, 450, 777, '27202.86'),
(336481, 450, 778, '501588.43'),
(336482, 406, 1, '1'),
(336483, 406, 2, '1'),
(336484, 406, 3, '1'),
(336485, 406, 4, '1'),
(336486, 406, 6, '1'),
(336487, 406, 7, '1'),
(336488, 406, 19, '1'),
(336489, 406, 23, '1'),
(336490, 406, 31, '1'),
(336491, 406, 32, '1'),
(336492, 406, 33, '1'),
(336493, 406, 34, '1'),
(336494, 406, 36, '1'),
(336495, 406, 50, '1'),
(336496, 406, 52, '1'),
(336497, 406, 76, '1'),
(336498, 406, 78, '1'),
(336499, 406, 107, '1'),
(336500, 406, 108, '1'),
(336501, 406, 121, '1'),
(336502, 406, 142, '1'),
(336503, 406, 143, '1'),
(336504, 406, 144, '1'),
(336505, 406, 158, '1'),
(336506, 406, 159, '1'),
(336507, 406, 320, '1'),
(336508, 406, 321, '1'),
(336509, 406, 325, '1'),
(336510, 406, 332, '1'),
(336511, 406, 333, '1'),
(336512, 406, 335, '1'),
(336513, 406, 352, '1'),
(336514, 406, 353, '1'),
(336515, 406, 356, '1'),
(336516, 406, 389, '1'),
(336517, 406, 505, '1'),
(336518, 406, 507, '1'),
(336519, 406, 663, '1'),
(336520, 406, 664, '1'),
(336521, 406, 681, '1'),
(336522, 406, 682, '1'),
(336523, 406, 704, '1'),
(336524, 406, 705, '1'),
(336525, 406, 721, '1'),
(336526, 406, 741, '1'),
(336527, 406, 20, '2'),
(336528, 406, 80, '61'),
(336529, 406, 81, '9'),
(336530, 406, 82, '9'),
(336531, 406, 83, '6'),
(336532, 406, 84, '9.44'),
(336533, 406, 85, '5.11'),
(336534, 406, 86, '4.33'),
(336535, 406, 87, '5.11'),
(336536, 406, 89, '24'),
(336537, 406, 90, '37'),
(336538, 406, 91, '1'),
(336539, 406, 92, '210'),
(336540, 406, 93, '61'),
(336541, 406, 94, '150'),
(336542, 406, 95, '24'),
(336543, 406, 96, '5'),
(336544, 406, 97, '5'),
(336545, 406, 98, '1'),
(336546, 406, 99, '1'),
(336547, 406, 100, '1'),
(336548, 406, 101, '6'),
(336549, 406, 103, '3'),
(336550, 406, 105, '1'),
(336551, 406, 106, '61'),
(336552, 406, 118, '1'),
(336553, 406, 139, '0'),
(336554, 406, 140, '0'),
(336555, 406, 141, '0'),
(336556, 406, 147, '0'),
(336557, 406, 149, '0'),
(336558, 406, 151, '0'),
(336559, 406, 153, '0'),
(336560, 406, 155, '0'),
(336561, 406, 157, '0'),
(336562, 406, 160, '1'),
(336563, 406, 164, '0'),
(336564, 406, 166, '0'),
(336565, 406, 169, '0'),
(336566, 406, 171, '0'),
(336567, 406, 175, '0'),
(336568, 406, 177, '0'),
(336569, 406, 179, '0'),
(336570, 406, 181, '0'),
(336571, 406, 183, '0'),
(336572, 406, 185, '0'),
(336573, 406, 187, '0'),
(336574, 406, 189, '0'),
(336575, 406, 191, '0'),
(336576, 406, 193, '0'),
(336577, 406, 195, '0'),
(336578, 406, 197, '0'),
(336579, 406, 199, '0'),
(336580, 406, 201, '0'),
(336581, 406, 203, '0'),
(336582, 406, 205, '0'),
(336583, 406, 207, '0'),
(336584, 406, 209, '0'),
(336585, 406, 211, '0'),
(336586, 406, 213, '0'),
(336587, 406, 215, '0'),
(336588, 406, 217, '0'),
(336589, 406, 219, '0'),
(336590, 406, 221, '0'),
(336591, 406, 223, '0'),
(336592, 406, 233, '0'),
(336593, 406, 237, '0'),
(336594, 406, 239, '0'),
(336595, 406, 241, '0'),
(336596, 406, 243, '0'),
(336597, 406, 246, '0'),
(336598, 406, 248, '0'),
(336599, 406, 250, '0'),
(336600, 406, 257, '0'),
(336601, 406, 259, '0'),
(336602, 406, 263, '0'),
(336603, 406, 266, '0'),
(336604, 406, 268, '0'),
(336605, 406, 270, '0'),
(336606, 406, 272, '0'),
(336607, 406, 274, '0'),
(336608, 406, 276, '0'),
(336609, 406, 278, '0'),
(336610, 406, 302, '0'),
(336611, 406, 304, '0'),
(336612, 406, 306, '0'),
(336613, 406, 308, '0'),
(336614, 406, 310, '0'),
(336615, 406, 312, '0'),
(336616, 406, 314, '0'),
(336617, 406, 316, '0'),
(336618, 406, 318, '0'),
(336619, 406, 385, '1'),
(336620, 406, 392, '0'),
(336621, 406, 394, '0'),
(336622, 406, 396, '0'),
(336623, 406, 398, '0'),
(336624, 406, 400, '0'),
(336625, 406, 402, '0'),
(336626, 406, 404, '0'),
(336627, 406, 406, '0'),
(336628, 406, 408, '0'),
(336629, 406, 410, '0'),
(336630, 406, 412, '0'),
(336631, 406, 414, '0'),
(336632, 406, 416, '0'),
(336633, 406, 418, '0'),
(336634, 406, 420, '0'),
(336635, 406, 422, '0'),
(336636, 406, 424, '0'),
(336637, 406, 426, '0'),
(336638, 406, 428, '0'),
(336639, 406, 430, '0'),
(336640, 406, 432, '0'),
(336641, 406, 434, '0'),
(336642, 406, 436, '0'),
(336643, 406, 438, '0'),
(336644, 406, 440, '0'),
(336645, 406, 442, '0'),
(336646, 406, 444, '0'),
(336647, 406, 446, '0'),
(336648, 406, 449, '0'),
(336649, 406, 451, '0'),
(336650, 406, 453, '0'),
(336651, 406, 455, '0'),
(336652, 406, 457, '0'),
(336653, 406, 459, '0'),
(336654, 406, 461, '0'),
(336655, 406, 463, '0'),
(336656, 406, 465, '0'),
(336657, 406, 467, '0'),
(336658, 406, 469, '0'),
(336659, 406, 471, '0'),
(336660, 406, 474, '0'),
(336661, 406, 476, '0'),
(336662, 406, 478, '0'),
(336663, 406, 480, '0'),
(336664, 406, 482, '0'),
(336665, 406, 484, '0'),
(336666, 406, 486, '0'),
(336667, 406, 488, '0'),
(336668, 406, 490, '0'),
(336669, 406, 492, '0'),
(336670, 406, 494, '0'),
(336671, 406, 496, '0'),
(336672, 406, 498, '0'),
(336673, 406, 502, '0'),
(336674, 406, 504, '0'),
(336675, 406, 506, '1'),
(336676, 406, 508, '1'),
(336677, 406, 510, '0'),
(336678, 406, 512, '0'),
(336679, 406, 514, '0'),
(336680, 406, 516, '0'),
(336681, 406, 518, '0'),
(336682, 406, 520, '0'),
(336683, 406, 522, '0'),
(336684, 406, 526, '0'),
(336685, 406, 527, '0'),
(336686, 406, 529, '16.1'),
(336687, 406, 530, '16.1'),
(336688, 406, 531, '16.1'),
(336689, 406, 533, '0.96'),
(336690, 406, 534, '22.53'),
(336691, 406, 535, '18.36'),
(336692, 406, 537, '0.26'),
(336693, 406, 538, '0.04'),
(336694, 406, 539, '0.26'),
(336695, 406, 541, '0.52'),
(336696, 406, 542, '0.96'),
(336697, 406, 543, '1'),
(336698, 406, 544, '0'),
(336699, 406, 545, '0'),
(336700, 406, 548, '0.04'),
(336701, 406, 549, '0'),
(336702, 406, 551, '1'),
(336703, 406, 552, '0'),
(336704, 406, 553, '0.06'),
(336705, 406, 554, '0'),
(336706, 406, 556, '0'),
(336707, 406, 557, '0'),
(336708, 406, 558, '0'),
(336709, 406, 559, '0'),
(336710, 406, 560, '0'),
(336711, 406, 561, '0'),
(336712, 406, 562, '0'),
(336713, 406, 563, '0'),
(336714, 406, 564, '0'),
(336715, 406, 565, '0'),
(336716, 406, 566, '0'),
(336717, 406, 568, '0.06'),
(336718, 406, 569, '0'),
(336719, 406, 570, '1'),
(336720, 406, 571, '0'),
(336721, 406, 572, '0.06'),
(336722, 406, 573, '0.07'),
(336723, 406, 574, '0.07'),
(336724, 406, 575, '0.02'),
(336725, 406, 576, '0'),
(336726, 406, 577, '1'),
(336727, 406, 578, '0'),
(336728, 406, 580, '0.12'),
(336729, 406, 581, '0'),
(336730, 406, 582, '2'),
(336731, 406, 583, '0'),
(336732, 406, 584, '0.22'),
(336733, 406, 585, '0.12'),
(336734, 406, 586, '0.06'),
(336735, 406, 587, '0.04'),
(336736, 406, 588, '0'),
(336737, 406, 589, '2'),
(336738, 406, 590, '0'),
(336739, 406, 592, '0.13'),
(336740, 406, 593, '0.14'),
(336741, 406, 594, '0.26'),
(336742, 406, 595, '0'),
(336743, 406, 596, '0.01'),
(336744, 406, 597, '0.02'),
(336745, 406, 598, '1'),
(336746, 406, 599, '0.02'),
(336747, 406, 600, '0'),
(336748, 406, 601, '0.02'),
(336749, 406, 602, '0'),
(336750, 406, 604, '25.2'),
(336751, 406, 605, '22.55'),
(336752, 406, 606, '61'),
(336753, 406, 607, '0'),
(336754, 406, 608, '355.93'),
(336755, 406, 609, '-3.96'),
(336756, 406, 610, NULL),
(336757, 406, 611, '-4.01'),
(336758, 406, 612, '0'),
(336759, 406, 613, '0'),
(336760, 406, 614, '-6.97'),
(336761, 406, 616, '26.3'),
(336762, 406, 617, '24.17'),
(336763, 406, 618, '61'),
(336764, 406, 619, '0'),
(336765, 406, 620, '344.48'),
(336766, 406, 621, '-4.09'),
(336767, 406, 622, NULL),
(336768, 406, 623, '-4.14'),
(336769, 406, 624, '0'),
(336770, 406, 625, '0'),
(336771, 406, 626, '-6.97'),
(336772, 406, 628, '0'),
(336773, 406, 629, '0'),
(336774, 406, 630, '0'),
(336775, 406, 631, '0'),
(336776, 406, 632, '0'),
(336777, 406, 633, '0'),
(336778, 406, 634, '0'),
(336779, 406, 635, '0'),
(336780, 406, 636, '0'),
(336781, 406, 637, '0'),
(336782, 406, 638, '0'),
(336783, 406, 640, '8.05'),
(336784, 406, 641, '8.31'),
(336785, 406, 642, '16.1'),
(336786, 406, 643, '0'),
(336787, 406, 644, '24.38'),
(336788, 406, 645, '1'),
(336789, 406, 646, '1'),
(336790, 406, 647, '1'),
(336791, 406, 648, '0'),
(336792, 406, 649, '1'),
(336793, 406, 650, '0'),
(336794, 406, 652, '0'),
(336795, 406, 653, '0'),
(336796, 406, 654, '0'),
(336797, 406, 655, '0'),
(336798, 406, 656, '0'),
(336799, 406, 657, '0'),
(336800, 406, 658, '0'),
(336801, 406, 659, '0'),
(336802, 406, 660, '0'),
(336803, 406, 661, '0'),
(336804, 406, 662, '0'),
(336805, 406, 777, '75.9'),
(336806, 406, 778, '1214.2'),
(336807, 257, 1, '1'),
(336808, 257, 2, '1'),
(336809, 257, 3, '1'),
(336810, 257, 4, '1'),
(336811, 257, 6, '1'),
(336812, 257, 7, '1'),
(336813, 257, 19, '1'),
(336814, 257, 23, '1'),
(336815, 257, 31, '1'),
(336816, 257, 32, '1'),
(336817, 257, 33, '1'),
(336818, 257, 63, '1'),
(336819, 257, 67, '1'),
(336820, 257, 70, '1'),
(336821, 257, 71, '1'),
(336822, 257, 72, '1'),
(336823, 257, 74, '1'),
(336824, 257, 76, '1'),
(336825, 257, 77, '1'),
(336826, 257, 107, '1'),
(336827, 257, 108, '1'),
(336828, 257, 121, '1'),
(336829, 257, 131, '1'),
(336830, 257, 132, '1'),
(336831, 257, 142, '1'),
(336832, 257, 143, '1'),
(336833, 257, 144, '1'),
(336834, 257, 158, '1'),
(336835, 257, 163, '1'),
(336836, 257, 224, '1'),
(336837, 257, 225, '1'),
(336838, 257, 242, '1'),
(336839, 257, 244, '1'),
(336840, 257, 247, '1'),
(336841, 257, 251, '1'),
(336842, 257, 253, '1'),
(336843, 257, 255, '1'),
(336844, 257, 258, '1'),
(336845, 257, 264, '1'),
(336846, 257, 267, '1'),
(336847, 257, 295, '1'),
(336848, 257, 296, '1'),
(336849, 257, 320, '1'),
(336850, 257, 321, '1'),
(336851, 257, 325, '1'),
(336852, 257, 384, '1'),
(336853, 257, 387, '1'),
(336854, 257, 663, '1'),
(336855, 257, 664, '1'),
(336856, 257, 665, '1'),
(336857, 257, 666, '1'),
(336858, 257, 667, '1'),
(336859, 257, 668, '1'),
(336860, 257, 681, '1'),
(336861, 257, 682, '1'),
(336862, 257, 684, '1'),
(336863, 257, 686, '1'),
(336864, 257, 691, '1'),
(336865, 257, 692, '1'),
(336866, 257, 693, '1'),
(336867, 257, 696, '1'),
(336868, 257, 697, '1'),
(336869, 257, 699, '1'),
(336870, 257, 700, '1'),
(336871, 257, 701, '1'),
(336872, 257, 704, '1'),
(336873, 257, 705, '1'),
(336874, 257, 706, '1'),
(336875, 257, 707, '1'),
(336876, 257, 710, '1'),
(336877, 257, 747, '1'),
(336878, 257, 748, '1'),
(336879, 257, 755, '1'),
(336880, 257, 756, '1'),
(336881, 257, 771, '1'),
(336882, 257, 772, '1'),
(336883, 257, 773, '1'),
(336884, 257, 20, '2'),
(336885, 257, 80, '40'),
(336886, 257, 81, '10'),
(336887, 257, 82, '4'),
(336888, 257, 83, '4'),
(336889, 257, 84, '6'),
(336890, 257, 85, '3.3'),
(336891, 257, 86, '2.7'),
(336892, 257, 87, '3.3'),
(336893, 257, 89, '24'),
(336894, 257, 90, '16'),
(336895, 257, 91, '1'),
(336896, 257, 92, '66'),
(336897, 257, 93, '27'),
(336898, 257, 94, '40'),
(336899, 257, 95, '24'),
(336900, 257, 96, '10'),
(336901, 257, 97, '10'),
(336902, 257, 98, '4'),
(336903, 257, 99, '4'),
(336904, 257, 100, '4'),
(336905, 257, 101, '4'),
(336906, 257, 103, '2'),
(336907, 257, 105, '1'),
(336908, 257, 106, '40'),
(336909, 257, 118, '1'),
(336910, 257, 139, '0'),
(336911, 257, 140, '0'),
(336912, 257, 141, '0'),
(336913, 257, 147, '0'),
(336914, 257, 149, '0'),
(336915, 257, 151, '0'),
(336916, 257, 153, '0'),
(336917, 257, 155, '0.01'),
(336918, 257, 157, '0'),
(336919, 257, 160, '0'),
(336920, 257, 164, '0.28'),
(336921, 257, 166, '0'),
(336922, 257, 169, '0'),
(336923, 257, 171, '0'),
(336924, 257, 175, '0'),
(336925, 257, 177, '0'),
(336926, 257, 179, '0'),
(336927, 257, 181, '0'),
(336928, 257, 183, '0'),
(336929, 257, 185, '0'),
(336930, 257, 187, '0'),
(336931, 257, 189, '0'),
(336932, 257, 191, '0'),
(336933, 257, 193, '0'),
(336934, 257, 195, '0'),
(336935, 257, 197, '0'),
(336936, 257, 199, '0'),
(336937, 257, 201, '0'),
(336938, 257, 203, '0'),
(336939, 257, 205, '0'),
(336940, 257, 207, '0'),
(336941, 257, 209, '0'),
(336942, 257, 211, '0'),
(336943, 257, 213, '0'),
(336944, 257, 215, '0'),
(336945, 257, 217, '0'),
(336946, 257, 219, '0'),
(336947, 257, 221, '0'),
(336948, 257, 223, '0'),
(336949, 257, 233, '0'),
(336950, 257, 237, '0'),
(336951, 257, 239, '0'),
(336952, 257, 241, '0'),
(336953, 257, 243, '0'),
(336954, 257, 246, '0'),
(336955, 257, 248, '0'),
(336956, 257, 250, '0'),
(336957, 257, 257, '0'),
(336958, 257, 259, '0.09'),
(336959, 257, 263, '0'),
(336960, 257, 266, '0.61'),
(336961, 257, 268, '0.61'),
(336962, 257, 270, '0'),
(336963, 257, 272, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(336964, 257, 274, '0'),
(336965, 257, 276, '0'),
(336966, 257, 278, '0'),
(336967, 257, 302, '0'),
(336968, 257, 304, '0'),
(336969, 257, 306, '0'),
(336970, 257, 308, '0'),
(336971, 257, 310, '0'),
(336972, 257, 312, '0'),
(336973, 257, 314, '0'),
(336974, 257, 316, '0'),
(336975, 257, 318, '0'),
(336976, 257, 385, '2'),
(336977, 257, 392, '0'),
(336978, 257, 394, '0'),
(336979, 257, 396, '0'),
(336980, 257, 398, '0'),
(336981, 257, 400, '0'),
(336982, 257, 402, '0'),
(336983, 257, 404, '0'),
(336984, 257, 406, '0'),
(336985, 257, 408, '0'),
(336986, 257, 410, '0'),
(336987, 257, 412, '0'),
(336988, 257, 414, '0'),
(336989, 257, 416, '0'),
(336990, 257, 418, '0'),
(336991, 257, 420, '0'),
(336992, 257, 422, '0'),
(336993, 257, 424, '0'),
(336994, 257, 426, '0'),
(336995, 257, 428, '0'),
(336996, 257, 430, '0'),
(336997, 257, 432, '0'),
(336998, 257, 434, '0'),
(336999, 257, 436, '0'),
(337000, 257, 438, '0'),
(337001, 257, 440, '0'),
(337002, 257, 442, '0'),
(337003, 257, 444, '0'),
(337004, 257, 446, '0'),
(337005, 257, 449, '0'),
(337006, 257, 451, '0'),
(337007, 257, 453, '0'),
(337008, 257, 455, '0'),
(337009, 257, 457, '0'),
(337010, 257, 459, '0'),
(337011, 257, 461, '0'),
(337012, 257, 463, '0'),
(337013, 257, 465, '0'),
(337014, 257, 467, '0'),
(337015, 257, 469, '0'),
(337016, 257, 471, '0'),
(337017, 257, 474, '0'),
(337018, 257, 476, '0'),
(337019, 257, 478, '0'),
(337020, 257, 480, '0'),
(337021, 257, 482, '0'),
(337022, 257, 484, '0'),
(337023, 257, 486, '0'),
(337024, 257, 488, '0'),
(337025, 257, 490, '0'),
(337026, 257, 492, '0'),
(337027, 257, 494, '0'),
(337028, 257, 496, '0'),
(337029, 257, 498, '0'),
(337030, 257, 502, '0'),
(337031, 257, 504, '0'),
(337032, 257, 506, '0'),
(337033, 257, 508, '0'),
(337034, 257, 510, '0'),
(337035, 257, 512, '0'),
(337036, 257, 514, '0'),
(337037, 257, 516, '0'),
(337038, 257, 518, '0'),
(337039, 257, 520, '0'),
(337040, 257, 522, '0'),
(337041, 257, 526, '0.5'),
(337042, 257, 527, '0'),
(337043, 257, 529, '187.85'),
(337044, 257, 530, '51.8'),
(337045, 257, 531, '18.69'),
(337046, 257, 533, '0.5'),
(337047, 257, 534, '27.93'),
(337048, 257, 535, '76.12'),
(337049, 257, 537, '0.98'),
(337050, 257, 538, '0.3'),
(337051, 257, 539, '0.98'),
(337052, 257, 541, '0.97'),
(337053, 257, 542, '0.06'),
(337054, 257, 543, '1'),
(337055, 257, 544, '0'),
(337056, 257, 545, '0'),
(337057, 257, 548, '0.5'),
(337058, 257, 549, '0'),
(337059, 257, 551, '1'),
(337060, 257, 552, '0'),
(337061, 257, 553, '0.02'),
(337062, 257, 554, '0'),
(337063, 257, 556, '0'),
(337064, 257, 557, '0'),
(337065, 257, 558, '0'),
(337066, 257, 559, '0'),
(337067, 257, 560, '0'),
(337068, 257, 561, '0'),
(337069, 257, 562, '0'),
(337070, 257, 563, '0'),
(337071, 257, 564, '0'),
(337072, 257, 565, '0'),
(337073, 257, 566, '0'),
(337074, 257, 568, '0.02'),
(337075, 257, 569, '0'),
(337076, 257, 570, '1'),
(337077, 257, 571, '0'),
(337078, 257, 572, '0.02'),
(337079, 257, 573, '0.02'),
(337080, 257, 574, '0.02'),
(337081, 257, 575, '0'),
(337082, 257, 576, '0'),
(337083, 257, 577, '1'),
(337084, 257, 578, '0'),
(337085, 257, 580, '0.04'),
(337086, 257, 581, '0'),
(337087, 257, 582, '2'),
(337088, 257, 583, '0'),
(337089, 257, 584, '0.08'),
(337090, 257, 585, '0.04'),
(337091, 257, 586, '0.02'),
(337092, 257, 587, '0'),
(337093, 257, 588, '0'),
(337094, 257, 589, '2'),
(337095, 257, 590, '0'),
(337096, 257, 592, '0.52'),
(337097, 257, 593, '0.46'),
(337098, 257, 594, '0.95'),
(337099, 257, 595, '0'),
(337100, 257, 596, '0.04'),
(337101, 257, 597, '-0.01'),
(337102, 257, 598, '-0.53'),
(337103, 257, 599, '-0.01'),
(337104, 257, 600, '0'),
(337105, 257, 601, '0.03'),
(337106, 257, 602, '-0.05'),
(337107, 257, 604, '3.57'),
(337108, 257, 605, '1.55'),
(337109, 257, 606, '16'),
(337110, 257, 607, '0'),
(337111, 257, 608, '15.78'),
(337112, 257, 609, '0'),
(337113, 257, 610, '-0.15'),
(337114, 257, 611, '-0.04'),
(337115, 257, 612, '0'),
(337116, 257, 613, '15'),
(337117, 257, 614, '-14'),
(337118, 257, 616, '6.15'),
(337119, 257, 617, '4.69'),
(337120, 257, 618, '16'),
(337121, 257, 619, '0'),
(337122, 257, 620, '18.61'),
(337123, 257, 621, '0.02'),
(337124, 257, 622, '-0.24'),
(337125, 257, 623, '-0.38'),
(337126, 257, 624, '0'),
(337127, 257, 625, '14'),
(337128, 257, 626, '-9.32'),
(337129, 257, 628, '0'),
(337130, 257, 629, '0'),
(337131, 257, 630, '0'),
(337132, 257, 631, '0'),
(337133, 257, 632, '0'),
(337134, 257, 633, '0'),
(337135, 257, 634, '0'),
(337136, 257, 635, '0'),
(337137, 257, 636, '0'),
(337138, 257, 637, '0'),
(337139, 257, 638, '0'),
(337140, 257, 640, '25.51'),
(337141, 257, 641, '22.74'),
(337142, 257, 642, '40'),
(337143, 257, 643, '0'),
(337144, 257, 644, '92.23'),
(337145, 257, 645, '-0.54'),
(337146, 257, 646, '-0.38'),
(337147, 257, 647, '-0.61'),
(337148, 257, 648, '0'),
(337149, 257, 649, '0'),
(337150, 257, 650, '-3.04'),
(337151, 257, 652, '0'),
(337152, 257, 653, '0'),
(337153, 257, 654, '0'),
(337154, 257, 655, '0'),
(337155, 257, 656, '0'),
(337156, 257, 657, '0'),
(337157, 257, 658, '0'),
(337158, 257, 659, '0'),
(337159, 257, 660, '0'),
(337160, 257, 661, '0'),
(337161, 257, 662, '0'),
(337162, 257, 777, '3047.95'),
(337163, 257, 778, '293668.44'),
(337164, 1649, 1, '1'),
(337165, 1649, 2, '1'),
(337166, 1649, 3, '1'),
(337167, 1649, 4, '1'),
(337168, 1649, 6, '1'),
(337169, 1649, 7, '1'),
(337170, 1649, 19, '1'),
(337171, 1649, 23, '1'),
(337172, 1649, 31, '1'),
(337173, 1649, 32, '1'),
(337174, 1649, 33, '1'),
(337175, 1649, 76, '1'),
(337176, 1649, 78, '1'),
(337177, 1649, 107, '1'),
(337178, 1649, 108, '1'),
(337179, 1649, 121, '1'),
(337180, 1649, 142, '1'),
(337181, 1649, 143, '1'),
(337182, 1649, 144, '1'),
(337183, 1649, 158, '1'),
(337184, 1649, 159, '1'),
(337185, 1649, 224, '1'),
(337186, 1649, 225, '1'),
(337187, 1649, 258, '1'),
(337188, 1649, 264, '1'),
(337189, 1649, 267, '1'),
(337190, 1649, 281, '1'),
(337191, 1649, 320, '1'),
(337192, 1649, 321, '1'),
(337193, 1649, 324, '1'),
(337194, 1649, 331, '1'),
(337195, 1649, 338, '1'),
(337196, 1649, 344, '1'),
(337197, 1649, 352, '1'),
(337198, 1649, 353, '1'),
(337199, 1649, 355, '1'),
(337200, 1649, 356, '1'),
(337201, 1649, 386, '1'),
(337202, 1649, 389, '1'),
(337203, 1649, 497, '1'),
(337204, 1649, 499, '1'),
(337205, 1649, 663, '1'),
(337206, 1649, 664, '1'),
(337207, 1649, 665, '1'),
(337208, 1649, 666, '1'),
(337209, 1649, 681, '1'),
(337210, 1649, 682, '1'),
(337211, 1649, 683, '1'),
(337212, 1649, 686, '1'),
(337213, 1649, 691, '1'),
(337214, 1649, 692, '1'),
(337215, 1649, 695, '1'),
(337216, 1649, 696, '1'),
(337217, 1649, 698, '1'),
(337218, 1649, 699, '1'),
(337219, 1649, 700, '1'),
(337220, 1649, 701, '1'),
(337221, 1649, 702, '1'),
(337222, 1649, 704, '1'),
(337223, 1649, 705, '1'),
(337224, 1649, 721, '1'),
(337225, 1649, 738, '1'),
(337226, 1649, 747, '1'),
(337227, 1649, 748, '1'),
(337228, 1649, 751, '1'),
(337229, 1649, 752, '1'),
(337230, 1649, 753, '1'),
(337231, 1649, 760, '1'),
(337232, 1649, 762, '1'),
(337233, 1649, 771, '1'),
(337234, 1649, 772, '1'),
(337235, 1649, 773, '1'),
(337236, 1649, 775, '1'),
(337237, 1649, 776, '1'),
(337238, 1649, 20, '2'),
(337239, 1649, 80, '27'),
(337240, 1649, 81, '6'),
(337241, 1649, 82, '6'),
(337242, 1649, 83, '6'),
(337243, 1649, 84, '8.22'),
(337244, 1649, 85, '4.67'),
(337245, 1649, 86, '3.56'),
(337246, 1649, 87, '4.67'),
(337247, 1649, 89, '15'),
(337248, 1649, 90, '12'),
(337249, 1649, 91, '1'),
(337250, 1649, 92, '99'),
(337251, 1649, 93, '27'),
(337252, 1649, 94, '73'),
(337253, 1649, 95, '15'),
(337254, 1649, 96, '3'),
(337255, 1649, 97, '4'),
(337256, 1649, 98, '1'),
(337257, 1649, 99, '1'),
(337258, 1649, 100, '3'),
(337259, 1649, 101, '6'),
(337260, 1649, 103, '3'),
(337261, 1649, 105, '1'),
(337262, 1649, 106, '27'),
(337263, 1649, 118, '3'),
(337264, 1649, 119, '1'),
(337265, 1649, 139, '0'),
(337266, 1649, 140, '0'),
(337267, 1649, 141, '0'),
(337268, 1649, 147, '0'),
(337269, 1649, 149, '0'),
(337270, 1649, 151, '0'),
(337271, 1649, 153, '0'),
(337272, 1649, 155, '0.02'),
(337273, 1649, 157, '0'),
(337274, 1649, 160, '0.98'),
(337275, 1649, 164, '0'),
(337276, 1649, 166, '0'),
(337277, 1649, 169, '0'),
(337278, 1649, 171, '0'),
(337279, 1649, 175, '0'),
(337280, 1649, 177, '0'),
(337281, 1649, 179, '0'),
(337282, 1649, 181, '0'),
(337283, 1649, 183, '0'),
(337284, 1649, 185, '0'),
(337285, 1649, 187, '0'),
(337286, 1649, 189, '0'),
(337287, 1649, 191, '0'),
(337288, 1649, 193, '0'),
(337289, 1649, 195, '0'),
(337290, 1649, 197, '0'),
(337291, 1649, 199, '0'),
(337292, 1649, 201, '0'),
(337293, 1649, 203, '0'),
(337294, 1649, 205, '0'),
(337295, 1649, 207, '0'),
(337296, 1649, 209, '0'),
(337297, 1649, 211, '0'),
(337298, 1649, 213, '0'),
(337299, 1649, 215, '0'),
(337300, 1649, 217, '0'),
(337301, 1649, 219, '0'),
(337302, 1649, 221, '0'),
(337303, 1649, 223, '0'),
(337304, 1649, 233, '0'),
(337305, 1649, 237, '0'),
(337306, 1649, 239, '0'),
(337307, 1649, 241, '0'),
(337308, 1649, 243, '0'),
(337309, 1649, 246, '0'),
(337310, 1649, 248, '0'),
(337311, 1649, 250, '0'),
(337312, 1649, 257, '0'),
(337313, 1649, 259, '0.23'),
(337314, 1649, 263, '0'),
(337315, 1649, 266, '0.37'),
(337316, 1649, 268, '0.37'),
(337317, 1649, 270, '0'),
(337318, 1649, 272, '0'),
(337319, 1649, 274, '0'),
(337320, 1649, 276, '0'),
(337321, 1649, 278, '0'),
(337322, 1649, 302, '0'),
(337323, 1649, 304, '0'),
(337324, 1649, 306, '0'),
(337325, 1649, 308, '0'),
(337326, 1649, 310, '0'),
(337327, 1649, 312, '0'),
(337328, 1649, 314, '0'),
(337329, 1649, 316, '0'),
(337330, 1649, 318, '0'),
(337331, 1649, 385, '1'),
(337332, 1649, 392, '0'),
(337333, 1649, 394, '0'),
(337334, 1649, 396, '0'),
(337335, 1649, 398, '0'),
(337336, 1649, 400, '0'),
(337337, 1649, 402, '0'),
(337338, 1649, 404, '0'),
(337339, 1649, 406, '0'),
(337340, 1649, 408, '0'),
(337341, 1649, 410, '0'),
(337342, 1649, 412, '0'),
(337343, 1649, 414, '0'),
(337344, 1649, 416, '0'),
(337345, 1649, 418, '0'),
(337346, 1649, 420, '0'),
(337347, 1649, 422, '0'),
(337348, 1649, 424, '0'),
(337349, 1649, 426, '0'),
(337350, 1649, 428, '0'),
(337351, 1649, 430, '0'),
(337352, 1649, 432, '0'),
(337353, 1649, 434, '0'),
(337354, 1649, 436, '0'),
(337355, 1649, 438, '0'),
(337356, 1649, 440, '0'),
(337357, 1649, 442, '0'),
(337358, 1649, 444, '0'),
(337359, 1649, 446, '0'),
(337360, 1649, 449, '0'),
(337361, 1649, 451, '0'),
(337362, 1649, 453, '0'),
(337363, 1649, 455, '0'),
(337364, 1649, 457, '0'),
(337365, 1649, 459, '0'),
(337366, 1649, 461, '0'),
(337367, 1649, 463, '0'),
(337368, 1649, 465, '0'),
(337369, 1649, 467, '0'),
(337370, 1649, 469, '0'),
(337371, 1649, 471, '0'),
(337372, 1649, 474, '0'),
(337373, 1649, 476, '0'),
(337374, 1649, 478, '0'),
(337375, 1649, 480, '0'),
(337376, 1649, 482, '0'),
(337377, 1649, 484, '0'),
(337378, 1649, 486, '0'),
(337379, 1649, 488, '0'),
(337380, 1649, 490, '0'),
(337381, 1649, 492, '0'),
(337382, 1649, 494, '0'),
(337383, 1649, 496, '0'),
(337384, 1649, 498, '0'),
(337385, 1649, 502, '0'),
(337386, 1649, 504, '0'),
(337387, 1649, 506, '0'),
(337388, 1649, 508, '0'),
(337389, 1649, 510, '0'),
(337390, 1649, 512, '0'),
(337391, 1649, 514, '0'),
(337392, 1649, 516, '0'),
(337393, 1649, 518, '0'),
(337394, 1649, 520, '0'),
(337395, 1649, 522, '0.38'),
(337396, 1649, 526, '0.84'),
(337397, 1649, 527, '0.06'),
(337398, 1649, 529, '482.14'),
(337399, 1649, 530, '40.51'),
(337400, 1649, 531, '25.59'),
(337401, 1649, 533, '0.98'),
(337402, 1649, 534, '39.48'),
(337403, 1649, 535, '29.14'),
(337404, 1649, 537, '0.97'),
(337405, 1649, 538, '0.13'),
(337406, 1649, 539, '0.97'),
(337407, 1649, 541, '0.55'),
(337408, 1649, 542, '0.9'),
(337409, 1649, 543, '0.6'),
(337410, 1649, 544, '0.4'),
(337411, 1649, 545, '0'),
(337412, 1649, 548, '0.05'),
(337413, 1649, 549, '0'),
(337414, 1649, 551, '0.58'),
(337415, 1649, 552, '0.2'),
(337416, 1649, 553, '0.44'),
(337417, 1649, 554, '0.65'),
(337418, 1649, 556, '1.02'),
(337419, 1649, 557, '1.22'),
(337420, 1649, 558, '1.6'),
(337421, 1649, 559, '0'),
(337422, 1649, 560, '0.46'),
(337423, 1649, 561, '0.04'),
(337424, 1649, 562, '0.07'),
(337425, 1649, 563, '0.03'),
(337426, 1649, 564, '0'),
(337427, 1649, 565, '1.42'),
(337428, 1649, 566, '-1.35'),
(337429, 1649, 568, '0.25'),
(337430, 1649, 569, '0.68'),
(337431, 1649, 570, '1'),
(337432, 1649, 571, '-0.99'),
(337433, 1649, 572, '0.61'),
(337434, 1649, 573, '-0.02'),
(337435, 1649, 574, '0.28'),
(337436, 1649, 575, '-0.01'),
(337437, 1649, 576, '0'),
(337438, 1649, 577, '1.93'),
(337439, 1649, 578, '-1.99'),
(337440, 1649, 580, '1.43'),
(337441, 1649, 581, '1.78'),
(337442, 1649, 582, '2'),
(337443, 1649, 583, '0'),
(337444, 1649, 584, '0.55'),
(337445, 1649, 585, '0.03'),
(337446, 1649, 586, '0.07'),
(337447, 1649, 587, '0.03'),
(337448, 1649, 588, '0'),
(337449, 1649, 589, '1.75'),
(337450, 1649, 590, '-1.79'),
(337451, 1649, 592, '0.55'),
(337452, 1649, 593, '0.62'),
(337453, 1649, 594, '0.88'),
(337454, 1649, 595, '0'),
(337455, 1649, 596, '0.07'),
(337456, 1649, 597, '0.02'),
(337457, 1649, 598, '0.66'),
(337458, 1649, 599, '0.02'),
(337459, 1649, 600, '0'),
(337460, 1649, 601, '0.04'),
(337461, 1649, 602, '-0.14'),
(337462, 1649, 604, '9.59'),
(337463, 1649, 605, '8.26'),
(337464, 1649, 606, '54'),
(337465, 1649, 607, '0'),
(337466, 1649, 608, '75.8'),
(337467, 1649, 609, '-1.32'),
(337468, 1649, 610, '-0.14'),
(337469, 1649, 611, '-0.38'),
(337470, 1649, 612, '0'),
(337471, 1649, 613, '14.04'),
(337472, 1649, 614, '-43.54'),
(337473, 1649, 616, '9.8'),
(337474, 1649, 617, '8.56'),
(337475, 1649, 618, '54'),
(337476, 1649, 619, '0'),
(337477, 1649, 620, '75.77'),
(337478, 1649, 621, '-1.31'),
(337479, 1649, 622, '-0.13'),
(337480, 1649, 623, '-0.38'),
(337481, 1649, 624, '0'),
(337482, 1649, 625, '14.04'),
(337483, 1649, 626, '-43.54'),
(337484, 1649, 628, '0'),
(337485, 1649, 629, '0'),
(337486, 1649, 630, '0'),
(337487, 1649, 631, '0'),
(337488, 1649, 632, '0'),
(337489, 1649, 633, '0'),
(337490, 1649, 634, '0'),
(337491, 1649, 635, '0'),
(337492, 1649, 636, '0'),
(337493, 1649, 637, '0'),
(337494, 1649, 638, '0'),
(337495, 1649, 640, '14.88'),
(337496, 1649, 641, '16.87'),
(337497, 1649, 642, '23.63'),
(337498, 1649, 643, '0'),
(337499, 1649, 644, '49.94'),
(337500, 1649, 645, '0.58'),
(337501, 1649, 646, '0.66'),
(337502, 1649, 647, '0.58'),
(337503, 1649, 648, '0'),
(337504, 1649, 649, '1'),
(337505, 1649, 650, '-3.67'),
(337506, 1649, 652, '4.44'),
(337507, 1649, 653, '3.09'),
(337508, 1649, 654, '13.64'),
(337509, 1649, 655, '0'),
(337510, 1649, 656, '22.47'),
(337511, 1649, 657, '0.31'),
(337512, 1649, 658, '0.07'),
(337513, 1649, 659, '0.28'),
(337514, 1649, 660, '0'),
(337515, 1649, 661, '6.86'),
(337516, 1649, 662, '-3.42'),
(337517, 1649, 777, '224.9'),
(337518, 1649, 778, '9420.66'),
(337519, 1543, 1, '1'),
(337520, 1543, 2, '1'),
(337521, 1543, 3, '1'),
(337522, 1543, 4, '1'),
(337523, 1543, 6, '1'),
(337524, 1543, 7, '1'),
(337525, 1543, 19, '1'),
(337526, 1543, 23, '1'),
(337527, 1543, 31, '1'),
(337528, 1543, 32, '1'),
(337529, 1543, 33, '1'),
(337530, 1543, 74, '1'),
(337531, 1543, 76, '1'),
(337532, 1543, 77, '1'),
(337533, 1543, 107, '1'),
(337534, 1543, 108, '1'),
(337535, 1543, 109, '1'),
(337536, 1543, 111, '1'),
(337537, 1543, 121, '1'),
(337538, 1543, 142, '1'),
(337539, 1543, 143, '1'),
(337540, 1543, 144, '1'),
(337541, 1543, 167, '1'),
(337542, 1543, 176, '1'),
(337543, 1543, 192, '1'),
(337544, 1543, 194, '1'),
(337545, 1543, 196, '1'),
(337546, 1543, 224, '1'),
(337547, 1543, 225, '1'),
(337548, 1543, 258, '1'),
(337549, 1543, 264, '1'),
(337550, 1543, 267, '1'),
(337551, 1543, 269, '1'),
(337552, 1543, 289, '1'),
(337553, 1543, 300, '1'),
(337554, 1543, 303, '1'),
(337555, 1543, 305, '1'),
(337556, 1543, 320, '1'),
(337557, 1543, 321, '1'),
(337558, 1543, 325, '1'),
(337559, 1543, 332, '1'),
(337560, 1543, 336, '1'),
(337561, 1543, 338, '1'),
(337562, 1543, 344, '1'),
(337563, 1543, 345, '1'),
(337564, 1543, 347, '1'),
(337565, 1543, 348, '1'),
(337566, 1543, 349, '1'),
(337567, 1543, 352, '1'),
(337568, 1543, 353, '1'),
(337569, 1543, 355, '1'),
(337570, 1543, 361, '1'),
(337571, 1543, 362, '1'),
(337572, 1543, 363, '1'),
(337573, 1543, 663, '1'),
(337574, 1543, 664, '1'),
(337575, 1543, 665, '1'),
(337576, 1543, 667, '1'),
(337577, 1543, 681, '1'),
(337578, 1543, 682, '1'),
(337579, 1543, 683, '1'),
(337580, 1543, 691, '1'),
(337581, 1543, 692, '1'),
(337582, 1543, 696, '1'),
(337583, 1543, 697, '1'),
(337584, 1543, 700, '1'),
(337585, 1543, 701, '1'),
(337586, 1543, 702, '1'),
(337587, 1543, 704, '1'),
(337588, 1543, 705, '1'),
(337589, 1543, 706, '1'),
(337590, 1543, 707, '1'),
(337591, 1543, 744, '1'),
(337592, 1543, 747, '1'),
(337593, 1543, 748, '1'),
(337594, 1543, 751, '1'),
(337595, 1543, 752, '1'),
(337596, 1543, 753, '1'),
(337597, 1543, 771, '1'),
(337598, 1543, 773, '1'),
(337599, 1543, 774, '1'),
(337600, 1543, 20, '2'),
(337601, 1543, 80, '45'),
(337602, 1543, 81, '7'),
(337603, 1543, 82, '7'),
(337604, 1543, 83, '8'),
(337605, 1543, 84, '6.22'),
(337606, 1543, 85, '3.38'),
(337607, 1543, 86, '2.84'),
(337608, 1543, 87, '3.38'),
(337609, 1543, 89, '24'),
(337610, 1543, 90, '21'),
(337611, 1543, 91, '1'),
(337612, 1543, 92, '76'),
(337613, 1543, 93, '32'),
(337614, 1543, 94, '45'),
(337615, 1543, 95, '24'),
(337616, 1543, 96, '5'),
(337617, 1543, 97, '5'),
(337618, 1543, 98, '5'),
(337619, 1543, 99, '5'),
(337620, 1543, 100, '1'),
(337621, 1543, 101, '8'),
(337622, 1543, 103, '2'),
(337623, 1543, 105, '1'),
(337624, 1543, 106, '45'),
(337625, 1543, 118, '2'),
(337626, 1543, 119, '1'),
(337627, 1543, 139, '0'),
(337628, 1543, 140, '0'),
(337629, 1543, 141, '0'),
(337630, 1543, 147, '0'),
(337631, 1543, 149, '0'),
(337632, 1543, 151, '0'),
(337633, 1543, 153, '0'),
(337634, 1543, 155, '0.01'),
(337635, 1543, 157, '0'),
(337636, 1543, 160, '0'),
(337637, 1543, 164, '0'),
(337638, 1543, 166, '0'),
(337639, 1543, 169, '0'),
(337640, 1543, 171, '0'),
(337641, 1543, 175, '0'),
(337642, 1543, 177, '0.81'),
(337643, 1543, 179, '0.81'),
(337644, 1543, 181, '0'),
(337645, 1543, 183, '0'),
(337646, 1543, 185, '0'),
(337647, 1543, 187, '0'),
(337648, 1543, 189, '0'),
(337649, 1543, 191, '0'),
(337650, 1543, 193, '0.13'),
(337651, 1543, 195, '0'),
(337652, 1543, 197, '0.13'),
(337653, 1543, 199, '0'),
(337654, 1543, 201, '0'),
(337655, 1543, 203, '0'),
(337656, 1543, 205, '0'),
(337657, 1543, 207, '0'),
(337658, 1543, 209, '0'),
(337659, 1543, 211, '0'),
(337660, 1543, 213, '0'),
(337661, 1543, 215, '0'),
(337662, 1543, 217, '0'),
(337663, 1543, 219, '0'),
(337664, 1543, 221, '0'),
(337665, 1543, 223, '0'),
(337666, 1543, 233, '0'),
(337667, 1543, 237, '0'),
(337668, 1543, 239, '0'),
(337669, 1543, 241, '0'),
(337670, 1543, 243, '0'),
(337671, 1543, 246, '0'),
(337672, 1543, 248, '0'),
(337673, 1543, 250, '0'),
(337674, 1543, 257, '0'),
(337675, 1543, 259, '0'),
(337676, 1543, 263, '0'),
(337677, 1543, 266, '0.08'),
(337678, 1543, 268, '0.08'),
(337679, 1543, 270, '0'),
(337680, 1543, 272, '0'),
(337681, 1543, 274, '0'),
(337682, 1543, 276, '0'),
(337683, 1543, 278, '0'),
(337684, 1543, 302, '0'),
(337685, 1543, 304, '0'),
(337686, 1543, 306, '0'),
(337687, 1543, 308, '0'),
(337688, 1543, 310, '0'),
(337689, 1543, 312, '0'),
(337690, 1543, 314, '0'),
(337691, 1543, 316, '0'),
(337692, 1543, 318, '0'),
(337693, 1543, 385, '1'),
(337694, 1543, 392, '0'),
(337695, 1543, 394, '0'),
(337696, 1543, 396, '0'),
(337697, 1543, 398, '0'),
(337698, 1543, 400, '0'),
(337699, 1543, 402, '0'),
(337700, 1543, 404, '0'),
(337701, 1543, 406, '0'),
(337702, 1543, 408, '0'),
(337703, 1543, 410, '0'),
(337704, 1543, 412, '0'),
(337705, 1543, 414, '0'),
(337706, 1543, 416, '0'),
(337707, 1543, 418, '0'),
(337708, 1543, 420, '0'),
(337709, 1543, 422, '0'),
(337710, 1543, 424, '0'),
(337711, 1543, 426, '0'),
(337712, 1543, 428, '0'),
(337713, 1543, 430, '0'),
(337714, 1543, 432, '0'),
(337715, 1543, 434, '0'),
(337716, 1543, 436, '0'),
(337717, 1543, 438, '0'),
(337718, 1543, 440, '0'),
(337719, 1543, 442, '0'),
(337720, 1543, 444, '0'),
(337721, 1543, 446, '0'),
(337722, 1543, 449, '0'),
(337723, 1543, 451, '0'),
(337724, 1543, 453, '0'),
(337725, 1543, 455, '0'),
(337726, 1543, 457, '0'),
(337727, 1543, 459, '0'),
(337728, 1543, 461, '0'),
(337729, 1543, 463, '0'),
(337730, 1543, 465, '0'),
(337731, 1543, 467, '0'),
(337732, 1543, 469, '0'),
(337733, 1543, 471, '0'),
(337734, 1543, 474, '0'),
(337735, 1543, 476, '0'),
(337736, 1543, 478, '0'),
(337737, 1543, 480, '0'),
(337738, 1543, 482, '0'),
(337739, 1543, 484, '0'),
(337740, 1543, 486, '0'),
(337741, 1543, 488, '0'),
(337742, 1543, 490, '0'),
(337743, 1543, 492, '0'),
(337744, 1543, 494, '0'),
(337745, 1543, 496, '0'),
(337746, 1543, 498, '0'),
(337747, 1543, 502, '0'),
(337748, 1543, 504, '0'),
(337749, 1543, 506, '0'),
(337750, 1543, 508, '0'),
(337751, 1543, 510, '0'),
(337752, 1543, 512, '0'),
(337753, 1543, 514, '0'),
(337754, 1543, 516, '0'),
(337755, 1543, 518, '0'),
(337756, 1543, 520, '0'),
(337757, 1543, 522, '0.02'),
(337758, 1543, 526, '1'),
(337759, 1543, 527, '0.03'),
(337760, 1543, 529, '279.24'),
(337761, 1543, 530, '186.44'),
(337762, 1543, 531, '139.64'),
(337763, 1543, 533, '0.88'),
(337764, 1543, 534, '80.89'),
(337765, 1543, 535, '178.4'),
(337766, 1543, 537, '0.96'),
(337767, 1543, 538, '0.28'),
(337768, 1543, 539, '0.96'),
(337769, 1543, 541, '0.59'),
(337770, 1543, 542, '0.82'),
(337771, 1543, 543, '0.98'),
(337772, 1543, 544, '0'),
(337773, 1543, 545, '0.02'),
(337774, 1543, 548, '0.19'),
(337775, 1543, 549, '0.02'),
(337776, 1543, 551, '0.58'),
(337777, 1543, 552, '0.7'),
(337778, 1543, 553, '0.06'),
(337779, 1543, 554, '0.16'),
(337780, 1543, 556, '0.78'),
(337781, 1543, 557, '0.8'),
(337782, 1543, 558, '1.48'),
(337783, 1543, 559, '0'),
(337784, 1543, 560, '0.13'),
(337785, 1543, 561, '0'),
(337786, 1543, 562, '0.01'),
(337787, 1543, 563, '0'),
(337788, 1543, 564, '0'),
(337789, 1543, 565, '0.73'),
(337790, 1543, 566, '-0.67'),
(337791, 1543, 568, '-0'),
(337792, 1543, 569, '0.14'),
(337793, 1543, 570, '1'),
(337794, 1543, 571, '-0.92'),
(337795, 1543, 572, '0.43'),
(337796, 1543, 573, '0'),
(337797, 1543, 574, '0.02'),
(337798, 1543, 575, '0'),
(337799, 1543, 576, '0'),
(337800, 1543, 577, '1.82'),
(337801, 1543, 578, '-1.81'),
(337802, 1543, 580, '1.22'),
(337803, 1543, 581, '1.3'),
(337804, 1543, 582, '2'),
(337805, 1543, 583, '0'),
(337806, 1543, 584, '0.19'),
(337807, 1543, 585, '0.01'),
(337808, 1543, 586, '0.01'),
(337809, 1543, 587, '-0'),
(337810, 1543, 588, '0'),
(337811, 1543, 589, '1.19'),
(337812, 1543, 590, '-0.78'),
(337813, 1543, 592, '0.18'),
(337814, 1543, 593, '0.19'),
(337815, 1543, 594, '0.22'),
(337816, 1543, 595, '0'),
(337817, 1543, 596, '0'),
(337818, 1543, 597, '-0'),
(337819, 1543, 598, '-0.06'),
(337820, 1543, 599, '-0'),
(337821, 1543, 600, '0'),
(337822, 1543, 601, '0'),
(337823, 1543, 602, '-0.02'),
(337824, 1543, 604, '3.67'),
(337825, 1543, 605, '4'),
(337826, 1543, 606, '5'),
(337827, 1543, 607, '0'),
(337828, 1543, 608, '1.8'),
(337829, 1543, 609, '-0.03'),
(337830, 1543, 610, '-0'),
(337831, 1543, 611, '-0.02'),
(337832, 1543, 612, '0'),
(337833, 1543, 613, '4'),
(337834, 1543, 614, '-4'),
(337835, 1543, 616, '4.02'),
(337836, 1543, 617, '4.25'),
(337837, 1543, 618, '5'),
(337838, 1543, 619, '0'),
(337839, 1543, 620, '0.98'),
(337840, 1543, 621, '-0.03'),
(337841, 1543, 622, '-0.03'),
(337842, 1543, 623, '-0.03'),
(337843, 1543, 624, '0'),
(337844, 1543, 625, '2.6'),
(337845, 1543, 626, '-2.63'),
(337846, 1543, 628, '1.47'),
(337847, 1543, 629, '1'),
(337848, 1543, 630, '3.04'),
(337849, 1543, 631, '0'),
(337850, 1543, 632, '0.45'),
(337851, 1543, 633, '-0'),
(337852, 1543, 634, '0.01'),
(337853, 1543, 635, '-0.01'),
(337854, 1543, 636, '0'),
(337855, 1543, 637, '2.02'),
(337856, 1543, 638, '-2.03'),
(337857, 1543, 640, '8.11'),
(337858, 1543, 641, '8.52'),
(337859, 1543, 642, '10'),
(337860, 1543, 643, '0'),
(337861, 1543, 644, '3.25'),
(337862, 1543, 645, '-0.06'),
(337863, 1543, 646, '-0.06'),
(337864, 1543, 647, '-0.05'),
(337865, 1543, 648, '0'),
(337866, 1543, 649, '0'),
(337867, 1543, 650, NULL),
(337868, 1543, 652, '0'),
(337869, 1543, 653, '0'),
(337870, 1543, 654, '0'),
(337871, 1543, 655, '0'),
(337872, 1543, 656, '0'),
(337873, 1543, 657, '0'),
(337874, 1543, 658, '0'),
(337875, 1543, 659, '0'),
(337876, 1543, 660, '0'),
(337877, 1543, 661, '0'),
(337878, 1543, 662, '0'),
(337879, 1543, 777, '2176.66'),
(337880, 1543, 778, '278253.77'),
(337881, 119, 1, '1'),
(337882, 119, 2, '1'),
(337883, 119, 3, '1'),
(337884, 119, 4, '1'),
(337885, 119, 6, '1'),
(337886, 119, 7, '1'),
(337887, 119, 19, '1'),
(337888, 119, 22, '1'),
(337889, 119, 28, '1'),
(337890, 119, 29, '1'),
(337891, 119, 31, '1'),
(337892, 119, 32, '1'),
(337893, 119, 33, '1'),
(337894, 119, 34, '1'),
(337895, 119, 35, '1'),
(337896, 119, 50, '1'),
(337897, 119, 51, '1'),
(337898, 119, 73, '1'),
(337899, 119, 74, '1'),
(337900, 119, 76, '1'),
(337901, 119, 77, '1'),
(337902, 119, 78, '1'),
(337903, 119, 707, '1'),
(337904, 119, 744, '1'),
(337905, 119, 747, '1'),
(337906, 119, 771, '1'),
(337907, 119, 772, '1'),
(337908, 119, 20, '1'),
(337909, 119, 80, '61'),
(337910, 119, 81, '6'),
(337911, 119, 82, '6'),
(337912, 119, 83, '4'),
(337913, 119, 84, '6.11'),
(337914, 119, 85, '3.33'),
(337915, 119, 86, '2.78'),
(337916, 119, 87, '3.33'),
(337917, 119, 89, '20'),
(337918, 119, 90, '16'),
(337919, 119, 91, '1'),
(337920, 119, 92, '60'),
(337921, 119, 93, '25'),
(337922, 119, 94, '36'),
(337923, 119, 95, '20'),
(337924, 119, 96, '6'),
(337925, 119, 97, '6'),
(337926, 119, 98, '6'),
(337927, 119, 99, '6'),
(337928, 119, 100, '4'),
(337929, 119, 101, '4'),
(337930, 119, 103, '2'),
(337931, 119, 105, '1'),
(337932, 119, 106, '61'),
(337933, 119, 139, NULL),
(337934, 119, 140, NULL),
(337935, 119, 141, NULL),
(337936, 119, 147, '0'),
(337937, 119, 149, '0'),
(337938, 119, 151, '0'),
(337939, 119, 153, '0'),
(337940, 119, 155, '0'),
(337941, 119, 157, '0'),
(337942, 119, 160, '0'),
(337943, 119, 164, '0'),
(337944, 119, 166, '0'),
(337945, 119, 169, '0'),
(337946, 119, 171, '0'),
(337947, 119, 175, '0'),
(337948, 119, 177, '0'),
(337949, 119, 179, '0'),
(337950, 119, 181, '0'),
(337951, 119, 183, '0'),
(337952, 119, 185, '0'),
(337953, 119, 187, '0'),
(337954, 119, 189, '0'),
(337955, 119, 191, '0'),
(337956, 119, 193, '0'),
(337957, 119, 195, '0'),
(337958, 119, 197, '0'),
(337959, 119, 199, '0'),
(337960, 119, 201, '0'),
(337961, 119, 203, '0'),
(337962, 119, 205, '0'),
(337963, 119, 207, '0'),
(337964, 119, 209, '0'),
(337965, 119, 211, '0'),
(337966, 119, 213, '0'),
(337967, 119, 215, '0'),
(337968, 119, 217, '0'),
(337969, 119, 219, '0'),
(337970, 119, 221, '0'),
(337971, 119, 223, '0'),
(337972, 119, 233, '0'),
(337973, 119, 237, '0'),
(337974, 119, 239, '0'),
(337975, 119, 241, '0'),
(337976, 119, 243, '0'),
(337977, 119, 246, '0'),
(337978, 119, 248, '0'),
(337979, 119, 250, '0'),
(337980, 119, 257, '0'),
(337981, 119, 259, '0'),
(337982, 119, 263, '0'),
(337983, 119, 266, '0'),
(337984, 119, 268, '0'),
(337985, 119, 270, '0'),
(337986, 119, 272, '0'),
(337987, 119, 274, '0'),
(337988, 119, 276, '0'),
(337989, 119, 278, '0'),
(337990, 119, 302, '0'),
(337991, 119, 304, '0'),
(337992, 119, 306, '0'),
(337993, 119, 308, '0'),
(337994, 119, 310, '0'),
(337995, 119, 312, '0'),
(337996, 119, 314, '0'),
(337997, 119, 316, '0'),
(337998, 119, 318, '0'),
(337999, 119, 385, '1'),
(338000, 119, 392, '0'),
(338001, 119, 394, '0'),
(338002, 119, 396, '0'),
(338003, 119, 398, '0'),
(338004, 119, 400, '0'),
(338005, 119, 402, '0'),
(338006, 119, 404, '0'),
(338007, 119, 406, '0'),
(338008, 119, 408, '0'),
(338009, 119, 410, '0'),
(338010, 119, 412, '0'),
(338011, 119, 414, '0'),
(338012, 119, 416, '0'),
(338013, 119, 418, '0'),
(338014, 119, 420, '0'),
(338015, 119, 422, '0'),
(338016, 119, 424, '0'),
(338017, 119, 426, '0'),
(338018, 119, 428, '0'),
(338019, 119, 430, '0'),
(338020, 119, 432, '0'),
(338021, 119, 434, '0'),
(338022, 119, 436, '0'),
(338023, 119, 438, '0'),
(338024, 119, 440, '0'),
(338025, 119, 442, '0'),
(338026, 119, 444, '0'),
(338027, 119, 446, '0'),
(338028, 119, 449, '0'),
(338029, 119, 451, '0'),
(338030, 119, 453, '0'),
(338031, 119, 455, '0'),
(338032, 119, 457, '0'),
(338033, 119, 459, '0'),
(338034, 119, 461, '0'),
(338035, 119, 463, '0'),
(338036, 119, 465, '0'),
(338037, 119, 467, '0'),
(338038, 119, 469, '0'),
(338039, 119, 471, '0'),
(338040, 119, 474, '0'),
(338041, 119, 476, '0'),
(338042, 119, 478, '0'),
(338043, 119, 480, '0'),
(338044, 119, 482, '0'),
(338045, 119, 484, '0'),
(338046, 119, 486, '0'),
(338047, 119, 488, '0'),
(338048, 119, 490, '0'),
(338049, 119, 492, '0'),
(338050, 119, 494, '0'),
(338051, 119, 496, '0'),
(338052, 119, 498, '0'),
(338053, 119, 502, '0'),
(338054, 119, 504, '0'),
(338055, 119, 506, '0'),
(338056, 119, 508, '0'),
(338057, 119, 510, '0'),
(338058, 119, 512, '0'),
(338059, 119, 514, '0'),
(338060, 119, 516, '0'),
(338061, 119, 518, '0'),
(338062, 119, 520, '0'),
(338063, 119, 522, '0'),
(338064, 119, 526, NULL),
(338065, 119, 527, NULL),
(338066, 119, 529, NULL),
(338067, 119, 530, NULL),
(338068, 119, 531, NULL),
(338069, 119, 533, NULL),
(338070, 119, 534, NULL),
(338071, 119, 535, NULL),
(338072, 119, 537, NULL),
(338073, 119, 538, NULL),
(338074, 119, 539, NULL),
(338075, 119, 541, NULL),
(338076, 119, 542, NULL),
(338077, 119, 543, NULL),
(338078, 119, 544, NULL),
(338079, 119, 545, NULL),
(338080, 119, 548, NULL),
(338081, 119, 549, NULL),
(338082, 119, 551, NULL),
(338083, 119, 552, NULL),
(338084, 119, 553, NULL),
(338085, 119, 554, NULL),
(338086, 119, 556, NULL),
(338087, 119, 557, NULL),
(338088, 119, 558, NULL),
(338089, 119, 559, NULL),
(338090, 119, 560, NULL),
(338091, 119, 561, NULL),
(338092, 119, 562, NULL),
(338093, 119, 563, NULL),
(338094, 119, 564, NULL),
(338095, 119, 565, NULL),
(338096, 119, 566, NULL),
(338097, 119, 568, NULL),
(338098, 119, 569, NULL),
(338099, 119, 570, NULL),
(338100, 119, 571, NULL),
(338101, 119, 572, NULL),
(338102, 119, 573, NULL),
(338103, 119, 574, NULL),
(338104, 119, 575, NULL),
(338105, 119, 576, NULL),
(338106, 119, 577, NULL),
(338107, 119, 578, NULL),
(338108, 119, 580, NULL),
(338109, 119, 581, NULL),
(338110, 119, 582, NULL),
(338111, 119, 583, NULL),
(338112, 119, 584, NULL),
(338113, 119, 585, NULL),
(338114, 119, 586, NULL),
(338115, 119, 587, NULL),
(338116, 119, 588, NULL),
(338117, 119, 589, NULL),
(338118, 119, 590, NULL),
(338119, 119, 592, NULL),
(338120, 119, 593, NULL),
(338121, 119, 594, NULL),
(338122, 119, 595, NULL),
(338123, 119, 596, NULL),
(338124, 119, 597, NULL),
(338125, 119, 598, NULL),
(338126, 119, 599, NULL),
(338127, 119, 600, NULL),
(338128, 119, 601, NULL),
(338129, 119, 602, NULL),
(338130, 119, 604, NULL),
(338131, 119, 605, NULL),
(338132, 119, 606, NULL),
(338133, 119, 607, NULL),
(338134, 119, 608, NULL),
(338135, 119, 609, NULL),
(338136, 119, 610, NULL),
(338137, 119, 611, NULL),
(338138, 119, 612, NULL),
(338139, 119, 613, NULL),
(338140, 119, 614, NULL),
(338141, 119, 616, NULL),
(338142, 119, 617, NULL),
(338143, 119, 618, NULL),
(338144, 119, 619, NULL),
(338145, 119, 620, NULL),
(338146, 119, 621, NULL),
(338147, 119, 622, NULL),
(338148, 119, 623, NULL),
(338149, 119, 624, NULL),
(338150, 119, 625, NULL),
(338151, 119, 626, NULL),
(338152, 119, 628, NULL),
(338153, 119, 629, NULL),
(338154, 119, 630, NULL),
(338155, 119, 631, NULL),
(338156, 119, 632, NULL),
(338157, 119, 633, NULL),
(338158, 119, 634, NULL),
(338159, 119, 635, NULL),
(338160, 119, 636, NULL),
(338161, 119, 637, NULL),
(338162, 119, 638, NULL),
(338163, 119, 640, NULL),
(338164, 119, 641, NULL),
(338165, 119, 642, NULL),
(338166, 119, 643, NULL),
(338167, 119, 644, NULL),
(338168, 119, 645, NULL),
(338169, 119, 646, NULL),
(338170, 119, 647, NULL),
(338171, 119, 648, NULL),
(338172, 119, 649, NULL),
(338173, 119, 650, NULL),
(338174, 119, 652, NULL),
(338175, 119, 653, NULL),
(338176, 119, 654, NULL),
(338177, 119, 655, NULL),
(338178, 119, 656, NULL),
(338179, 119, 657, NULL),
(338180, 119, 658, NULL),
(338181, 119, 659, NULL),
(338182, 119, 660, NULL),
(338183, 119, 661, NULL),
(338184, 119, 662, NULL),
(338185, 119, 777, NULL),
(338186, 119, 778, NULL),
(338187, 398, 1, '1'),
(338188, 398, 2, '1'),
(338189, 398, 3, '1'),
(338190, 398, 4, '1'),
(338191, 398, 6, '1'),
(338192, 398, 7, '1'),
(338193, 398, 19, '1'),
(338194, 398, 23, '1'),
(338195, 398, 31, '1'),
(338196, 398, 32, '1'),
(338197, 398, 33, '1'),
(338198, 398, 34, '1'),
(338199, 398, 35, '1'),
(338200, 398, 50, '1'),
(338201, 398, 51, '1'),
(338202, 398, 76, '1'),
(338203, 398, 78, '1'),
(338204, 398, 107, '1'),
(338205, 398, 108, '1'),
(338206, 398, 121, '1'),
(338207, 398, 122, '1'),
(338208, 398, 123, '1'),
(338209, 398, 124, '1'),
(338210, 398, 142, '1'),
(338211, 398, 143, '1'),
(338212, 398, 144, '1'),
(338213, 398, 145, '1'),
(338214, 398, 150, '1'),
(338215, 398, 158, '1'),
(338216, 398, 159, '1'),
(338217, 398, 320, '1'),
(338218, 398, 321, '1'),
(338219, 398, 322, '1'),
(338220, 398, 352, '1'),
(338221, 398, 353, '1'),
(338222, 398, 355, '1'),
(338223, 398, 389, '1'),
(338224, 398, 390, '1'),
(338225, 398, 391, '1'),
(338226, 398, 393, '1'),
(338227, 398, 395, '1'),
(338228, 398, 523, '1'),
(338229, 398, 704, '1'),
(338230, 398, 705, '1'),
(338231, 398, 721, '1'),
(338232, 398, 741, '1'),
(338233, 398, 20, '2'),
(338234, 398, 80, '25'),
(338235, 398, 81, '5'),
(338236, 398, 82, '5'),
(338237, 398, 83, '4'),
(338238, 398, 84, '5.76'),
(338239, 398, 85, '3.2'),
(338240, 398, 86, '2.56'),
(338241, 398, 87, '5.76'),
(338242, 398, 89, '16'),
(338243, 398, 90, '9'),
(338244, 398, 91, '1'),
(338245, 398, 92, '60'),
(338246, 398, 93, '25'),
(338247, 398, 94, '36'),
(338248, 398, 95, '16'),
(338249, 398, 96, '5'),
(338250, 398, 97, '5'),
(338251, 398, 98, '5'),
(338252, 398, 99, '5'),
(338253, 398, 100, '1'),
(338254, 398, 101, '4'),
(338255, 398, 103, '2'),
(338256, 398, 105, '1'),
(338257, 398, 106, '25'),
(338258, 398, 118, '2'),
(338259, 398, 119, '1'),
(338260, 398, 139, '0'),
(338261, 398, 140, '0'),
(338262, 398, 141, '0'),
(338263, 398, 147, '0'),
(338264, 398, 149, '0'),
(338265, 398, 151, '0'),
(338266, 398, 153, '0'),
(338267, 398, 155, '0'),
(338268, 398, 157, '0'),
(338269, 398, 160, '1'),
(338270, 398, 164, '0'),
(338271, 398, 166, '0'),
(338272, 398, 169, '0'),
(338273, 398, 171, '0'),
(338274, 398, 175, '0'),
(338275, 398, 177, '0'),
(338276, 398, 179, '0'),
(338277, 398, 181, '0'),
(338278, 398, 183, '0'),
(338279, 398, 185, '0'),
(338280, 398, 187, '0'),
(338281, 398, 189, '0'),
(338282, 398, 191, '0'),
(338283, 398, 193, '0'),
(338284, 398, 195, '0'),
(338285, 398, 197, '0'),
(338286, 398, 199, '0'),
(338287, 398, 201, '0'),
(338288, 398, 203, '0'),
(338289, 398, 205, '0'),
(338290, 398, 207, '0'),
(338291, 398, 209, '0'),
(338292, 398, 211, '0'),
(338293, 398, 213, '0'),
(338294, 398, 215, '0'),
(338295, 398, 217, '0'),
(338296, 398, 219, '0'),
(338297, 398, 221, '0'),
(338298, 398, 223, '0'),
(338299, 398, 233, '0'),
(338300, 398, 237, '0'),
(338301, 398, 239, '0'),
(338302, 398, 241, '0'),
(338303, 398, 243, '0'),
(338304, 398, 246, '0'),
(338305, 398, 248, '0'),
(338306, 398, 250, '0'),
(338307, 398, 257, '0'),
(338308, 398, 259, '0'),
(338309, 398, 263, '0'),
(338310, 398, 266, '0'),
(338311, 398, 268, '0'),
(338312, 398, 270, '0'),
(338313, 398, 272, '0'),
(338314, 398, 274, '0'),
(338315, 398, 276, '0'),
(338316, 398, 278, '0'),
(338317, 398, 302, '0'),
(338318, 398, 304, '0'),
(338319, 398, 306, '0'),
(338320, 398, 308, '0'),
(338321, 398, 310, '0'),
(338322, 398, 312, '0'),
(338323, 398, 314, '0'),
(338324, 398, 316, '0'),
(338325, 398, 318, '0'),
(338326, 398, 385, '1'),
(338327, 398, 392, '1'),
(338328, 398, 394, '0.92'),
(338329, 398, 396, '0.08'),
(338330, 398, 398, '0'),
(338331, 398, 400, '0'),
(338332, 398, 402, '0'),
(338333, 398, 404, '0'),
(338334, 398, 406, '0'),
(338335, 398, 408, '0'),
(338336, 398, 410, '0'),
(338337, 398, 412, '0'),
(338338, 398, 414, '0'),
(338339, 398, 416, '0'),
(338340, 398, 418, '0'),
(338341, 398, 420, '0'),
(338342, 398, 422, '0'),
(338343, 398, 424, '0'),
(338344, 398, 426, '0'),
(338345, 398, 428, '0'),
(338346, 398, 430, '0'),
(338347, 398, 432, '0'),
(338348, 398, 434, '0'),
(338349, 398, 436, '0'),
(338350, 398, 438, '0'),
(338351, 398, 440, '0'),
(338352, 398, 442, '0'),
(338353, 398, 444, '0'),
(338354, 398, 446, '0'),
(338355, 398, 449, '0'),
(338356, 398, 451, '0'),
(338357, 398, 453, '0'),
(338358, 398, 455, '0'),
(338359, 398, 457, '0'),
(338360, 398, 459, '0'),
(338361, 398, 461, '0'),
(338362, 398, 463, '0'),
(338363, 398, 465, '0'),
(338364, 398, 467, '0'),
(338365, 398, 469, '0'),
(338366, 398, 471, '0'),
(338367, 398, 474, '0'),
(338368, 398, 476, '0'),
(338369, 398, 478, '0'),
(338370, 398, 480, '0'),
(338371, 398, 482, '0'),
(338372, 398, 484, '0'),
(338373, 398, 486, '0'),
(338374, 398, 488, '0'),
(338375, 398, 490, '0'),
(338376, 398, 492, '0'),
(338377, 398, 494, '0'),
(338378, 398, 496, '0'),
(338379, 398, 498, '0'),
(338380, 398, 502, '0'),
(338381, 398, 504, '0'),
(338382, 398, 506, '0'),
(338383, 398, 508, '0'),
(338384, 398, 510, '0'),
(338385, 398, 512, '0'),
(338386, 398, 514, '0'),
(338387, 398, 516, '0'),
(338388, 398, 518, '0'),
(338389, 398, 520, '0'),
(338390, 398, 522, '0'),
(338391, 398, 526, '0'),
(338392, 398, 527, '0'),
(338393, 398, 529, '14.56'),
(338394, 398, 530, '14.56'),
(338395, 398, 531, '14.56'),
(338396, 398, 533, '1'),
(338397, 398, 534, '18.27'),
(338398, 398, 535, '11.93'),
(338399, 398, 537, '0.58'),
(338400, 398, 538, '0.12'),
(338401, 398, 539, '0.58'),
(338402, 398, 541, '0.86'),
(338403, 398, 542, '0.28'),
(338404, 398, 543, '1'),
(338405, 398, 544, '0'),
(338406, 398, 545, '0'),
(338407, 398, 548, '0'),
(338408, 398, 549, '0.08'),
(338409, 398, 551, '0.86'),
(338410, 398, 552, '0.77'),
(338411, 398, 553, '0.26'),
(338412, 398, 554, '0.19'),
(338413, 398, 556, '0.76'),
(338414, 398, 557, '0.85'),
(338415, 398, 558, '1.54'),
(338416, 398, 559, '0'),
(338417, 398, 560, '0.28'),
(338418, 398, 561, '0.09'),
(338419, 398, 562, '0.14'),
(338420, 398, 563, '0.06'),
(338421, 398, 564, '0'),
(338422, 398, 565, '1.46'),
(338423, 398, 566, '-1.36'),
(338424, 398, 568, '0.19'),
(338425, 398, 569, '0.28'),
(338426, 398, 570, '0.99'),
(338427, 398, 571, '-0.74'),
(338428, 398, 572, '0.32'),
(338429, 398, 573, '0.01'),
(338430, 398, 574, '-0.01'),
(338431, 398, 575, '-0.01'),
(338432, 398, 576, '0'),
(338433, 398, 577, '1.66'),
(338434, 398, 578, '-1.42'),
(338435, 398, 580, '0.98'),
(338436, 398, 581, '1.09'),
(338437, 398, 582, '2'),
(338438, 398, 583, '0'),
(338439, 398, 584, '0.34'),
(338440, 398, 585, '0.14'),
(338441, 398, 586, '0.15'),
(338442, 398, 587, '0.07'),
(338443, 398, 588, '0'),
(338444, 398, 589, '1.62'),
(338445, 398, 590, '-1.27'),
(338446, 398, 592, '0.29'),
(338447, 398, 593, '0.31'),
(338448, 398, 594, '0.58'),
(338449, 398, 595, '0'),
(338450, 398, 596, '0.03'),
(338451, 398, 597, '0.04'),
(338452, 398, 598, '1'),
(338453, 398, 599, '0.04'),
(338454, 398, 600, '0'),
(338455, 398, 601, '0.04'),
(338456, 398, 602, '0'),
(338457, 398, 604, '18.29'),
(338458, 398, 605, '18.25'),
(338459, 398, 606, '25'),
(338460, 398, 607, '0'),
(338461, 398, 608, '19.02'),
(338462, 398, 609, NULL),
(338463, 398, 610, '-0.92'),
(338464, 398, 611, '-1.02'),
(338465, 398, 612, '0'),
(338466, 398, 613, '0'),
(338467, 398, 614, '-2'),
(338468, 398, 616, '18.29'),
(338469, 398, 617, '18.25'),
(338470, 398, 618, '25'),
(338471, 398, 619, '0'),
(338472, 398, 620, '19.02'),
(338473, 398, 621, NULL),
(338474, 398, 622, '-0.92'),
(338475, 398, 623, '-1.02'),
(338476, 398, 624, '0'),
(338477, 398, 625, '0'),
(338478, 398, 626, '-2'),
(338479, 398, 628, '0'),
(338480, 398, 629, '0'),
(338481, 398, 630, '0'),
(338482, 398, 631, '0'),
(338483, 398, 632, '0'),
(338484, 398, 633, '0'),
(338485, 398, 634, '0'),
(338486, 398, 635, '0'),
(338487, 398, 636, '0'),
(338488, 398, 637, '0'),
(338489, 398, 638, '0'),
(338490, 398, 640, '7.28'),
(338491, 398, 641, '7.75'),
(338492, 398, 642, '14.56'),
(338493, 398, 643, '0'),
(338494, 398, 644, '20.68'),
(338495, 398, 645, '1'),
(338496, 398, 646, '1'),
(338497, 398, 647, '1'),
(338498, 398, 648, '0'),
(338499, 398, 649, '1'),
(338500, 398, 650, '0'),
(338501, 398, 652, '0'),
(338502, 398, 653, '0'),
(338503, 398, 654, '0'),
(338504, 398, 655, '0'),
(338505, 398, 656, '0'),
(338506, 398, 657, '0'),
(338507, 398, 658, '0'),
(338508, 398, 659, '0'),
(338509, 398, 660, '0'),
(338510, 398, 661, '0'),
(338511, 398, 662, '0'),
(338512, 398, 777, '114941.84'),
(338513, 398, 778, '1363788.92'),
(338514, 1045, 1, '1'),
(338515, 1045, 2, '1'),
(338516, 1045, 3, '1'),
(338517, 1045, 4, '1'),
(338518, 1045, 6, '1'),
(338519, 1045, 7, '1'),
(338520, 1045, 9, '1'),
(338521, 1045, 19, '1'),
(338522, 1045, 23, '1'),
(338523, 1045, 31, '1'),
(338524, 1045, 32, '1'),
(338525, 1045, 33, '1'),
(338526, 1045, 70, '1'),
(338527, 1045, 72, '1'),
(338528, 1045, 74, '1'),
(338529, 1045, 76, '1'),
(338530, 1045, 77, '1'),
(338531, 1045, 104, '1'),
(338532, 1045, 107, '1'),
(338533, 1045, 108, '1'),
(338534, 1045, 112, '1'),
(338535, 1045, 121, '1'),
(338536, 1045, 131, '1'),
(338537, 1045, 132, '1'),
(338538, 1045, 142, '1'),
(338539, 1045, 143, '1'),
(338540, 1045, 144, '1'),
(338541, 1045, 158, '1'),
(338542, 1045, 163, '1'),
(338543, 1045, 167, '1'),
(338544, 1045, 208, '1'),
(338545, 1045, 224, '1'),
(338546, 1045, 225, '1'),
(338547, 1045, 236, '1'),
(338548, 1045, 264, '1'),
(338549, 1045, 267, '1'),
(338550, 1045, 289, '1'),
(338551, 1045, 295, '1'),
(338552, 1045, 296, '1'),
(338553, 1045, 297, '1'),
(338554, 1045, 299, '1'),
(338555, 1045, 300, '1'),
(338556, 1045, 301, '1'),
(338557, 1045, 320, '1'),
(338558, 1045, 338, '1'),
(338559, 1045, 339, '1'),
(338560, 1045, 344, '1'),
(338561, 1045, 345, '1'),
(338562, 1045, 387, '1'),
(338563, 1045, 663, '1'),
(338564, 1045, 664, '1'),
(338565, 1045, 681, '1'),
(338566, 1045, 682, '1'),
(338567, 1045, 683, '1'),
(338568, 1045, 691, '1'),
(338569, 1045, 695, '1'),
(338570, 1045, 696, '1'),
(338571, 1045, 699, '1'),
(338572, 1045, 700, '1'),
(338573, 1045, 701, '1'),
(338574, 1045, 702, '1'),
(338575, 1045, 704, '1'),
(338576, 1045, 705, '1'),
(338577, 1045, 706, '1'),
(338578, 1045, 707, '1'),
(338579, 1045, 717, '1'),
(338580, 1045, 721, '1'),
(338581, 1045, 740, '1'),
(338582, 1045, 742, '1'),
(338583, 1045, 743, '1'),
(338584, 1045, 747, '1'),
(338585, 1045, 748, '1'),
(338586, 1045, 749, '1'),
(338587, 1045, 750, '1'),
(338588, 1045, 751, '1'),
(338589, 1045, 752, '1'),
(338590, 1045, 771, '1'),
(338591, 1045, 772, '1'),
(338592, 1045, 773, '1'),
(338593, 1045, 774, '1'),
(338594, 1045, 775, '1'),
(338595, 1045, 20, '2'),
(338596, 1045, 80, '24'),
(338597, 1045, 81, '12'),
(338598, 1045, 82, '2'),
(338599, 1045, 83, '8'),
(338600, 1045, 84, '1.67'),
(338601, 1045, 85, '1.67'),
(338602, 1045, 87, '1.67'),
(338603, 1045, 89, '24'),
(338604, 1045, 91, '1'),
(338605, 1045, 92, '20'),
(338606, 1045, 94, '24'),
(338607, 1045, 95, '24'),
(338608, 1045, 96, '12'),
(338609, 1045, 97, '12'),
(338610, 1045, 98, '2'),
(338611, 1045, 99, '2'),
(338612, 1045, 100, '4'),
(338613, 1045, 102, '8'),
(338614, 1045, 103, '2'),
(338615, 1045, 105, '4'),
(338616, 1045, 106, '28'),
(338617, 1045, 118, '4'),
(338618, 1045, 119, '1'),
(338619, 1045, 120, '2'),
(338620, 1045, 139, '0'),
(338621, 1045, 140, '0'),
(338622, 1045, 141, '0'),
(338623, 1045, 147, '0'),
(338624, 1045, 149, '0'),
(338625, 1045, 151, '0'),
(338626, 1045, 153, '0'),
(338627, 1045, 155, '0.18'),
(338628, 1045, 157, '0'),
(338629, 1045, 160, '0'),
(338630, 1045, 164, '0.06'),
(338631, 1045, 166, '0'),
(338632, 1045, 169, '0'),
(338633, 1045, 171, '0'),
(338634, 1045, 175, '0'),
(338635, 1045, 177, '0'),
(338636, 1045, 179, '0'),
(338637, 1045, 181, '0'),
(338638, 1045, 183, '0'),
(338639, 1045, 185, '0'),
(338640, 1045, 187, '0'),
(338641, 1045, 189, '0'),
(338642, 1045, 191, '0'),
(338643, 1045, 193, '0'),
(338644, 1045, 195, '0'),
(338645, 1045, 197, '0'),
(338646, 1045, 199, '0'),
(338647, 1045, 201, '0'),
(338648, 1045, 203, '0'),
(338649, 1045, 205, '0'),
(338650, 1045, 207, '0'),
(338651, 1045, 209, '0'),
(338652, 1045, 211, '0.65'),
(338653, 1045, 213, '0.19'),
(338654, 1045, 215, '0.46'),
(338655, 1045, 217, '0.1'),
(338656, 1045, 219, '0.3'),
(338657, 1045, 221, '0'),
(338658, 1045, 223, '0'),
(338659, 1045, 233, '0'),
(338660, 1045, 237, '0.56'),
(338661, 1045, 239, '0'),
(338662, 1045, 241, '0'),
(338663, 1045, 243, '0'),
(338664, 1045, 246, '0'),
(338665, 1045, 248, '0'),
(338666, 1045, 250, '0'),
(338667, 1045, 257, '0'),
(338668, 1045, 259, '0'),
(338669, 1045, 263, '0'),
(338670, 1045, 266, '0.44'),
(338671, 1045, 268, '0.44'),
(338672, 1045, 270, '0'),
(338673, 1045, 272, '0'),
(338674, 1045, 274, '0'),
(338675, 1045, 276, '0'),
(338676, 1045, 278, '0'),
(338677, 1045, 302, '0.06'),
(338678, 1045, 304, '0'),
(338679, 1045, 306, '0'),
(338680, 1045, 308, '0'),
(338681, 1045, 310, '0'),
(338682, 1045, 312, '0'),
(338683, 1045, 314, '0'),
(338684, 1045, 316, '0'),
(338685, 1045, 318, '0'),
(338686, 1045, 385, '1'),
(338687, 1045, 392, '0'),
(338688, 1045, 394, '0'),
(338689, 1045, 396, '0'),
(338690, 1045, 398, '0'),
(338691, 1045, 400, '0'),
(338692, 1045, 402, '0'),
(338693, 1045, 404, '0'),
(338694, 1045, 406, '0'),
(338695, 1045, 408, '0'),
(338696, 1045, 410, '0'),
(338697, 1045, 412, '0'),
(338698, 1045, 414, '0'),
(338699, 1045, 416, '0'),
(338700, 1045, 418, '0'),
(338701, 1045, 420, '0'),
(338702, 1045, 422, '0'),
(338703, 1045, 424, '0'),
(338704, 1045, 426, '0'),
(338705, 1045, 428, '0'),
(338706, 1045, 430, '0'),
(338707, 1045, 432, '0'),
(338708, 1045, 434, '0'),
(338709, 1045, 436, '0'),
(338710, 1045, 438, '0'),
(338711, 1045, 440, '0'),
(338712, 1045, 442, '0'),
(338713, 1045, 444, '0'),
(338714, 1045, 446, '0'),
(338715, 1045, 449, '0'),
(338716, 1045, 451, '0'),
(338717, 1045, 453, '0'),
(338718, 1045, 455, '0'),
(338719, 1045, 457, '0'),
(338720, 1045, 459, '0'),
(338721, 1045, 461, '0'),
(338722, 1045, 463, '0'),
(338723, 1045, 465, '0'),
(338724, 1045, 467, '0'),
(338725, 1045, 469, '0'),
(338726, 1045, 471, '0'),
(338727, 1045, 474, '0'),
(338728, 1045, 476, '0'),
(338729, 1045, 478, '0'),
(338730, 1045, 480, '0'),
(338731, 1045, 482, '0'),
(338732, 1045, 484, '0'),
(338733, 1045, 486, '0'),
(338734, 1045, 488, '0'),
(338735, 1045, 490, '0'),
(338736, 1045, 492, '0'),
(338737, 1045, 494, '0'),
(338738, 1045, 496, '0'),
(338739, 1045, 498, '0'),
(338740, 1045, 502, '0'),
(338741, 1045, 504, '0'),
(338742, 1045, 506, '0'),
(338743, 1045, 508, '0'),
(338744, 1045, 510, '0'),
(338745, 1045, 512, '0'),
(338746, 1045, 514, '0'),
(338747, 1045, 516, '0'),
(338748, 1045, 518, '0'),
(338749, 1045, 520, '0'),
(338750, 1045, 522, '0'),
(338751, 1045, 526, '1'),
(338752, 1045, 527, '0.01'),
(338753, 1045, 529, '1241.39'),
(338754, 1045, 530, '305.82'),
(338755, 1045, 531, '170.81'),
(338756, 1045, 533, '0.7'),
(338757, 1045, 534, '206.71'),
(338758, 1045, 535, '71.57'),
(338759, 1045, 537, '1'),
(338760, 1045, 538, '0.55'),
(338761, 1045, 539, '1'),
(338762, 1045, 541, '0.47'),
(338763, 1045, 542, '0.94'),
(338764, 1045, 543, '1'),
(338765, 1045, 544, '0'),
(338766, 1045, 545, '0'),
(338767, 1045, 548, '0.32'),
(338768, 1045, 549, '0'),
(338769, 1045, 551, '0.18'),
(338770, 1045, 552, '0.25'),
(338771, 1045, 553, '0.01'),
(338772, 1045, 554, '0.41'),
(338773, 1045, 556, '0.1'),
(338774, 1045, 557, '0'),
(338775, 1045, 558, '0.49'),
(338776, 1045, 559, '0'),
(338777, 1045, 560, '0.13'),
(338778, 1045, 561, '0'),
(338779, 1045, 562, '0'),
(338780, 1045, 563, '0'),
(338781, 1045, 564, '0'),
(338782, 1045, 565, '0.4'),
(338783, 1045, 566, '-0.4'),
(338784, 1045, 568, '0.02'),
(338785, 1045, 569, '0'),
(338786, 1045, 570, '1'),
(338787, 1045, 571, '-1'),
(338788, 1045, 572, '0.31'),
(338789, 1045, 573, '0'),
(338790, 1045, 574, '-0.01'),
(338791, 1045, 575, '0'),
(338792, 1045, 576, '0'),
(338793, 1045, 577, '2'),
(338794, 1045, 578, '-2'),
(338795, 1045, 580, '0.63'),
(338796, 1045, 581, '0.08'),
(338797, 1045, 582, '2'),
(338798, 1045, 583, '0'),
(338799, 1045, 584, '0.79'),
(338800, 1045, 585, '0.01'),
(338801, 1045, 586, '0.03'),
(338802, 1045, 587, '0.01'),
(338803, 1045, 588, '0'),
(338804, 1045, 589, '1.58'),
(338805, 1045, 590, '-0.55'),
(338806, 1045, 592, '0.48'),
(338807, 1045, 593, '0.52'),
(338808, 1045, 594, '0.75'),
(338809, 1045, 595, '0'),
(338810, 1045, 596, '0.03'),
(338811, 1045, 597, '-0'),
(338812, 1045, 598, '-0.02'),
(338813, 1045, 599, '-0'),
(338814, 1045, 600, '0'),
(338815, 1045, 601, '0.04'),
(338816, 1045, 602, '-0.04'),
(338817, 1045, 604, '4.53'),
(338818, 1045, 605, '3.68'),
(338819, 1045, 606, '16.29'),
(338820, 1045, 607, '0'),
(338821, 1045, 608, '13.49'),
(338822, 1045, 609, '-0.01'),
(338823, 1045, 610, '-0.15'),
(338824, 1045, 611, '-0.01'),
(338825, 1045, 612, '0'),
(338826, 1045, 613, '14.64'),
(338827, 1045, 614, '-8.93'),
(338828, 1045, 616, '6.09'),
(338829, 1045, 617, '5.38'),
(338830, 1045, 618, '16.29'),
(338831, 1045, 619, '0'),
(338832, 1045, 620, '11.64'),
(338833, 1045, 621, '-0.01'),
(338834, 1045, 622, '-0.06'),
(338835, 1045, 623, '0'),
(338836, 1045, 624, '0'),
(338837, 1045, 625, '12.47'),
(338838, 1045, 626, '-8.93'),
(338839, 1045, 628, '1.06'),
(338840, 1045, 629, '0.07'),
(338841, 1045, 630, '5'),
(338842, 1045, 631, '0'),
(338843, 1045, 632, '2.04'),
(338844, 1045, 633, '0'),
(338845, 1045, 634, '0'),
(338846, 1045, 635, '0'),
(338847, 1045, 636, '0'),
(338848, 1045, 637, '4.95'),
(338849, 1045, 638, '-4.93'),
(338850, 1045, 640, '26.07'),
(338851, 1045, 641, '28.86'),
(338852, 1045, 642, '30'),
(338853, 1045, 643, '0'),
(338854, 1045, 644, '37.29'),
(338855, 1045, 645, '-0.08'),
(338856, 1045, 646, '-0.08'),
(338857, 1045, 647, '-0.05'),
(338858, 1045, 648, '0'),
(338859, 1045, 649, '1'),
(338860, 1045, 650, NULL),
(338861, 1045, 652, '0'),
(338862, 1045, 653, '0'),
(338863, 1045, 654, '0'),
(338864, 1045, 655, '0'),
(338865, 1045, 656, '0'),
(338866, 1045, 657, '0'),
(338867, 1045, 658, '0'),
(338868, 1045, 659, '0'),
(338869, 1045, 660, '0'),
(338870, 1045, 661, '0'),
(338871, 1045, 662, '0'),
(338872, 1045, 777, '20.59'),
(338873, 1045, 778, '8467.04'),
(338874, 853, 1, '1'),
(338875, 853, 2, '1'),
(338876, 853, 3, '1'),
(338877, 853, 4, '1'),
(338878, 853, 6, '1'),
(338879, 853, 7, '1'),
(338880, 853, 19, '1'),
(338881, 853, 23, '1'),
(338882, 853, 31, '1'),
(338883, 853, 32, '1'),
(338884, 853, 33, '1'),
(338885, 853, 34, '1'),
(338886, 853, 43, '1'),
(338887, 853, 50, '1'),
(338888, 853, 52, '1'),
(338889, 853, 74, '1'),
(338890, 853, 76, '1'),
(338891, 853, 78, '1'),
(338892, 853, 104, '1'),
(338893, 853, 107, '1'),
(338894, 853, 108, '1'),
(338895, 853, 111, '1'),
(338896, 853, 121, '1'),
(338897, 853, 131, '1'),
(338898, 853, 132, '1'),
(338899, 853, 133, '1'),
(338900, 853, 142, '1'),
(338901, 853, 143, '1'),
(338902, 853, 144, '1'),
(338903, 853, 158, '1'),
(338904, 853, 161, '1'),
(338905, 853, 167, '1'),
(338906, 853, 168, '1'),
(338907, 853, 170, '1'),
(338908, 853, 174, '1'),
(338909, 853, 176, '1'),
(338910, 853, 184, '1'),
(338911, 853, 190, '1'),
(338912, 853, 192, '1'),
(338913, 853, 208, '1'),
(338914, 853, 224, '1'),
(338915, 853, 225, '1'),
(338916, 853, 258, '1'),
(338917, 853, 264, '1'),
(338918, 853, 267, '1'),
(338919, 853, 300, '1'),
(338920, 853, 301, '1'),
(338921, 853, 320, '1'),
(338922, 853, 321, '1'),
(338923, 853, 325, '1'),
(338924, 853, 332, '1'),
(338925, 853, 333, '1'),
(338926, 853, 334, '1'),
(338927, 853, 337, '1'),
(338928, 853, 338, '1'),
(338929, 853, 343, '1'),
(338930, 853, 344, '1'),
(338931, 853, 345, '1'),
(338932, 853, 346, '1'),
(338933, 853, 347, '1'),
(338934, 853, 351, '1'),
(338935, 853, 352, '1'),
(338936, 853, 353, '1'),
(338937, 853, 356, '1'),
(338938, 853, 361, '1'),
(338939, 853, 362, '1'),
(338940, 853, 363, '1'),
(338941, 853, 384, '1'),
(338942, 853, 387, '1'),
(338943, 853, 389, '1'),
(338944, 853, 447, '1'),
(338945, 853, 448, '1'),
(338946, 853, 450, '1'),
(338947, 853, 505, '1'),
(338948, 853, 511, '1'),
(338949, 853, 513, '1'),
(338950, 853, 519, '1'),
(338951, 853, 521, '1'),
(338952, 853, 663, '1'),
(338953, 853, 664, '1'),
(338954, 853, 681, '1'),
(338955, 853, 682, '1'),
(338956, 853, 691, '1'),
(338957, 853, 692, '1'),
(338958, 853, 693, '1'),
(338959, 853, 695, '1'),
(338960, 853, 696, '1'),
(338961, 853, 697, '1'),
(338962, 853, 698, '1'),
(338963, 853, 700, '1'),
(338964, 853, 701, '1'),
(338965, 853, 702, '1'),
(338966, 853, 704, '1'),
(338967, 853, 705, '1'),
(338968, 853, 708, '1'),
(338969, 853, 721, '1'),
(338970, 853, 723, '1'),
(338971, 853, 724, '1'),
(338972, 853, 725, '1'),
(338973, 853, 726, '1'),
(338974, 853, 727, '1'),
(338975, 853, 728, '1'),
(338976, 853, 729, '1'),
(338977, 853, 747, '1'),
(338978, 853, 748, '1'),
(338979, 853, 755, '1'),
(338980, 853, 756, '1'),
(338981, 853, 759, '1'),
(338982, 853, 760, '1'),
(338983, 853, 761, '1'),
(338984, 853, 771, '1'),
(338985, 853, 772, '1'),
(338986, 853, 773, '1'),
(338987, 853, 774, '1'),
(338988, 853, 775, '1'),
(338989, 853, 20, '2'),
(338990, 853, 80, '37'),
(338991, 853, 81, '9'),
(338992, 853, 82, '9'),
(338993, 853, 83, '12'),
(338994, 853, 84, '8.11'),
(338995, 853, 85, '4.54'),
(338996, 853, 86, '3.57'),
(338997, 853, 87, '4.54'),
(338998, 853, 89, '24'),
(338999, 853, 90, '13'),
(339000, 853, 91, '1'),
(339001, 853, 92, '138'),
(339002, 853, 93, '37'),
(339003, 853, 94, '102'),
(339004, 853, 95, '24'),
(339005, 853, 96, '2'),
(339006, 853, 97, '2'),
(339007, 853, 98, '1'),
(339008, 853, 99, '1'),
(339009, 853, 100, '1'),
(339010, 853, 101, '6'),
(339011, 853, 102, '6'),
(339012, 853, 103, '3'),
(339013, 853, 105, '3'),
(339014, 853, 106, '47'),
(339015, 853, 118, '12'),
(339016, 853, 119, '6'),
(339017, 853, 139, '0'),
(339018, 853, 140, '0'),
(339019, 853, 141, '0'),
(339020, 853, 147, '0'),
(339021, 853, 149, '0'),
(339022, 853, 151, '0'),
(339023, 853, 153, '0'),
(339024, 853, 155, '0'),
(339025, 853, 157, '0'),
(339026, 853, 160, '0'),
(339027, 853, 164, '0'),
(339028, 853, 166, '0'),
(339029, 853, 169, '0.37'),
(339030, 853, 171, '0.33');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(339031, 853, 175, '0.04'),
(339032, 853, 177, '0.27'),
(339033, 853, 179, '0.25'),
(339034, 853, 181, '0.03'),
(339035, 853, 183, '0'),
(339036, 853, 185, '0.08'),
(339037, 853, 187, '0.07'),
(339038, 853, 189, '0'),
(339039, 853, 191, '0.02'),
(339040, 853, 193, '0.04'),
(339041, 853, 195, '0'),
(339042, 853, 197, '0'),
(339043, 853, 199, '0'),
(339044, 853, 201, '0'),
(339045, 853, 203, '0'),
(339046, 853, 205, '0'),
(339047, 853, 207, '0'),
(339048, 853, 209, '0'),
(339049, 853, 211, '0'),
(339050, 853, 213, '0.23'),
(339051, 853, 215, '0.23'),
(339052, 853, 217, '0'),
(339053, 853, 219, '0'),
(339054, 853, 221, '0'),
(339055, 853, 223, '0'),
(339056, 853, 233, '0'),
(339057, 853, 237, '0'),
(339058, 853, 239, '0'),
(339059, 853, 241, '0'),
(339060, 853, 243, '0'),
(339061, 853, 246, '0'),
(339062, 853, 248, '0'),
(339063, 853, 250, '0'),
(339064, 853, 257, '0'),
(339065, 853, 259, '0.08'),
(339066, 853, 263, '0'),
(339067, 853, 266, '0.01'),
(339068, 853, 268, '0.01'),
(339069, 853, 270, '0'),
(339070, 853, 272, '0'),
(339071, 853, 274, '0'),
(339072, 853, 276, '0'),
(339073, 853, 278, '0'),
(339074, 853, 302, '0.08'),
(339075, 853, 304, '0'),
(339076, 853, 306, '0'),
(339077, 853, 308, '0'),
(339078, 853, 310, '0'),
(339079, 853, 312, '0'),
(339080, 853, 314, '0'),
(339081, 853, 316, '0'),
(339082, 853, 318, '0'),
(339083, 853, 385, '2'),
(339084, 853, 392, '0'),
(339085, 853, 394, '0'),
(339086, 853, 396, '0'),
(339087, 853, 398, '0'),
(339088, 853, 400, '0'),
(339089, 853, 402, '0'),
(339090, 853, 404, '0'),
(339091, 853, 406, '0'),
(339092, 853, 408, '0'),
(339093, 853, 410, '0'),
(339094, 853, 412, '0'),
(339095, 853, 414, '0'),
(339096, 853, 416, '0'),
(339097, 853, 418, '0'),
(339098, 853, 420, '0'),
(339099, 853, 422, '0'),
(339100, 853, 424, '0'),
(339101, 853, 426, '0'),
(339102, 853, 428, '0'),
(339103, 853, 430, '0'),
(339104, 853, 432, '0'),
(339105, 853, 434, '0'),
(339106, 853, 436, '0'),
(339107, 853, 438, '0'),
(339108, 853, 440, '0'),
(339109, 853, 442, '0'),
(339110, 853, 444, '0'),
(339111, 853, 446, '0'),
(339112, 853, 449, '0.77'),
(339113, 853, 451, '0.77'),
(339114, 853, 453, '0'),
(339115, 853, 455, '0'),
(339116, 853, 457, '0'),
(339117, 853, 459, '0'),
(339118, 853, 461, '0'),
(339119, 853, 463, '0'),
(339120, 853, 465, '0'),
(339121, 853, 467, '0'),
(339122, 853, 469, '0'),
(339123, 853, 471, '0'),
(339124, 853, 474, '0'),
(339125, 853, 476, '0'),
(339126, 853, 478, '0'),
(339127, 853, 480, '0'),
(339128, 853, 482, '0'),
(339129, 853, 484, '0'),
(339130, 853, 486, '0'),
(339131, 853, 488, '0'),
(339132, 853, 490, '0'),
(339133, 853, 492, '0'),
(339134, 853, 494, '0'),
(339135, 853, 496, '0'),
(339136, 853, 498, '0'),
(339137, 853, 502, '0'),
(339138, 853, 504, '0'),
(339139, 853, 506, '0'),
(339140, 853, 508, '0'),
(339141, 853, 510, '0'),
(339142, 853, 512, '0'),
(339143, 853, 514, '0'),
(339144, 853, 516, '0'),
(339145, 853, 518, '0'),
(339146, 853, 520, '0'),
(339147, 853, 522, '0.23'),
(339148, 853, 526, '0.39'),
(339149, 853, 527, '0.35'),
(339150, 853, 529, '145.86'),
(339151, 853, 530, '106.81'),
(339152, 853, 531, '106.01'),
(339153, 853, 533, '0.94'),
(339154, 853, 534, '115.66'),
(339155, 853, 535, '103.08'),
(339156, 853, 537, '0.87'),
(339157, 853, 538, '0.12'),
(339158, 853, 539, '0.87'),
(339159, 853, 541, '0.52'),
(339160, 853, 542, '0.97'),
(339161, 853, 543, '0.77'),
(339162, 853, 544, '0.23'),
(339163, 853, 545, '0'),
(339164, 853, 548, '0.06'),
(339165, 853, 549, '0.02'),
(339166, 853, 551, '0.6'),
(339167, 853, 552, '0.31'),
(339168, 853, 553, '0.09'),
(339169, 853, 554, '0.41'),
(339170, 853, 556, '0.54'),
(339171, 853, 557, '0.48'),
(339172, 853, 558, '1.3'),
(339173, 853, 559, '0'),
(339174, 853, 560, '0.36'),
(339175, 853, 561, '0.02'),
(339176, 853, 562, '0.02'),
(339177, 853, 563, '0.01'),
(339178, 853, 564, '0'),
(339179, 853, 565, '1.06'),
(339180, 853, 566, '-0.86'),
(339181, 853, 568, '0.05'),
(339182, 853, 569, '0'),
(339183, 853, 570, '0.99'),
(339184, 853, 571, '-0.83'),
(339185, 853, 572, '0.36'),
(339186, 853, 573, '0.02'),
(339187, 853, 574, '0.03'),
(339188, 853, 575, '0.01'),
(339189, 853, 576, '0'),
(339190, 853, 577, '1.81'),
(339191, 853, 578, '-1.69'),
(339192, 853, 580, '0.84'),
(339193, 853, 581, '0.81'),
(339194, 853, 582, '1.99'),
(339195, 853, 583, '0'),
(339196, 853, 584, '0.58'),
(339197, 853, 585, '0.04'),
(339198, 853, 586, '0.04'),
(339199, 853, 587, '0.03'),
(339200, 853, 588, '0'),
(339201, 853, 589, '1.6'),
(339202, 853, 590, '-1.23'),
(339203, 853, 592, '0.33'),
(339204, 853, 593, '0.31'),
(339205, 853, 594, '0.54'),
(339206, 853, 595, '0'),
(339207, 853, 596, '0.01'),
(339208, 853, 597, '0'),
(339209, 853, 598, '0.1'),
(339210, 853, 599, '0'),
(339211, 853, 600, '0'),
(339212, 853, 601, '0.03'),
(339213, 853, 602, '-0.02'),
(339214, 853, 604, '11.18'),
(339215, 853, 605, '10.64'),
(339216, 853, 606, '26.03'),
(339217, 853, 607, '0'),
(339218, 853, 608, '38.29'),
(339219, 853, 609, '-0.26'),
(339220, 853, 610, '-0.07'),
(339221, 853, 611, '-0.22'),
(339222, 853, 612, '0'),
(339223, 853, 613, '17.95'),
(339224, 853, 614, '-16.83'),
(339225, 853, 616, '11.86'),
(339226, 853, 617, '11.2'),
(339227, 853, 618, '26.03'),
(339228, 853, 619, '0'),
(339229, 853, 620, '33.21'),
(339230, 853, 621, '-0.3'),
(339231, 853, 622, '-0.05'),
(339232, 853, 623, '-0.27'),
(339233, 853, 624, '0'),
(339234, 853, 625, '16.28'),
(339235, 853, 626, '-16'),
(339236, 853, 628, '1.73'),
(339237, 853, 629, '1.06'),
(339238, 853, 630, '4.52'),
(339239, 853, 631, '0'),
(339240, 853, 632, '0.81'),
(339241, 853, 633, '0.02'),
(339242, 853, 634, '0.01'),
(339243, 853, 635, '0.02'),
(339244, 853, 636, '0.01'),
(339245, 853, 637, '3.23'),
(339246, 853, 638, '-3.19'),
(339247, 853, 640, '12.18'),
(339248, 853, 641, '11.3'),
(339249, 853, 642, '20'),
(339250, 853, 643, '0'),
(339251, 853, 644, '18.3'),
(339252, 853, 645, '0.1'),
(339253, 853, 646, '0.1'),
(339254, 853, 647, '0.04'),
(339255, 853, 648, '0'),
(339256, 853, 649, '1'),
(339257, 853, 650, '-0.89'),
(339258, 853, 652, '0'),
(339259, 853, 653, '0'),
(339260, 853, 654, '0'),
(339261, 853, 655, '0'),
(339262, 853, 656, '0'),
(339263, 853, 657, '0'),
(339264, 853, 658, '0'),
(339265, 853, 659, '0'),
(339266, 853, 660, '0'),
(339267, 853, 661, '0'),
(339268, 853, 662, '0'),
(339269, 853, 777, '194.35'),
(339270, 853, 778, '39601.94'),
(339271, 120, 1, '1'),
(339272, 120, 2, '1'),
(339273, 120, 3, '1'),
(339274, 120, 4, '1'),
(339275, 120, 6, '1'),
(339276, 120, 7, '1'),
(339277, 120, 19, '1'),
(339278, 120, 22, '1'),
(339279, 120, 28, '1'),
(339280, 120, 29, '1'),
(339281, 120, 31, '1'),
(339282, 120, 32, '1'),
(339283, 120, 33, '1'),
(339284, 120, 34, '1'),
(339285, 120, 35, '1'),
(339286, 120, 50, '1'),
(339287, 120, 51, '1'),
(339288, 120, 74, '1'),
(339289, 120, 76, '1'),
(339290, 120, 78, '1'),
(339291, 120, 747, '1'),
(339292, 120, 771, '1'),
(339293, 120, 772, '1'),
(339294, 120, 20, '1'),
(339295, 120, 80, '81'),
(339296, 120, 81, '9'),
(339297, 120, 82, '9'),
(339298, 120, 83, '4'),
(339299, 120, 84, '6.72'),
(339300, 120, 85, '3.56'),
(339301, 120, 86, '3.16'),
(339302, 120, 87, '6.72'),
(339303, 120, 89, '32'),
(339304, 120, 90, '49'),
(339305, 120, 91, '1'),
(339306, 120, 92, '180'),
(339307, 120, 93, '81'),
(339308, 120, 94, '100'),
(339309, 120, 95, '32'),
(339310, 120, 96, '9'),
(339311, 120, 97, '9'),
(339312, 120, 98, '9'),
(339313, 120, 99, '9'),
(339314, 120, 100, '1'),
(339315, 120, 101, '4'),
(339316, 120, 103, '2'),
(339317, 120, 105, '1'),
(339318, 120, 106, '81'),
(339319, 120, 139, NULL),
(339320, 120, 140, NULL),
(339321, 120, 141, NULL),
(339322, 120, 147, '0'),
(339323, 120, 149, '0'),
(339324, 120, 151, '0'),
(339325, 120, 153, '0'),
(339326, 120, 155, '0'),
(339327, 120, 157, '0'),
(339328, 120, 160, '0'),
(339329, 120, 164, '0'),
(339330, 120, 166, '0'),
(339331, 120, 169, '0'),
(339332, 120, 171, '0'),
(339333, 120, 175, '0'),
(339334, 120, 177, '0'),
(339335, 120, 179, '0'),
(339336, 120, 181, '0'),
(339337, 120, 183, '0'),
(339338, 120, 185, '0'),
(339339, 120, 187, '0'),
(339340, 120, 189, '0'),
(339341, 120, 191, '0'),
(339342, 120, 193, '0'),
(339343, 120, 195, '0'),
(339344, 120, 197, '0'),
(339345, 120, 199, '0'),
(339346, 120, 201, '0'),
(339347, 120, 203, '0'),
(339348, 120, 205, '0'),
(339349, 120, 207, '0'),
(339350, 120, 209, '0'),
(339351, 120, 211, '0'),
(339352, 120, 213, '0'),
(339353, 120, 215, '0'),
(339354, 120, 217, '0'),
(339355, 120, 219, '0'),
(339356, 120, 221, '0'),
(339357, 120, 223, '0'),
(339358, 120, 233, '0'),
(339359, 120, 237, '0'),
(339360, 120, 239, '0'),
(339361, 120, 241, '0'),
(339362, 120, 243, '0'),
(339363, 120, 246, '0'),
(339364, 120, 248, '0'),
(339365, 120, 250, '0'),
(339366, 120, 257, '0'),
(339367, 120, 259, '0'),
(339368, 120, 263, '0'),
(339369, 120, 266, '0'),
(339370, 120, 268, '0'),
(339371, 120, 270, '0'),
(339372, 120, 272, '0'),
(339373, 120, 274, '0'),
(339374, 120, 276, '0'),
(339375, 120, 278, '0'),
(339376, 120, 302, '0'),
(339377, 120, 304, '0'),
(339378, 120, 306, '0'),
(339379, 120, 308, '0'),
(339380, 120, 310, '0'),
(339381, 120, 312, '0'),
(339382, 120, 314, '0'),
(339383, 120, 316, '0'),
(339384, 120, 318, '0'),
(339385, 120, 385, '1'),
(339386, 120, 392, '0'),
(339387, 120, 394, '0'),
(339388, 120, 396, '0'),
(339389, 120, 398, '0'),
(339390, 120, 400, '0'),
(339391, 120, 402, '0'),
(339392, 120, 404, '0'),
(339393, 120, 406, '0'),
(339394, 120, 408, '0'),
(339395, 120, 410, '0'),
(339396, 120, 412, '0'),
(339397, 120, 414, '0'),
(339398, 120, 416, '0'),
(339399, 120, 418, '0'),
(339400, 120, 420, '0'),
(339401, 120, 422, '0'),
(339402, 120, 424, '0'),
(339403, 120, 426, '0'),
(339404, 120, 428, '0'),
(339405, 120, 430, '0'),
(339406, 120, 432, '0'),
(339407, 120, 434, '0'),
(339408, 120, 436, '0'),
(339409, 120, 438, '0'),
(339410, 120, 440, '0'),
(339411, 120, 442, '0'),
(339412, 120, 444, '0'),
(339413, 120, 446, '0'),
(339414, 120, 449, '0'),
(339415, 120, 451, '0'),
(339416, 120, 453, '0'),
(339417, 120, 455, '0'),
(339418, 120, 457, '0'),
(339419, 120, 459, '0'),
(339420, 120, 461, '0'),
(339421, 120, 463, '0'),
(339422, 120, 465, '0'),
(339423, 120, 467, '0'),
(339424, 120, 469, '0'),
(339425, 120, 471, '0'),
(339426, 120, 474, '0'),
(339427, 120, 476, '0'),
(339428, 120, 478, '0'),
(339429, 120, 480, '0'),
(339430, 120, 482, '0'),
(339431, 120, 484, '0'),
(339432, 120, 486, '0'),
(339433, 120, 488, '0'),
(339434, 120, 490, '0'),
(339435, 120, 492, '0'),
(339436, 120, 494, '0'),
(339437, 120, 496, '0'),
(339438, 120, 498, '0'),
(339439, 120, 502, '0'),
(339440, 120, 504, '0'),
(339441, 120, 506, '0'),
(339442, 120, 508, '0'),
(339443, 120, 510, '0'),
(339444, 120, 512, '0'),
(339445, 120, 514, '0'),
(339446, 120, 516, '0'),
(339447, 120, 518, '0'),
(339448, 120, 520, '0'),
(339449, 120, 522, '0'),
(339450, 120, 526, NULL),
(339451, 120, 527, NULL),
(339452, 120, 529, NULL),
(339453, 120, 530, NULL),
(339454, 120, 531, NULL),
(339455, 120, 533, NULL),
(339456, 120, 534, NULL),
(339457, 120, 535, NULL),
(339458, 120, 537, NULL),
(339459, 120, 538, NULL),
(339460, 120, 539, NULL),
(339461, 120, 541, NULL),
(339462, 120, 542, NULL),
(339463, 120, 543, NULL),
(339464, 120, 544, NULL),
(339465, 120, 545, NULL),
(339466, 120, 548, NULL),
(339467, 120, 549, NULL),
(339468, 120, 551, NULL),
(339469, 120, 552, NULL),
(339470, 120, 553, NULL),
(339471, 120, 554, NULL),
(339472, 120, 556, NULL),
(339473, 120, 557, NULL),
(339474, 120, 558, NULL),
(339475, 120, 559, NULL),
(339476, 120, 560, NULL),
(339477, 120, 561, NULL),
(339478, 120, 562, NULL),
(339479, 120, 563, NULL),
(339480, 120, 564, NULL),
(339481, 120, 565, NULL),
(339482, 120, 566, NULL),
(339483, 120, 568, NULL),
(339484, 120, 569, NULL),
(339485, 120, 570, NULL),
(339486, 120, 571, NULL),
(339487, 120, 572, NULL),
(339488, 120, 573, NULL),
(339489, 120, 574, NULL),
(339490, 120, 575, NULL),
(339491, 120, 576, NULL),
(339492, 120, 577, NULL),
(339493, 120, 578, NULL),
(339494, 120, 580, NULL),
(339495, 120, 581, NULL),
(339496, 120, 582, NULL),
(339497, 120, 583, NULL),
(339498, 120, 584, NULL),
(339499, 120, 585, NULL),
(339500, 120, 586, NULL),
(339501, 120, 587, NULL),
(339502, 120, 588, NULL),
(339503, 120, 589, NULL),
(339504, 120, 590, NULL),
(339505, 120, 592, NULL),
(339506, 120, 593, NULL),
(339507, 120, 594, NULL),
(339508, 120, 595, NULL),
(339509, 120, 596, NULL),
(339510, 120, 597, NULL),
(339511, 120, 598, NULL),
(339512, 120, 599, NULL),
(339513, 120, 600, NULL),
(339514, 120, 601, NULL),
(339515, 120, 602, NULL),
(339516, 120, 604, NULL),
(339517, 120, 605, NULL),
(339518, 120, 606, NULL),
(339519, 120, 607, NULL),
(339520, 120, 608, NULL),
(339521, 120, 609, NULL),
(339522, 120, 610, NULL),
(339523, 120, 611, NULL),
(339524, 120, 612, NULL),
(339525, 120, 613, NULL),
(339526, 120, 614, NULL),
(339527, 120, 616, NULL),
(339528, 120, 617, NULL),
(339529, 120, 618, NULL),
(339530, 120, 619, NULL),
(339531, 120, 620, NULL),
(339532, 120, 621, NULL),
(339533, 120, 622, NULL),
(339534, 120, 623, NULL),
(339535, 120, 624, NULL),
(339536, 120, 625, NULL),
(339537, 120, 626, NULL),
(339538, 120, 628, NULL),
(339539, 120, 629, NULL),
(339540, 120, 630, NULL),
(339541, 120, 631, NULL),
(339542, 120, 632, NULL),
(339543, 120, 633, NULL),
(339544, 120, 634, NULL),
(339545, 120, 635, NULL),
(339546, 120, 636, NULL),
(339547, 120, 637, NULL),
(339548, 120, 638, NULL),
(339549, 120, 640, NULL),
(339550, 120, 641, NULL),
(339551, 120, 642, NULL),
(339552, 120, 643, NULL),
(339553, 120, 644, NULL),
(339554, 120, 645, NULL),
(339555, 120, 646, NULL),
(339556, 120, 647, NULL),
(339557, 120, 648, NULL),
(339558, 120, 649, NULL),
(339559, 120, 650, NULL),
(339560, 120, 652, NULL),
(339561, 120, 653, NULL),
(339562, 120, 654, NULL),
(339563, 120, 655, NULL),
(339564, 120, 656, NULL),
(339565, 120, 657, NULL),
(339566, 120, 658, NULL),
(339567, 120, 659, NULL),
(339568, 120, 660, NULL),
(339569, 120, 661, NULL),
(339570, 120, 662, NULL),
(339571, 120, 777, NULL),
(339572, 120, 778, NULL),
(339573, 1150, 1, '1'),
(339574, 1150, 2, '1'),
(339575, 1150, 3, '1'),
(339576, 1150, 4, '1'),
(339577, 1150, 6, '1'),
(339578, 1150, 7, '1'),
(339579, 1150, 19, '1'),
(339580, 1150, 22, '1'),
(339581, 1150, 28, '1'),
(339582, 1150, 29, '1'),
(339583, 1150, 31, '1'),
(339584, 1150, 32, '1'),
(339585, 1150, 33, '1'),
(339586, 1150, 34, '1'),
(339587, 1150, 35, '1'),
(339588, 1150, 50, '1'),
(339589, 1150, 51, '1'),
(339590, 1150, 73, '1'),
(339591, 1150, 74, '1'),
(339592, 1150, 76, '1'),
(339593, 1150, 78, '1'),
(339594, 1150, 121, '1'),
(339595, 1150, 142, '1'),
(339596, 1150, 352, '1'),
(339597, 1150, 353, '1'),
(339598, 1150, 355, '1'),
(339599, 1150, 663, '1'),
(339600, 1150, 664, '1'),
(339601, 1150, 681, '1'),
(339602, 1150, 682, '1'),
(339603, 1150, 747, '1'),
(339604, 1150, 771, '1'),
(339605, 1150, 772, '1'),
(339606, 1150, 20, '1'),
(339607, 1150, 80, '81'),
(339608, 1150, 81, '9'),
(339609, 1150, 82, '9'),
(339610, 1150, 83, '4'),
(339611, 1150, 84, '6.72'),
(339612, 1150, 85, '3.56'),
(339613, 1150, 86, '3.16'),
(339614, 1150, 87, '6.72'),
(339615, 1150, 89, '32'),
(339616, 1150, 90, '49'),
(339617, 1150, 91, '1'),
(339618, 1150, 92, '180'),
(339619, 1150, 93, '81'),
(339620, 1150, 94, '100'),
(339621, 1150, 95, '32'),
(339622, 1150, 96, '9'),
(339623, 1150, 97, '9'),
(339624, 1150, 98, '9'),
(339625, 1150, 99, '9'),
(339626, 1150, 100, '1'),
(339627, 1150, 101, '4'),
(339628, 1150, 103, '2'),
(339629, 1150, 105, '1'),
(339630, 1150, 106, '81'),
(339631, 1150, 139, NULL),
(339632, 1150, 140, NULL),
(339633, 1150, 141, NULL),
(339634, 1150, 147, '0'),
(339635, 1150, 149, '0'),
(339636, 1150, 151, '0'),
(339637, 1150, 153, '0'),
(339638, 1150, 155, '0'),
(339639, 1150, 157, '0'),
(339640, 1150, 160, '0'),
(339641, 1150, 164, '0'),
(339642, 1150, 166, '0'),
(339643, 1150, 169, '0'),
(339644, 1150, 171, '0'),
(339645, 1150, 175, '0'),
(339646, 1150, 177, '0'),
(339647, 1150, 179, '0'),
(339648, 1150, 181, '0'),
(339649, 1150, 183, '0'),
(339650, 1150, 185, '0'),
(339651, 1150, 187, '0'),
(339652, 1150, 189, '0'),
(339653, 1150, 191, '0'),
(339654, 1150, 193, '0'),
(339655, 1150, 195, '0'),
(339656, 1150, 197, '0'),
(339657, 1150, 199, '0'),
(339658, 1150, 201, '0'),
(339659, 1150, 203, '0'),
(339660, 1150, 205, '0'),
(339661, 1150, 207, '0'),
(339662, 1150, 209, '0'),
(339663, 1150, 211, '0'),
(339664, 1150, 213, '0'),
(339665, 1150, 215, '0'),
(339666, 1150, 217, '0'),
(339667, 1150, 219, '0'),
(339668, 1150, 221, '0'),
(339669, 1150, 223, '0'),
(339670, 1150, 233, '0'),
(339671, 1150, 237, '0'),
(339672, 1150, 239, '0'),
(339673, 1150, 241, '0'),
(339674, 1150, 243, '0'),
(339675, 1150, 246, '0'),
(339676, 1150, 248, '0'),
(339677, 1150, 250, '0'),
(339678, 1150, 257, '0'),
(339679, 1150, 259, '0'),
(339680, 1150, 263, '0'),
(339681, 1150, 266, '0'),
(339682, 1150, 268, '0'),
(339683, 1150, 270, '0'),
(339684, 1150, 272, '0'),
(339685, 1150, 274, '0'),
(339686, 1150, 276, '0'),
(339687, 1150, 278, '0'),
(339688, 1150, 302, '0'),
(339689, 1150, 304, '0'),
(339690, 1150, 306, '0'),
(339691, 1150, 308, '0'),
(339692, 1150, 310, '0'),
(339693, 1150, 312, '0'),
(339694, 1150, 314, '0'),
(339695, 1150, 316, '0'),
(339696, 1150, 318, '0'),
(339697, 1150, 385, '1'),
(339698, 1150, 392, '0'),
(339699, 1150, 394, '0'),
(339700, 1150, 396, '0'),
(339701, 1150, 398, '0'),
(339702, 1150, 400, '0'),
(339703, 1150, 402, '0'),
(339704, 1150, 404, '0'),
(339705, 1150, 406, '0'),
(339706, 1150, 408, '0'),
(339707, 1150, 410, '0'),
(339708, 1150, 412, '0'),
(339709, 1150, 414, '0'),
(339710, 1150, 416, '0'),
(339711, 1150, 418, '0'),
(339712, 1150, 420, '0'),
(339713, 1150, 422, '0'),
(339714, 1150, 424, '0'),
(339715, 1150, 426, '0'),
(339716, 1150, 428, '0'),
(339717, 1150, 430, '0'),
(339718, 1150, 432, '0'),
(339719, 1150, 434, '0'),
(339720, 1150, 436, '0'),
(339721, 1150, 438, '0'),
(339722, 1150, 440, '0'),
(339723, 1150, 442, '0'),
(339724, 1150, 444, '0'),
(339725, 1150, 446, '0'),
(339726, 1150, 449, '0'),
(339727, 1150, 451, '0'),
(339728, 1150, 453, '0'),
(339729, 1150, 455, '0'),
(339730, 1150, 457, '0'),
(339731, 1150, 459, '0'),
(339732, 1150, 461, '0'),
(339733, 1150, 463, '0'),
(339734, 1150, 465, '0'),
(339735, 1150, 467, '0'),
(339736, 1150, 469, '0'),
(339737, 1150, 471, '0'),
(339738, 1150, 474, '0'),
(339739, 1150, 476, '0'),
(339740, 1150, 478, '0'),
(339741, 1150, 480, '0'),
(339742, 1150, 482, '0'),
(339743, 1150, 484, '0'),
(339744, 1150, 486, '0'),
(339745, 1150, 488, '0'),
(339746, 1150, 490, '0'),
(339747, 1150, 492, '0'),
(339748, 1150, 494, '0'),
(339749, 1150, 496, '0'),
(339750, 1150, 498, '0'),
(339751, 1150, 502, '0'),
(339752, 1150, 504, '0'),
(339753, 1150, 506, '0'),
(339754, 1150, 508, '0'),
(339755, 1150, 510, '0'),
(339756, 1150, 512, '0'),
(339757, 1150, 514, '0'),
(339758, 1150, 516, '0'),
(339759, 1150, 518, '0'),
(339760, 1150, 520, '0'),
(339761, 1150, 522, '0'),
(339762, 1150, 526, NULL),
(339763, 1150, 527, NULL),
(339764, 1150, 529, NULL),
(339765, 1150, 530, NULL),
(339766, 1150, 531, NULL),
(339767, 1150, 533, NULL),
(339768, 1150, 534, NULL),
(339769, 1150, 535, NULL),
(339770, 1150, 537, NULL),
(339771, 1150, 538, NULL),
(339772, 1150, 539, NULL),
(339773, 1150, 541, NULL),
(339774, 1150, 542, NULL),
(339775, 1150, 543, NULL),
(339776, 1150, 544, NULL),
(339777, 1150, 545, NULL),
(339778, 1150, 548, NULL),
(339779, 1150, 549, NULL),
(339780, 1150, 551, NULL),
(339781, 1150, 552, NULL),
(339782, 1150, 553, NULL),
(339783, 1150, 554, NULL),
(339784, 1150, 556, NULL),
(339785, 1150, 557, NULL),
(339786, 1150, 558, NULL),
(339787, 1150, 559, NULL),
(339788, 1150, 560, NULL),
(339789, 1150, 561, NULL),
(339790, 1150, 562, NULL),
(339791, 1150, 563, NULL),
(339792, 1150, 564, NULL),
(339793, 1150, 565, NULL),
(339794, 1150, 566, NULL),
(339795, 1150, 568, NULL),
(339796, 1150, 569, NULL),
(339797, 1150, 570, NULL),
(339798, 1150, 571, NULL),
(339799, 1150, 572, NULL),
(339800, 1150, 573, NULL),
(339801, 1150, 574, NULL),
(339802, 1150, 575, NULL),
(339803, 1150, 576, NULL),
(339804, 1150, 577, NULL),
(339805, 1150, 578, NULL),
(339806, 1150, 580, NULL),
(339807, 1150, 581, NULL),
(339808, 1150, 582, NULL),
(339809, 1150, 583, NULL),
(339810, 1150, 584, NULL),
(339811, 1150, 585, NULL),
(339812, 1150, 586, NULL),
(339813, 1150, 587, NULL),
(339814, 1150, 588, NULL),
(339815, 1150, 589, NULL),
(339816, 1150, 590, NULL),
(339817, 1150, 592, NULL),
(339818, 1150, 593, NULL),
(339819, 1150, 594, NULL),
(339820, 1150, 595, NULL),
(339821, 1150, 596, NULL),
(339822, 1150, 597, NULL),
(339823, 1150, 598, NULL),
(339824, 1150, 599, NULL),
(339825, 1150, 600, NULL),
(339826, 1150, 601, NULL),
(339827, 1150, 602, NULL),
(339828, 1150, 604, NULL),
(339829, 1150, 605, NULL),
(339830, 1150, 606, NULL),
(339831, 1150, 607, NULL),
(339832, 1150, 608, NULL),
(339833, 1150, 609, NULL),
(339834, 1150, 610, NULL),
(339835, 1150, 611, NULL),
(339836, 1150, 612, NULL),
(339837, 1150, 613, NULL),
(339838, 1150, 614, NULL),
(339839, 1150, 616, NULL),
(339840, 1150, 617, NULL),
(339841, 1150, 618, NULL),
(339842, 1150, 619, NULL),
(339843, 1150, 620, NULL),
(339844, 1150, 621, NULL),
(339845, 1150, 622, NULL),
(339846, 1150, 623, NULL),
(339847, 1150, 624, NULL),
(339848, 1150, 625, NULL),
(339849, 1150, 626, NULL),
(339850, 1150, 628, NULL),
(339851, 1150, 629, NULL),
(339852, 1150, 630, NULL),
(339853, 1150, 631, NULL),
(339854, 1150, 632, NULL),
(339855, 1150, 633, NULL),
(339856, 1150, 634, NULL),
(339857, 1150, 635, NULL),
(339858, 1150, 636, NULL),
(339859, 1150, 637, NULL),
(339860, 1150, 638, NULL),
(339861, 1150, 640, NULL),
(339862, 1150, 641, NULL),
(339863, 1150, 642, NULL),
(339864, 1150, 643, NULL),
(339865, 1150, 644, NULL),
(339866, 1150, 645, NULL),
(339867, 1150, 646, NULL),
(339868, 1150, 647, NULL),
(339869, 1150, 648, NULL),
(339870, 1150, 649, NULL),
(339871, 1150, 650, NULL),
(339872, 1150, 652, NULL),
(339873, 1150, 653, NULL),
(339874, 1150, 654, NULL),
(339875, 1150, 655, NULL),
(339876, 1150, 656, NULL),
(339877, 1150, 657, NULL),
(339878, 1150, 658, NULL),
(339879, 1150, 659, NULL),
(339880, 1150, 660, NULL),
(339881, 1150, 661, NULL),
(339882, 1150, 662, NULL),
(339883, 1150, 777, NULL),
(339884, 1150, 778, NULL),
(339885, 1148, 1, '1'),
(339886, 1148, 2, '1'),
(339887, 1148, 3, '1'),
(339888, 1148, 4, '1'),
(339889, 1148, 6, '1'),
(339890, 1148, 7, '1'),
(339891, 1148, 19, '1'),
(339892, 1148, 22, '1'),
(339893, 1148, 28, '1'),
(339894, 1148, 29, '1'),
(339895, 1148, 31, '1'),
(339896, 1148, 32, '1'),
(339897, 1148, 33, '1'),
(339898, 1148, 34, '1'),
(339899, 1148, 35, '1'),
(339900, 1148, 50, '1'),
(339901, 1148, 51, '1'),
(339902, 1148, 74, '1'),
(339903, 1148, 76, '1'),
(339904, 1148, 78, '1'),
(339905, 1148, 663, '1'),
(339906, 1148, 696, '1'),
(339907, 1148, 698, '1'),
(339908, 1148, 747, '1'),
(339909, 1148, 771, '1'),
(339910, 1148, 772, '1'),
(339911, 1148, 20, '1'),
(339912, 1148, 80, '81'),
(339913, 1148, 81, '9'),
(339914, 1148, 82, '9'),
(339915, 1148, 83, '4'),
(339916, 1148, 84, '6.72'),
(339917, 1148, 85, '3.56'),
(339918, 1148, 86, '3.16'),
(339919, 1148, 87, '6.72'),
(339920, 1148, 89, '32'),
(339921, 1148, 90, '49'),
(339922, 1148, 91, '1'),
(339923, 1148, 92, '180'),
(339924, 1148, 93, '81'),
(339925, 1148, 94, '100'),
(339926, 1148, 95, '32'),
(339927, 1148, 96, '9'),
(339928, 1148, 97, '9'),
(339929, 1148, 98, '9'),
(339930, 1148, 99, '9'),
(339931, 1148, 100, '1'),
(339932, 1148, 101, '4'),
(339933, 1148, 103, '2'),
(339934, 1148, 105, '1'),
(339935, 1148, 106, '81'),
(339936, 1148, 139, NULL),
(339937, 1148, 140, NULL),
(339938, 1148, 141, NULL),
(339939, 1148, 147, '0'),
(339940, 1148, 149, '0'),
(339941, 1148, 151, '0'),
(339942, 1148, 153, '0'),
(339943, 1148, 155, '0'),
(339944, 1148, 157, '0'),
(339945, 1148, 160, '0'),
(339946, 1148, 164, '0'),
(339947, 1148, 166, '0'),
(339948, 1148, 169, '0'),
(339949, 1148, 171, '0'),
(339950, 1148, 175, '0'),
(339951, 1148, 177, '0'),
(339952, 1148, 179, '0'),
(339953, 1148, 181, '0'),
(339954, 1148, 183, '0'),
(339955, 1148, 185, '0'),
(339956, 1148, 187, '0'),
(339957, 1148, 189, '0'),
(339958, 1148, 191, '0'),
(339959, 1148, 193, '0'),
(339960, 1148, 195, '0'),
(339961, 1148, 197, '0'),
(339962, 1148, 199, '0'),
(339963, 1148, 201, '0'),
(339964, 1148, 203, '0'),
(339965, 1148, 205, '0'),
(339966, 1148, 207, '0'),
(339967, 1148, 209, '0'),
(339968, 1148, 211, '0'),
(339969, 1148, 213, '0'),
(339970, 1148, 215, '0'),
(339971, 1148, 217, '0'),
(339972, 1148, 219, '0'),
(339973, 1148, 221, '0'),
(339974, 1148, 223, '0'),
(339975, 1148, 233, '0'),
(339976, 1148, 237, '0'),
(339977, 1148, 239, '0'),
(339978, 1148, 241, '0'),
(339979, 1148, 243, '0'),
(339980, 1148, 246, '0'),
(339981, 1148, 248, '0'),
(339982, 1148, 250, '0'),
(339983, 1148, 257, '0'),
(339984, 1148, 259, '0'),
(339985, 1148, 263, '0'),
(339986, 1148, 266, '0'),
(339987, 1148, 268, '0'),
(339988, 1148, 270, '0'),
(339989, 1148, 272, '0'),
(339990, 1148, 274, '0'),
(339991, 1148, 276, '0'),
(339992, 1148, 278, '0'),
(339993, 1148, 302, '0'),
(339994, 1148, 304, '0'),
(339995, 1148, 306, '0'),
(339996, 1148, 308, '0'),
(339997, 1148, 310, '0'),
(339998, 1148, 312, '0'),
(339999, 1148, 314, '0'),
(340000, 1148, 316, '0'),
(340001, 1148, 318, '0'),
(340002, 1148, 385, '1'),
(340003, 1148, 392, '0'),
(340004, 1148, 394, '0'),
(340005, 1148, 396, '0'),
(340006, 1148, 398, '0'),
(340007, 1148, 400, '0'),
(340008, 1148, 402, '0'),
(340009, 1148, 404, '0'),
(340010, 1148, 406, '0'),
(340011, 1148, 408, '0'),
(340012, 1148, 410, '0'),
(340013, 1148, 412, '0'),
(340014, 1148, 414, '0'),
(340015, 1148, 416, '0'),
(340016, 1148, 418, '0'),
(340017, 1148, 420, '0'),
(340018, 1148, 422, '0'),
(340019, 1148, 424, '0'),
(340020, 1148, 426, '0'),
(340021, 1148, 428, '0'),
(340022, 1148, 430, '0'),
(340023, 1148, 432, '0'),
(340024, 1148, 434, '0'),
(340025, 1148, 436, '0'),
(340026, 1148, 438, '0'),
(340027, 1148, 440, '0'),
(340028, 1148, 442, '0'),
(340029, 1148, 444, '0'),
(340030, 1148, 446, '0'),
(340031, 1148, 449, '0'),
(340032, 1148, 451, '0'),
(340033, 1148, 453, '0'),
(340034, 1148, 455, '0'),
(340035, 1148, 457, '0'),
(340036, 1148, 459, '0'),
(340037, 1148, 461, '0'),
(340038, 1148, 463, '0'),
(340039, 1148, 465, '0'),
(340040, 1148, 467, '0'),
(340041, 1148, 469, '0'),
(340042, 1148, 471, '0'),
(340043, 1148, 474, '0'),
(340044, 1148, 476, '0'),
(340045, 1148, 478, '0'),
(340046, 1148, 480, '0'),
(340047, 1148, 482, '0'),
(340048, 1148, 484, '0'),
(340049, 1148, 486, '0'),
(340050, 1148, 488, '0'),
(340051, 1148, 490, '0'),
(340052, 1148, 492, '0'),
(340053, 1148, 494, '0'),
(340054, 1148, 496, '0'),
(340055, 1148, 498, '0'),
(340056, 1148, 502, '0'),
(340057, 1148, 504, '0'),
(340058, 1148, 506, '0'),
(340059, 1148, 508, '0'),
(340060, 1148, 510, '0'),
(340061, 1148, 512, '0'),
(340062, 1148, 514, '0'),
(340063, 1148, 516, '0'),
(340064, 1148, 518, '0'),
(340065, 1148, 520, '0'),
(340066, 1148, 522, '0'),
(340067, 1148, 526, NULL),
(340068, 1148, 527, NULL),
(340069, 1148, 529, NULL),
(340070, 1148, 530, NULL),
(340071, 1148, 531, NULL),
(340072, 1148, 533, NULL),
(340073, 1148, 534, NULL),
(340074, 1148, 535, NULL),
(340075, 1148, 537, NULL),
(340076, 1148, 538, NULL),
(340077, 1148, 539, NULL),
(340078, 1148, 541, NULL),
(340079, 1148, 542, NULL),
(340080, 1148, 543, NULL),
(340081, 1148, 544, NULL),
(340082, 1148, 545, NULL),
(340083, 1148, 548, NULL),
(340084, 1148, 549, NULL),
(340085, 1148, 551, NULL),
(340086, 1148, 552, NULL),
(340087, 1148, 553, NULL),
(340088, 1148, 554, NULL),
(340089, 1148, 556, NULL),
(340090, 1148, 557, NULL),
(340091, 1148, 558, NULL),
(340092, 1148, 559, NULL),
(340093, 1148, 560, NULL),
(340094, 1148, 561, NULL),
(340095, 1148, 562, NULL),
(340096, 1148, 563, NULL),
(340097, 1148, 564, NULL),
(340098, 1148, 565, NULL),
(340099, 1148, 566, NULL),
(340100, 1148, 568, NULL),
(340101, 1148, 569, NULL),
(340102, 1148, 570, NULL),
(340103, 1148, 571, NULL),
(340104, 1148, 572, NULL),
(340105, 1148, 573, NULL),
(340106, 1148, 574, NULL),
(340107, 1148, 575, NULL),
(340108, 1148, 576, NULL),
(340109, 1148, 577, NULL),
(340110, 1148, 578, NULL),
(340111, 1148, 580, NULL),
(340112, 1148, 581, NULL),
(340113, 1148, 582, NULL),
(340114, 1148, 583, NULL),
(340115, 1148, 584, NULL),
(340116, 1148, 585, NULL),
(340117, 1148, 586, NULL),
(340118, 1148, 587, NULL),
(340119, 1148, 588, NULL),
(340120, 1148, 589, NULL),
(340121, 1148, 590, NULL),
(340122, 1148, 592, NULL),
(340123, 1148, 593, NULL),
(340124, 1148, 594, NULL),
(340125, 1148, 595, NULL),
(340126, 1148, 596, NULL),
(340127, 1148, 597, NULL),
(340128, 1148, 598, NULL),
(340129, 1148, 599, NULL),
(340130, 1148, 600, NULL),
(340131, 1148, 601, NULL),
(340132, 1148, 602, NULL),
(340133, 1148, 604, NULL),
(340134, 1148, 605, NULL),
(340135, 1148, 606, NULL),
(340136, 1148, 607, NULL),
(340137, 1148, 608, NULL),
(340138, 1148, 609, NULL),
(340139, 1148, 610, NULL),
(340140, 1148, 611, NULL),
(340141, 1148, 612, NULL),
(340142, 1148, 613, NULL),
(340143, 1148, 614, NULL),
(340144, 1148, 616, NULL),
(340145, 1148, 617, NULL),
(340146, 1148, 618, NULL),
(340147, 1148, 619, NULL),
(340148, 1148, 620, NULL),
(340149, 1148, 621, NULL),
(340150, 1148, 622, NULL),
(340151, 1148, 623, NULL),
(340152, 1148, 624, NULL),
(340153, 1148, 625, NULL),
(340154, 1148, 626, NULL),
(340155, 1148, 628, NULL),
(340156, 1148, 629, NULL),
(340157, 1148, 630, NULL),
(340158, 1148, 631, NULL),
(340159, 1148, 632, NULL),
(340160, 1148, 633, NULL),
(340161, 1148, 634, NULL),
(340162, 1148, 635, NULL),
(340163, 1148, 636, NULL),
(340164, 1148, 637, NULL),
(340165, 1148, 638, NULL),
(340166, 1148, 640, NULL),
(340167, 1148, 641, NULL),
(340168, 1148, 642, NULL),
(340169, 1148, 643, NULL),
(340170, 1148, 644, NULL),
(340171, 1148, 645, NULL),
(340172, 1148, 646, NULL),
(340173, 1148, 647, NULL),
(340174, 1148, 648, NULL),
(340175, 1148, 649, NULL),
(340176, 1148, 650, NULL),
(340177, 1148, 652, NULL),
(340178, 1148, 653, NULL),
(340179, 1148, 654, NULL),
(340180, 1148, 655, NULL),
(340181, 1148, 656, NULL),
(340182, 1148, 657, NULL),
(340183, 1148, 658, NULL),
(340184, 1148, 659, NULL),
(340185, 1148, 660, NULL),
(340186, 1148, 661, NULL),
(340187, 1148, 662, NULL),
(340188, 1148, 777, NULL),
(340189, 1148, 778, NULL),
(340190, 1188, 1, '1'),
(340191, 1188, 2, '1'),
(340192, 1188, 3, '1'),
(340193, 1188, 4, '1'),
(340194, 1188, 6, '1'),
(340195, 1188, 7, '1'),
(340196, 1188, 9, '1'),
(340197, 1188, 12, '1'),
(340198, 1188, 16, '1'),
(340199, 1188, 18, '1'),
(340200, 1188, 19, '1'),
(340201, 1188, 23, '1'),
(340202, 1188, 31, '1'),
(340203, 1188, 32, '1'),
(340204, 1188, 33, '1'),
(340205, 1188, 34, '1'),
(340206, 1188, 35, '1'),
(340207, 1188, 50, '1'),
(340208, 1188, 51, '1'),
(340209, 1188, 74, '1'),
(340210, 1188, 76, '1'),
(340211, 1188, 78, '1'),
(340212, 1188, 107, '1'),
(340213, 1188, 108, '1'),
(340214, 1188, 121, '1'),
(340215, 1188, 131, '1'),
(340216, 1188, 132, '1'),
(340217, 1188, 142, '1'),
(340218, 1188, 143, '1'),
(340219, 1188, 144, '1'),
(340220, 1188, 145, '1'),
(340221, 1188, 148, '1'),
(340222, 1188, 154, '1'),
(340223, 1188, 156, '1'),
(340224, 1188, 167, '1'),
(340225, 1188, 192, '1'),
(340226, 1188, 196, '1'),
(340227, 1188, 198, '1'),
(340228, 1188, 208, '1'),
(340229, 1188, 224, '1'),
(340230, 1188, 225, '1'),
(340231, 1188, 228, '1'),
(340232, 1188, 264, '1'),
(340233, 1188, 267, '1'),
(340234, 1188, 289, '1'),
(340235, 1188, 295, '1'),
(340236, 1188, 296, '1'),
(340237, 1188, 300, '1'),
(340238, 1188, 303, '1'),
(340239, 1188, 320, '1'),
(340240, 1188, 321, '1'),
(340241, 1188, 325, '1'),
(340242, 1188, 338, '1'),
(340243, 1188, 344, '1'),
(340244, 1188, 345, '1'),
(340245, 1188, 346, '1'),
(340246, 1188, 348, '1'),
(340247, 1188, 352, '1'),
(340248, 1188, 353, '1'),
(340249, 1188, 355, '1'),
(340250, 1188, 357, '1'),
(340251, 1188, 663, '1'),
(340252, 1188, 664, '1'),
(340253, 1188, 665, '1'),
(340254, 1188, 666, '1'),
(340255, 1188, 681, '1'),
(340256, 1188, 682, '1'),
(340257, 1188, 684, '1'),
(340258, 1188, 685, '1'),
(340259, 1188, 688, '1'),
(340260, 1188, 690, '1'),
(340261, 1188, 691, '1'),
(340262, 1188, 692, '1'),
(340263, 1188, 695, '1'),
(340264, 1188, 696, '1'),
(340265, 1188, 697, '1'),
(340266, 1188, 698, '1'),
(340267, 1188, 699, '1'),
(340268, 1188, 700, '1'),
(340269, 1188, 701, '1'),
(340270, 1188, 702, '1'),
(340271, 1188, 744, '1'),
(340272, 1188, 747, '1'),
(340273, 1188, 748, '1'),
(340274, 1188, 751, '1'),
(340275, 1188, 752, '1'),
(340276, 1188, 755, '1'),
(340277, 1188, 756, '1'),
(340278, 1188, 771, '1'),
(340279, 1188, 772, '1'),
(340280, 1188, 773, '1'),
(340281, 1188, 774, '1'),
(340282, 1188, 775, '1'),
(340283, 1188, 20, '2'),
(340284, 1188, 80, '289'),
(340285, 1188, 81, '17'),
(340286, 1188, 82, '17'),
(340287, 1188, 83, '4'),
(340288, 1188, 84, '7.31'),
(340289, 1188, 85, '3.76'),
(340290, 1188, 86, '3.54'),
(340291, 1188, 87, '7.31'),
(340292, 1188, 89, '64'),
(340293, 1188, 90, '225'),
(340294, 1188, 91, '1'),
(340295, 1188, 92, '612'),
(340296, 1188, 93, '289'),
(340297, 1188, 94, '324'),
(340298, 1188, 95, '64'),
(340299, 1188, 96, '17'),
(340300, 1188, 97, '17'),
(340301, 1188, 98, '17'),
(340302, 1188, 99, '17'),
(340303, 1188, 100, '1'),
(340304, 1188, 101, '4'),
(340305, 1188, 103, '2'),
(340306, 1188, 105, '1'),
(340307, 1188, 106, '289'),
(340308, 1188, 118, '4'),
(340309, 1188, 119, '2'),
(340310, 1188, 139, '0'),
(340311, 1188, 140, '0'),
(340312, 1188, 141, '0'),
(340313, 1188, 147, '0'),
(340314, 1188, 149, '0'),
(340315, 1188, 151, '0'),
(340316, 1188, 153, '0'),
(340317, 1188, 155, '0.08'),
(340318, 1188, 157, '0'),
(340319, 1188, 160, '0'),
(340320, 1188, 164, '0'),
(340321, 1188, 166, '0'),
(340322, 1188, 169, '0'),
(340323, 1188, 171, '0'),
(340324, 1188, 175, '0'),
(340325, 1188, 177, '0'),
(340326, 1188, 179, '0'),
(340327, 1188, 181, '0'),
(340328, 1188, 183, '0'),
(340329, 1188, 185, '0'),
(340330, 1188, 187, '0'),
(340331, 1188, 189, '0'),
(340332, 1188, 191, '0'),
(340333, 1188, 193, '0.92'),
(340334, 1188, 195, '0'),
(340335, 1188, 197, '0.04'),
(340336, 1188, 199, '0.15'),
(340337, 1188, 201, '0'),
(340338, 1188, 203, '0'),
(340339, 1188, 205, '0'),
(340340, 1188, 207, '0'),
(340341, 1188, 209, '0'),
(340342, 1188, 211, '0.92'),
(340343, 1188, 213, '0'),
(340344, 1188, 215, '0.92'),
(340345, 1188, 217, '0'),
(340346, 1188, 219, '0'),
(340347, 1188, 221, '0'),
(340348, 1188, 223, '0'),
(340349, 1188, 233, '0'),
(340350, 1188, 237, '0'),
(340351, 1188, 239, '0'),
(340352, 1188, 241, '0'),
(340353, 1188, 243, '0'),
(340354, 1188, 246, '0'),
(340355, 1188, 248, '0'),
(340356, 1188, 250, '0'),
(340357, 1188, 257, '0'),
(340358, 1188, 259, '0'),
(340359, 1188, 263, '0'),
(340360, 1188, 266, '0.18'),
(340361, 1188, 268, '0.18'),
(340362, 1188, 270, '0'),
(340363, 1188, 272, '0'),
(340364, 1188, 274, '0'),
(340365, 1188, 276, '0'),
(340366, 1188, 278, '0'),
(340367, 1188, 302, '0'),
(340368, 1188, 304, '0'),
(340369, 1188, 306, '0'),
(340370, 1188, 308, '0'),
(340371, 1188, 310, '0'),
(340372, 1188, 312, '0'),
(340373, 1188, 314, '0'),
(340374, 1188, 316, '0'),
(340375, 1188, 318, '0'),
(340376, 1188, 385, '1'),
(340377, 1188, 392, '0'),
(340378, 1188, 394, '0'),
(340379, 1188, 396, '0'),
(340380, 1188, 398, '0'),
(340381, 1188, 400, '0'),
(340382, 1188, 402, '0'),
(340383, 1188, 404, '0'),
(340384, 1188, 406, '0'),
(340385, 1188, 408, '0'),
(340386, 1188, 410, '0'),
(340387, 1188, 412, '0'),
(340388, 1188, 414, '0'),
(340389, 1188, 416, '0'),
(340390, 1188, 418, '0'),
(340391, 1188, 420, '0'),
(340392, 1188, 422, '0'),
(340393, 1188, 424, '0'),
(340394, 1188, 426, '0'),
(340395, 1188, 428, '0'),
(340396, 1188, 430, '0'),
(340397, 1188, 432, '0'),
(340398, 1188, 434, '0'),
(340399, 1188, 436, '0'),
(340400, 1188, 438, '0'),
(340401, 1188, 440, '0'),
(340402, 1188, 442, '0'),
(340403, 1188, 444, '0'),
(340404, 1188, 446, '0'),
(340405, 1188, 449, '0'),
(340406, 1188, 451, '0'),
(340407, 1188, 453, '0'),
(340408, 1188, 455, '0'),
(340409, 1188, 457, '0'),
(340410, 1188, 459, '0'),
(340411, 1188, 461, '0'),
(340412, 1188, 463, '0'),
(340413, 1188, 465, '0'),
(340414, 1188, 467, '0'),
(340415, 1188, 469, '0'),
(340416, 1188, 471, '0'),
(340417, 1188, 474, '0'),
(340418, 1188, 476, '0'),
(340419, 1188, 478, '0'),
(340420, 1188, 480, '0'),
(340421, 1188, 482, '0'),
(340422, 1188, 484, '0'),
(340423, 1188, 486, '0'),
(340424, 1188, 488, '0'),
(340425, 1188, 490, '0'),
(340426, 1188, 492, '0'),
(340427, 1188, 494, '0'),
(340428, 1188, 496, '0'),
(340429, 1188, 498, '0'),
(340430, 1188, 502, '0'),
(340431, 1188, 504, '0'),
(340432, 1188, 506, '0'),
(340433, 1188, 508, '0'),
(340434, 1188, 510, '0'),
(340435, 1188, 512, '0'),
(340436, 1188, 514, '0'),
(340437, 1188, 516, '0'),
(340438, 1188, 518, '0'),
(340439, 1188, 520, '0'),
(340440, 1188, 522, '0.33'),
(340441, 1188, 526, '1'),
(340442, 1188, 527, '0.45'),
(340443, 1188, 529, '2990.8'),
(340444, 1188, 530, '2517.41'),
(340445, 1188, 531, '2069.58'),
(340446, 1188, 533, '1'),
(340447, 1188, 534, '4836.15'),
(340448, 1188, 535, '339.89'),
(340449, 1188, 537, '0.88'),
(340450, 1188, 538, '0.21'),
(340451, 1188, 539, '0.88'),
(340452, 1188, 541, '0.44'),
(340453, 1188, 542, '0.88'),
(340454, 1188, 543, '0.67'),
(340455, 1188, 544, '0'),
(340456, 1188, 545, '0.33'),
(340457, 1188, 548, '0'),
(340458, 1188, 549, '0'),
(340459, 1188, 551, '0.67'),
(340460, 1188, 552, '-0.33'),
(340461, 1188, 553, '0'),
(340462, 1188, 554, '0'),
(340463, 1188, 556, '0'),
(340464, 1188, 557, '0'),
(340465, 1188, 558, '0'),
(340466, 1188, 559, '0'),
(340467, 1188, 560, '0'),
(340468, 1188, 561, '0'),
(340469, 1188, 562, '0'),
(340470, 1188, 563, '0'),
(340471, 1188, 564, '0'),
(340472, 1188, 565, '0'),
(340473, 1188, 566, '0'),
(340474, 1188, 568, '0'),
(340475, 1188, 569, '0'),
(340476, 1188, 570, '0.67'),
(340477, 1188, 571, '0'),
(340478, 1188, 572, '0'),
(340479, 1188, 573, '0'),
(340480, 1188, 574, '0'),
(340481, 1188, 575, '0'),
(340482, 1188, 576, '0'),
(340483, 1188, 577, '0.67'),
(340484, 1188, 578, '0'),
(340485, 1188, 580, '0'),
(340486, 1188, 581, '0'),
(340487, 1188, 582, '1.33'),
(340488, 1188, 583, '0'),
(340489, 1188, 584, '0'),
(340490, 1188, 585, '0'),
(340491, 1188, 586, '0'),
(340492, 1188, 587, '0'),
(340493, 1188, 588, '0'),
(340494, 1188, 589, '1.33'),
(340495, 1188, 590, '0'),
(340496, 1188, 592, '0.15'),
(340497, 1188, 593, '0.15'),
(340498, 1188, 594, '0.15'),
(340499, 1188, 595, '0'),
(340500, 1188, 596, '0'),
(340501, 1188, 597, '0'),
(340502, 1188, 598, '0'),
(340503, 1188, 599, '0'),
(340504, 1188, 600, '0'),
(340505, 1188, 601, '0'),
(340506, 1188, 602, '0'),
(340507, 1188, 604, '79.64'),
(340508, 1188, 605, '86.99'),
(340509, 1188, 606, '154.17'),
(340510, 1188, 607, '0'),
(340511, 1188, 608, '1913.09'),
(340512, 1188, 609, '-0.02'),
(340513, 1188, 610, '-0'),
(340514, 1188, 611, '-0.02'),
(340515, 1188, 612, '0'),
(340516, 1188, 613, '149'),
(340517, 1188, 614, '-149.12'),
(340518, 1188, 616, '80.02'),
(340519, 1188, 617, '87.16'),
(340520, 1188, 618, '154.17'),
(340521, 1188, 619, '0'),
(340522, 1188, 620, '1892.71'),
(340523, 1188, 621, '-0.02'),
(340524, 1188, 622, '-0'),
(340525, 1188, 623, '-0.02'),
(340526, 1188, 624, '0'),
(340527, 1188, 625, '149'),
(340528, 1188, 626, '-149.12'),
(340529, 1188, 628, '1.2'),
(340530, 1188, 629, '1'),
(340531, 1188, 630, '3.96'),
(340532, 1188, 631, '0'),
(340533, 1188, 632, '0.19'),
(340534, 1188, 633, '0'),
(340535, 1188, 634, '0'),
(340536, 1188, 635, '-0'),
(340537, 1188, 636, '0'),
(340538, 1188, 637, '2.68'),
(340539, 1188, 638, '-2.74'),
(340540, 1188, 640, '42'),
(340541, 1188, 641, '42'),
(340542, 1188, 642, '42'),
(340543, 1188, 643, '0'),
(340544, 1188, 644, '0'),
(340545, 1188, 645, '0'),
(340546, 1188, 646, '0'),
(340547, 1188, 647, '0'),
(340548, 1188, 648, '0'),
(340549, 1188, 649, '0'),
(340550, 1188, 650, '0'),
(340551, 1188, 652, '0'),
(340552, 1188, 653, '0'),
(340553, 1188, 654, '0'),
(340554, 1188, 655, '0'),
(340555, 1188, 656, '0'),
(340556, 1188, 657, '0'),
(340557, 1188, 658, '0'),
(340558, 1188, 659, '0'),
(340559, 1188, 660, '0'),
(340560, 1188, 661, '0'),
(340561, 1188, 662, '0'),
(340562, 1188, 777, '4.68'),
(340563, 1188, 778, '13978.1'),
(340564, 1151, 1, '1'),
(340565, 1151, 2, '1'),
(340566, 1151, 3, '1'),
(340567, 1151, 4, '1'),
(340568, 1151, 6, '1'),
(340569, 1151, 7, '1'),
(340570, 1151, 19, '1'),
(340571, 1151, 22, '1'),
(340572, 1151, 28, '1'),
(340573, 1151, 29, '1'),
(340574, 1151, 31, '1'),
(340575, 1151, 32, '1'),
(340576, 1151, 33, '1'),
(340577, 1151, 74, '1'),
(340578, 1151, 76, '1'),
(340579, 1151, 78, '1'),
(340580, 1151, 747, '1'),
(340581, 1151, 771, '1'),
(340582, 1151, 772, '1'),
(340583, 1151, 20, '1'),
(340584, 1151, 80, '45'),
(340585, 1151, 81, '9'),
(340586, 1151, 82, '9'),
(340587, 1151, 83, '9'),
(340588, 1151, 84, '6.04'),
(340589, 1151, 85, '3.2'),
(340590, 1151, 86, '2.84'),
(340591, 1151, 87, '6.04'),
(340592, 1151, 89, '30'),
(340593, 1151, 90, '15'),
(340594, 1151, 91, '1'),
(340595, 1151, 92, '108'),
(340596, 1151, 93, '45'),
(340597, 1151, 94, '100'),
(340598, 1151, 95, '30'),
(340599, 1151, 96, '1'),
(340600, 1151, 97, '9'),
(340601, 1151, 98, '1'),
(340602, 1151, 99, '9'),
(340603, 1151, 100, '1'),
(340604, 1151, 101, '5'),
(340605, 1151, 102, '6'),
(340606, 1151, 103, '2'),
(340607, 1151, 105, '1'),
(340608, 1151, 106, '45'),
(340609, 1151, 139, NULL),
(340610, 1151, 140, NULL),
(340611, 1151, 141, NULL),
(340612, 1151, 147, '0'),
(340613, 1151, 149, '0'),
(340614, 1151, 151, '0'),
(340615, 1151, 153, '0'),
(340616, 1151, 155, '0'),
(340617, 1151, 157, '0'),
(340618, 1151, 160, '0'),
(340619, 1151, 164, '0'),
(340620, 1151, 166, '0'),
(340621, 1151, 169, '0'),
(340622, 1151, 171, '0'),
(340623, 1151, 175, '0'),
(340624, 1151, 177, '0'),
(340625, 1151, 179, '0'),
(340626, 1151, 181, '0'),
(340627, 1151, 183, '0'),
(340628, 1151, 185, '0'),
(340629, 1151, 187, '0'),
(340630, 1151, 189, '0'),
(340631, 1151, 191, '0'),
(340632, 1151, 193, '0'),
(340633, 1151, 195, '0'),
(340634, 1151, 197, '0'),
(340635, 1151, 199, '0'),
(340636, 1151, 201, '0'),
(340637, 1151, 203, '0'),
(340638, 1151, 205, '0'),
(340639, 1151, 207, '0'),
(340640, 1151, 209, '0'),
(340641, 1151, 211, '0'),
(340642, 1151, 213, '0'),
(340643, 1151, 215, '0'),
(340644, 1151, 217, '0'),
(340645, 1151, 219, '0'),
(340646, 1151, 221, '0'),
(340647, 1151, 223, '0'),
(340648, 1151, 233, '0'),
(340649, 1151, 237, '0'),
(340650, 1151, 239, '0'),
(340651, 1151, 241, '0'),
(340652, 1151, 243, '0'),
(340653, 1151, 246, '0'),
(340654, 1151, 248, '0'),
(340655, 1151, 250, '0'),
(340656, 1151, 257, '0'),
(340657, 1151, 259, '0'),
(340658, 1151, 263, '0'),
(340659, 1151, 266, '0'),
(340660, 1151, 268, '0'),
(340661, 1151, 270, '0'),
(340662, 1151, 272, '0'),
(340663, 1151, 274, '0'),
(340664, 1151, 276, '0'),
(340665, 1151, 278, '0'),
(340666, 1151, 302, '0'),
(340667, 1151, 304, '0'),
(340668, 1151, 306, '0'),
(340669, 1151, 308, '0'),
(340670, 1151, 310, '0'),
(340671, 1151, 312, '0'),
(340672, 1151, 314, '0'),
(340673, 1151, 316, '0'),
(340674, 1151, 318, '0'),
(340675, 1151, 385, '1'),
(340676, 1151, 392, '0'),
(340677, 1151, 394, '0'),
(340678, 1151, 396, '0'),
(340679, 1151, 398, '0'),
(340680, 1151, 400, '0'),
(340681, 1151, 402, '0'),
(340682, 1151, 404, '0'),
(340683, 1151, 406, '0'),
(340684, 1151, 408, '0'),
(340685, 1151, 410, '0'),
(340686, 1151, 412, '0'),
(340687, 1151, 414, '0'),
(340688, 1151, 416, '0'),
(340689, 1151, 418, '0'),
(340690, 1151, 420, '0'),
(340691, 1151, 422, '0'),
(340692, 1151, 424, '0'),
(340693, 1151, 426, '0'),
(340694, 1151, 428, '0'),
(340695, 1151, 430, '0'),
(340696, 1151, 432, '0'),
(340697, 1151, 434, '0'),
(340698, 1151, 436, '0'),
(340699, 1151, 438, '0'),
(340700, 1151, 440, '0'),
(340701, 1151, 442, '0'),
(340702, 1151, 444, '0'),
(340703, 1151, 446, '0'),
(340704, 1151, 449, '0'),
(340705, 1151, 451, '0'),
(340706, 1151, 453, '0'),
(340707, 1151, 455, '0'),
(340708, 1151, 457, '0'),
(340709, 1151, 459, '0'),
(340710, 1151, 461, '0'),
(340711, 1151, 463, '0'),
(340712, 1151, 465, '0'),
(340713, 1151, 467, '0'),
(340714, 1151, 469, '0'),
(340715, 1151, 471, '0'),
(340716, 1151, 474, '0'),
(340717, 1151, 476, '0'),
(340718, 1151, 478, '0'),
(340719, 1151, 480, '0'),
(340720, 1151, 482, '0'),
(340721, 1151, 484, '0'),
(340722, 1151, 486, '0'),
(340723, 1151, 488, '0'),
(340724, 1151, 490, '0'),
(340725, 1151, 492, '0'),
(340726, 1151, 494, '0'),
(340727, 1151, 496, '0'),
(340728, 1151, 498, '0'),
(340729, 1151, 502, '0'),
(340730, 1151, 504, '0'),
(340731, 1151, 506, '0'),
(340732, 1151, 508, '0'),
(340733, 1151, 510, '0'),
(340734, 1151, 512, '0'),
(340735, 1151, 514, '0'),
(340736, 1151, 516, '0'),
(340737, 1151, 518, '0'),
(340738, 1151, 520, '0'),
(340739, 1151, 522, '0'),
(340740, 1151, 526, NULL),
(340741, 1151, 527, NULL),
(340742, 1151, 529, NULL),
(340743, 1151, 530, NULL),
(340744, 1151, 531, NULL),
(340745, 1151, 533, NULL),
(340746, 1151, 534, NULL),
(340747, 1151, 535, NULL),
(340748, 1151, 537, NULL),
(340749, 1151, 538, NULL),
(340750, 1151, 539, NULL),
(340751, 1151, 541, NULL),
(340752, 1151, 542, NULL),
(340753, 1151, 543, NULL),
(340754, 1151, 544, NULL),
(340755, 1151, 545, NULL),
(340756, 1151, 548, NULL),
(340757, 1151, 549, NULL),
(340758, 1151, 551, NULL),
(340759, 1151, 552, NULL),
(340760, 1151, 553, NULL),
(340761, 1151, 554, NULL),
(340762, 1151, 556, NULL),
(340763, 1151, 557, NULL),
(340764, 1151, 558, NULL),
(340765, 1151, 559, NULL),
(340766, 1151, 560, NULL),
(340767, 1151, 561, NULL),
(340768, 1151, 562, NULL),
(340769, 1151, 563, NULL),
(340770, 1151, 564, NULL),
(340771, 1151, 565, NULL),
(340772, 1151, 566, NULL),
(340773, 1151, 568, NULL),
(340774, 1151, 569, NULL),
(340775, 1151, 570, NULL),
(340776, 1151, 571, NULL),
(340777, 1151, 572, NULL),
(340778, 1151, 573, NULL),
(340779, 1151, 574, NULL),
(340780, 1151, 575, NULL),
(340781, 1151, 576, NULL),
(340782, 1151, 577, NULL),
(340783, 1151, 578, NULL),
(340784, 1151, 580, NULL),
(340785, 1151, 581, NULL),
(340786, 1151, 582, NULL),
(340787, 1151, 583, NULL),
(340788, 1151, 584, NULL),
(340789, 1151, 585, NULL),
(340790, 1151, 586, NULL),
(340791, 1151, 587, NULL),
(340792, 1151, 588, NULL),
(340793, 1151, 589, NULL),
(340794, 1151, 590, NULL),
(340795, 1151, 592, NULL),
(340796, 1151, 593, NULL),
(340797, 1151, 594, NULL),
(340798, 1151, 595, NULL),
(340799, 1151, 596, NULL),
(340800, 1151, 597, NULL),
(340801, 1151, 598, NULL),
(340802, 1151, 599, NULL),
(340803, 1151, 600, NULL),
(340804, 1151, 601, NULL),
(340805, 1151, 602, NULL),
(340806, 1151, 604, NULL),
(340807, 1151, 605, NULL),
(340808, 1151, 606, NULL),
(340809, 1151, 607, NULL),
(340810, 1151, 608, NULL),
(340811, 1151, 609, NULL),
(340812, 1151, 610, NULL),
(340813, 1151, 611, NULL),
(340814, 1151, 612, NULL),
(340815, 1151, 613, NULL),
(340816, 1151, 614, NULL),
(340817, 1151, 616, NULL),
(340818, 1151, 617, NULL),
(340819, 1151, 618, NULL),
(340820, 1151, 619, NULL),
(340821, 1151, 620, NULL),
(340822, 1151, 621, NULL),
(340823, 1151, 622, NULL),
(340824, 1151, 623, NULL),
(340825, 1151, 624, NULL),
(340826, 1151, 625, NULL),
(340827, 1151, 626, NULL),
(340828, 1151, 628, NULL),
(340829, 1151, 629, NULL),
(340830, 1151, 630, NULL),
(340831, 1151, 631, NULL),
(340832, 1151, 632, NULL),
(340833, 1151, 633, NULL),
(340834, 1151, 634, NULL),
(340835, 1151, 635, NULL),
(340836, 1151, 636, NULL),
(340837, 1151, 637, NULL),
(340838, 1151, 638, NULL),
(340839, 1151, 640, NULL),
(340840, 1151, 641, NULL),
(340841, 1151, 642, NULL),
(340842, 1151, 643, NULL),
(340843, 1151, 644, NULL),
(340844, 1151, 645, NULL),
(340845, 1151, 646, NULL),
(340846, 1151, 647, NULL),
(340847, 1151, 648, NULL),
(340848, 1151, 649, NULL),
(340849, 1151, 650, NULL),
(340850, 1151, 652, NULL),
(340851, 1151, 653, NULL),
(340852, 1151, 654, NULL),
(340853, 1151, 655, NULL),
(340854, 1151, 656, NULL),
(340855, 1151, 657, NULL),
(340856, 1151, 658, NULL),
(340857, 1151, 659, NULL),
(340858, 1151, 660, NULL),
(340859, 1151, 661, NULL),
(340860, 1151, 662, NULL),
(340861, 1151, 777, NULL),
(340862, 1151, 778, NULL),
(340863, 723, 1, '1'),
(340864, 723, 2, '1'),
(340865, 723, 3, '1'),
(340866, 723, 4, '1'),
(340867, 723, 6, '1'),
(340868, 723, 7, '1'),
(340869, 723, 19, '1'),
(340870, 723, 23, '1'),
(340871, 723, 31, '1'),
(340872, 723, 32, '1'),
(340873, 723, 33, '1'),
(340874, 723, 34, '1'),
(340875, 723, 35, '1'),
(340876, 723, 50, '1'),
(340877, 723, 60, '1'),
(340878, 723, 76, '1'),
(340879, 723, 77, '1'),
(340880, 723, 78, '1'),
(340881, 723, 104, '1'),
(340882, 723, 107, '1'),
(340883, 723, 108, '1'),
(340884, 723, 121, '1'),
(340885, 723, 131, '1'),
(340886, 723, 133, '1'),
(340887, 723, 142, '1'),
(340888, 723, 143, '1'),
(340889, 723, 144, '1'),
(340890, 723, 167, '1'),
(340891, 723, 168, '1'),
(340892, 723, 170, '1'),
(340893, 723, 208, '1'),
(340894, 723, 320, '1'),
(340895, 723, 321, '1'),
(340896, 723, 322, '1'),
(340897, 723, 338, '1'),
(340898, 723, 344, '1'),
(340899, 723, 352, '1'),
(340900, 723, 353, '1'),
(340901, 723, 356, '1'),
(340902, 723, 387, '1'),
(340903, 723, 389, '1'),
(340904, 723, 390, '1'),
(340905, 723, 391, '1'),
(340906, 723, 393, '1'),
(340907, 723, 663, '1'),
(340908, 723, 664, '1'),
(340909, 723, 681, '1'),
(340910, 723, 682, '1'),
(340911, 723, 691, '1'),
(340912, 723, 695, '1'),
(340913, 723, 696, '1'),
(340914, 723, 697, '1'),
(340915, 723, 700, '1'),
(340916, 723, 701, '1'),
(340917, 723, 702, '1'),
(340918, 723, 704, '1'),
(340919, 723, 705, '1'),
(340920, 723, 706, '1'),
(340921, 723, 707, '1'),
(340922, 723, 721, '1'),
(340923, 723, 741, '1'),
(340924, 723, 747, '1'),
(340925, 723, 771, '1'),
(340926, 723, 774, '1'),
(340927, 723, 20, '2'),
(340928, 723, 80, '24'),
(340929, 723, 81, '7'),
(340930, 723, 82, '7'),
(340931, 723, 83, '4'),
(340932, 723, 84, '2.67'),
(340933, 723, 85, '2.67'),
(340934, 723, 87, '2.67'),
(340935, 723, 89, '8'),
(340936, 723, 90, '16'),
(340937, 723, 91, '1'),
(340938, 723, 92, '32'),
(340939, 723, 94, '24'),
(340940, 723, 95, '8'),
(340941, 723, 96, '3'),
(340942, 723, 97, '3'),
(340943, 723, 98, '3'),
(340944, 723, 99, '3'),
(340945, 723, 100, '4'),
(340946, 723, 101, '4'),
(340947, 723, 103, '2'),
(340948, 723, 105, '3'),
(340949, 723, 106, '26'),
(340950, 723, 118, '2'),
(340951, 723, 119, '1'),
(340952, 723, 139, '0'),
(340953, 723, 140, '0'),
(340954, 723, 141, '0'),
(340955, 723, 147, '0'),
(340956, 723, 149, '0'),
(340957, 723, 151, '0'),
(340958, 723, 153, '0'),
(340959, 723, 155, '0'),
(340960, 723, 157, '0'),
(340961, 723, 160, '0'),
(340962, 723, 164, '0'),
(340963, 723, 166, '0'),
(340964, 723, 169, '0.19'),
(340965, 723, 171, '0.19'),
(340966, 723, 175, '0'),
(340967, 723, 177, '0'),
(340968, 723, 179, '0'),
(340969, 723, 181, '0'),
(340970, 723, 183, '0'),
(340971, 723, 185, '0'),
(340972, 723, 187, '0'),
(340973, 723, 189, '0'),
(340974, 723, 191, '0'),
(340975, 723, 193, '0'),
(340976, 723, 195, '0'),
(340977, 723, 197, '0'),
(340978, 723, 199, '0'),
(340979, 723, 201, '0'),
(340980, 723, 203, '0'),
(340981, 723, 205, '0'),
(340982, 723, 207, '0'),
(340983, 723, 209, '0'),
(340984, 723, 211, '0'),
(340985, 723, 213, '0.81'),
(340986, 723, 215, '0.81'),
(340987, 723, 217, '0'),
(340988, 723, 219, '0'),
(340989, 723, 221, '0'),
(340990, 723, 223, '0'),
(340991, 723, 233, '0'),
(340992, 723, 237, '0'),
(340993, 723, 239, '0'),
(340994, 723, 241, '0'),
(340995, 723, 243, '0'),
(340996, 723, 246, '0'),
(340997, 723, 248, '0'),
(340998, 723, 250, '0'),
(340999, 723, 257, '0'),
(341000, 723, 259, '0'),
(341001, 723, 263, '0'),
(341002, 723, 266, '0'),
(341003, 723, 268, '0'),
(341004, 723, 270, '0'),
(341005, 723, 272, '0'),
(341006, 723, 274, '0'),
(341007, 723, 276, '0'),
(341008, 723, 278, '0'),
(341009, 723, 302, '0'),
(341010, 723, 304, '0'),
(341011, 723, 306, '0'),
(341012, 723, 308, '0'),
(341013, 723, 310, '0'),
(341014, 723, 312, '0'),
(341015, 723, 314, '0'),
(341016, 723, 316, '0'),
(341017, 723, 318, '0'),
(341018, 723, 385, '1'),
(341019, 723, 392, '1'),
(341020, 723, 394, '1'),
(341021, 723, 396, '0'),
(341022, 723, 398, '0'),
(341023, 723, 400, '0'),
(341024, 723, 402, '0'),
(341025, 723, 404, '0'),
(341026, 723, 406, '0'),
(341027, 723, 408, '0'),
(341028, 723, 410, '0'),
(341029, 723, 412, '0'),
(341030, 723, 414, '0'),
(341031, 723, 416, '0'),
(341032, 723, 418, '0'),
(341033, 723, 420, '0'),
(341034, 723, 422, '0'),
(341035, 723, 424, '0'),
(341036, 723, 426, '0'),
(341037, 723, 428, '0'),
(341038, 723, 430, '0'),
(341039, 723, 432, '0'),
(341040, 723, 434, '0'),
(341041, 723, 436, '0'),
(341042, 723, 438, '0'),
(341043, 723, 440, '0'),
(341044, 723, 442, '0'),
(341045, 723, 444, '0'),
(341046, 723, 446, '0'),
(341047, 723, 449, '0'),
(341048, 723, 451, '0'),
(341049, 723, 453, '0'),
(341050, 723, 455, '0'),
(341051, 723, 457, '0'),
(341052, 723, 459, '0'),
(341053, 723, 461, '0'),
(341054, 723, 463, '0'),
(341055, 723, 465, '0'),
(341056, 723, 467, '0'),
(341057, 723, 469, '0'),
(341058, 723, 471, '0'),
(341059, 723, 474, '0'),
(341060, 723, 476, '0'),
(341061, 723, 478, '0'),
(341062, 723, 480, '0'),
(341063, 723, 482, '0'),
(341064, 723, 484, '0'),
(341065, 723, 486, '0'),
(341066, 723, 488, '0'),
(341067, 723, 490, '0'),
(341068, 723, 492, '0'),
(341069, 723, 494, '0'),
(341070, 723, 496, '0'),
(341071, 723, 498, '0'),
(341072, 723, 502, '0'),
(341073, 723, 504, '0'),
(341074, 723, 506, '0'),
(341075, 723, 508, '0'),
(341076, 723, 510, '0'),
(341077, 723, 512, '0'),
(341078, 723, 514, '0'),
(341079, 723, 516, '0'),
(341080, 723, 518, '0'),
(341081, 723, 520, '0'),
(341082, 723, 522, '0'),
(341083, 723, 526, '0.02'),
(341084, 723, 527, '0.02'),
(341085, 723, 529, '20.45'),
(341086, 723, 530, '20.45'),
(341087, 723, 531, '20.45'),
(341088, 723, 533, '1'),
(341089, 723, 534, '25.66'),
(341090, 723, 535, '45.41'),
(341091, 723, 537, '0.62'),
(341092, 723, 538, '0.27'),
(341093, 723, 539, '0.62'),
(341094, 723, 541, '0.29'),
(341095, 723, 542, '0.58'),
(341096, 723, 543, '1'),
(341097, 723, 544, '0'),
(341098, 723, 545, '0'),
(341099, 723, 548, '0'),
(341100, 723, 549, '0.31'),
(341101, 723, 551, '0.72');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(341102, 723, 552, '1'),
(341103, 723, 553, '0.52'),
(341104, 723, 554, '1.23'),
(341105, 723, 556, '1.04'),
(341106, 723, 557, '1.4'),
(341107, 723, 558, '2'),
(341108, 723, 559, '0'),
(341109, 723, 560, '0.73'),
(341110, 723, 561, '0.1'),
(341111, 723, 562, '0.01'),
(341112, 723, 563, '0.09'),
(341113, 723, 564, '0'),
(341114, 723, 565, '2'),
(341115, 723, 566, '-1.9'),
(341116, 723, 568, '0.45'),
(341117, 723, 569, '0.98'),
(341118, 723, 570, '1'),
(341119, 723, 571, '-0.99'),
(341120, 723, 572, '0.63'),
(341121, 723, 573, '0'),
(341122, 723, 574, '-0.01'),
(341123, 723, 575, '-0.04'),
(341124, 723, 576, '0'),
(341125, 723, 577, '1.99'),
(341126, 723, 578, '-1.99'),
(341127, 723, 580, '1.72'),
(341128, 723, 581, '1.99'),
(341129, 723, 582, '2'),
(341130, 723, 583, '0'),
(341131, 723, 584, '0.27'),
(341132, 723, 585, '0.11'),
(341133, 723, 586, '0.11'),
(341134, 723, 587, '0.04'),
(341135, 723, 588, '0'),
(341136, 723, 589, '1.68'),
(341137, 723, 590, '-1.21'),
(341138, 723, 592, '0.31'),
(341139, 723, 593, '0.33'),
(341140, 723, 594, '0.58'),
(341141, 723, 595, '0'),
(341142, 723, 596, '0.03'),
(341143, 723, 597, '0.04'),
(341144, 723, 598, '0.9'),
(341145, 723, 599, '0.04'),
(341146, 723, 600, '0'),
(341147, 723, 601, '0.04'),
(341148, 723, 602, '0'),
(341149, 723, 604, '19.95'),
(341150, 723, 605, '20.77'),
(341151, 723, 606, '24.37'),
(341152, 723, 607, '0'),
(341153, 723, 608, '11.79'),
(341154, 723, 609, '-0.45'),
(341155, 723, 610, '-0.15'),
(341156, 723, 611, '-0.57'),
(341157, 723, 612, '0'),
(341158, 723, 613, '5.31'),
(341159, 723, 614, '-5.45'),
(341160, 723, 616, '19.95'),
(341161, 723, 617, '20.77'),
(341162, 723, 618, '24.37'),
(341163, 723, 619, '0'),
(341164, 723, 620, '11.79'),
(341165, 723, 621, '-0.45'),
(341166, 723, 622, '-0.15'),
(341167, 723, 623, '-0.57'),
(341168, 723, 624, '0'),
(341169, 723, 625, '5.31'),
(341170, 723, 626, '-5.45'),
(341171, 723, 628, '0.81'),
(341172, 723, 629, '0.25'),
(341173, 723, 630, '0.81'),
(341174, 723, 631, '0'),
(341175, 723, 632, '0'),
(341176, 723, 633, '0'),
(341177, 723, 634, '0'),
(341178, 723, 635, '0'),
(341179, 723, 636, '0'),
(341180, 723, 637, '0'),
(341181, 723, 638, '0'),
(341182, 723, 640, '7.54'),
(341183, 723, 641, '7.91'),
(341184, 723, 642, '13.92'),
(341185, 723, 643, '0'),
(341186, 723, 644, '19.43'),
(341187, 723, 645, '0.9'),
(341188, 723, 646, '0.9'),
(341189, 723, 647, '0.92'),
(341190, 723, 648, '0'),
(341191, 723, 649, '1'),
(341192, 723, 650, '0'),
(341193, 723, 652, '0'),
(341194, 723, 653, '0'),
(341195, 723, 654, '0'),
(341196, 723, 655, '0'),
(341197, 723, 656, '0'),
(341198, 723, 657, '0'),
(341199, 723, 658, '0'),
(341200, 723, 659, '0'),
(341201, 723, 660, '0'),
(341202, 723, 661, '0'),
(341203, 723, 662, '0'),
(341204, 723, 777, '13209.98'),
(341205, 723, 778, '309727.59'),
(341206, 970, 1, '1'),
(341207, 970, 2, '1'),
(341208, 970, 3, '1'),
(341209, 970, 4, '1'),
(341210, 970, 6, '1'),
(341211, 970, 7, '1'),
(341212, 970, 12, '1'),
(341213, 970, 16, '1'),
(341214, 970, 18, '1'),
(341215, 970, 19, '1'),
(341216, 970, 23, '1'),
(341217, 970, 31, '1'),
(341218, 970, 32, '1'),
(341219, 970, 33, '1'),
(341220, 970, 34, '1'),
(341221, 970, 35, '1'),
(341222, 970, 50, '1'),
(341223, 970, 62, '1'),
(341224, 970, 76, '1'),
(341225, 970, 77, '1'),
(341226, 970, 78, '1'),
(341227, 970, 104, '1'),
(341228, 970, 107, '1'),
(341229, 970, 108, '1'),
(341230, 970, 121, '1'),
(341231, 970, 131, '1'),
(341232, 970, 132, '1'),
(341233, 970, 133, '1'),
(341234, 970, 142, '1'),
(341235, 970, 143, '1'),
(341236, 970, 144, '1'),
(341237, 970, 167, '1'),
(341238, 970, 168, '1'),
(341239, 970, 170, '1'),
(341240, 970, 192, '1'),
(341241, 970, 196, '1'),
(341242, 970, 208, '1'),
(341243, 970, 224, '1'),
(341244, 970, 225, '1'),
(341245, 970, 258, '1'),
(341246, 970, 264, '1'),
(341247, 970, 267, '1'),
(341248, 970, 287, '1'),
(341249, 970, 300, '1'),
(341250, 970, 303, '1'),
(341251, 970, 320, '1'),
(341252, 970, 332, '1'),
(341253, 970, 333, '1'),
(341254, 970, 336, '1'),
(341255, 970, 338, '1'),
(341256, 970, 339, '1'),
(341257, 970, 344, '1'),
(341258, 970, 345, '1'),
(341259, 970, 352, '1'),
(341260, 970, 353, '1'),
(341261, 970, 355, '1'),
(341262, 970, 384, '1'),
(341263, 970, 387, '1'),
(341264, 970, 389, '1'),
(341265, 970, 505, '1'),
(341266, 970, 663, '1'),
(341267, 970, 664, '1'),
(341268, 970, 681, '1'),
(341269, 970, 682, '1'),
(341270, 970, 691, '1'),
(341271, 970, 692, '1'),
(341272, 970, 695, '1'),
(341273, 970, 696, '1'),
(341274, 970, 697, '1'),
(341275, 970, 700, '1'),
(341276, 970, 701, '1'),
(341277, 970, 702, '1'),
(341278, 970, 704, '1'),
(341279, 970, 705, '1'),
(341280, 970, 706, '1'),
(341281, 970, 707, '1'),
(341282, 970, 721, '1'),
(341283, 970, 722, '1'),
(341284, 970, 741, '1'),
(341285, 970, 747, '1'),
(341286, 970, 771, '1'),
(341287, 970, 773, '1'),
(341288, 970, 774, '1'),
(341289, 970, 20, '2'),
(341290, 970, 80, '57'),
(341291, 970, 81, '5'),
(341292, 970, 82, '5'),
(341293, 970, 83, '4'),
(341294, 970, 84, '4.48'),
(341295, 970, 85, '4.48'),
(341296, 970, 87, '4.48'),
(341297, 970, 89, '16'),
(341298, 970, 90, '9'),
(341299, 970, 91, '1'),
(341300, 970, 92, '56'),
(341301, 970, 93, '32'),
(341302, 970, 94, '25'),
(341303, 970, 95, '16'),
(341304, 970, 96, '5'),
(341305, 970, 97, '5'),
(341306, 970, 98, '5'),
(341307, 970, 99, '5'),
(341308, 970, 100, '1'),
(341309, 970, 101, '4'),
(341310, 970, 103, '3'),
(341311, 970, 105, '2'),
(341312, 970, 106, '58'),
(341313, 970, 118, '2'),
(341314, 970, 119, '1'),
(341315, 970, 139, '0'),
(341316, 970, 140, '0'),
(341317, 970, 141, '0'),
(341318, 970, 147, '0'),
(341319, 970, 149, '0'),
(341320, 970, 151, '0'),
(341321, 970, 153, '0'),
(341322, 970, 155, '0'),
(341323, 970, 157, '0'),
(341324, 970, 160, '0'),
(341325, 970, 164, '0'),
(341326, 970, 166, '0'),
(341327, 970, 169, '0.79'),
(341328, 970, 171, '0.79'),
(341329, 970, 175, '0'),
(341330, 970, 177, '0'),
(341331, 970, 179, '0'),
(341332, 970, 181, '0'),
(341333, 970, 183, '0'),
(341334, 970, 185, '0'),
(341335, 970, 187, '0'),
(341336, 970, 189, '0'),
(341337, 970, 191, '0'),
(341338, 970, 193, '0.04'),
(341339, 970, 195, '0'),
(341340, 970, 197, '0.04'),
(341341, 970, 199, '0'),
(341342, 970, 201, '0'),
(341343, 970, 203, '0'),
(341344, 970, 205, '0'),
(341345, 970, 207, '0'),
(341346, 970, 209, '0'),
(341347, 970, 211, '0'),
(341348, 970, 213, '0.17'),
(341349, 970, 215, '0.17'),
(341350, 970, 217, '0'),
(341351, 970, 219, '0'),
(341352, 970, 221, '0'),
(341353, 970, 223, '0'),
(341354, 970, 233, '0'),
(341355, 970, 237, '0'),
(341356, 970, 239, '0'),
(341357, 970, 241, '0'),
(341358, 970, 243, '0'),
(341359, 970, 246, '0'),
(341360, 970, 248, '0'),
(341361, 970, 250, '0'),
(341362, 970, 257, '0'),
(341363, 970, 259, '0.04'),
(341364, 970, 263, '0'),
(341365, 970, 266, '0.01'),
(341366, 970, 268, '0.01'),
(341367, 970, 270, '0'),
(341368, 970, 272, '0'),
(341369, 970, 274, '0'),
(341370, 970, 276, '0'),
(341371, 970, 278, '0'),
(341372, 970, 302, '0'),
(341373, 970, 304, '0.04'),
(341374, 970, 306, '0'),
(341375, 970, 308, '0'),
(341376, 970, 310, '0'),
(341377, 970, 312, '0'),
(341378, 970, 314, '0'),
(341379, 970, 316, '0'),
(341380, 970, 318, '0'),
(341381, 970, 385, '2'),
(341382, 970, 392, '0'),
(341383, 970, 394, '0'),
(341384, 970, 396, '0'),
(341385, 970, 398, '0'),
(341386, 970, 400, '0'),
(341387, 970, 402, '0'),
(341388, 970, 404, '0'),
(341389, 970, 406, '0'),
(341390, 970, 408, '0'),
(341391, 970, 410, '0'),
(341392, 970, 412, '0'),
(341393, 970, 414, '0'),
(341394, 970, 416, '0'),
(341395, 970, 418, '0'),
(341396, 970, 420, '0'),
(341397, 970, 422, '0'),
(341398, 970, 424, '0'),
(341399, 970, 426, '0'),
(341400, 970, 428, '0'),
(341401, 970, 430, '0'),
(341402, 970, 432, '0'),
(341403, 970, 434, '0'),
(341404, 970, 436, '0'),
(341405, 970, 438, '0'),
(341406, 970, 440, '0'),
(341407, 970, 442, '0'),
(341408, 970, 444, '0'),
(341409, 970, 446, '0'),
(341410, 970, 449, '0'),
(341411, 970, 451, '0'),
(341412, 970, 453, '0'),
(341413, 970, 455, '0'),
(341414, 970, 457, '0'),
(341415, 970, 459, '0'),
(341416, 970, 461, '0'),
(341417, 970, 463, '0'),
(341418, 970, 465, '0'),
(341419, 970, 467, '0'),
(341420, 970, 469, '0'),
(341421, 970, 471, '0'),
(341422, 970, 474, '0'),
(341423, 970, 476, '0'),
(341424, 970, 478, '0'),
(341425, 970, 480, '0'),
(341426, 970, 482, '0'),
(341427, 970, 484, '0'),
(341428, 970, 486, '0'),
(341429, 970, 488, '0'),
(341430, 970, 490, '0'),
(341431, 970, 492, '0'),
(341432, 970, 494, '0'),
(341433, 970, 496, '0'),
(341434, 970, 498, '0'),
(341435, 970, 502, '0'),
(341436, 970, 504, '0'),
(341437, 970, 506, '0'),
(341438, 970, 508, '0'),
(341439, 970, 510, '0'),
(341440, 970, 512, '0'),
(341441, 970, 514, '0'),
(341442, 970, 516, '0'),
(341443, 970, 518, '0'),
(341444, 970, 520, '0'),
(341445, 970, 522, '0.04'),
(341446, 970, 526, '0.47'),
(341447, 970, 527, '0.38'),
(341448, 970, 529, '152.58'),
(341449, 970, 530, '128.72'),
(341450, 970, 531, '124.1'),
(341451, 970, 533, '1'),
(341452, 970, 534, '142.89'),
(341453, 970, 535, '121.43'),
(341454, 970, 537, '1'),
(341455, 970, 538, '0.22'),
(341456, 970, 539, '0.44'),
(341457, 970, 541, '0.04'),
(341458, 970, 542, '0.08'),
(341459, 970, 543, '1'),
(341460, 970, 544, '0'),
(341461, 970, 545, '0'),
(341462, 970, 548, '0.06'),
(341463, 970, 549, '0'),
(341464, 970, 551, '0.04'),
(341465, 970, 552, '1'),
(341466, 970, 553, '0.05'),
(341467, 970, 554, '1.09'),
(341468, 970, 556, '0.42'),
(341469, 970, 557, '0.08'),
(341470, 970, 558, '1.99'),
(341471, 970, 559, '0'),
(341472, 970, 560, '0.51'),
(341473, 970, 561, '0'),
(341474, 970, 562, '0.01'),
(341475, 970, 563, '0.01'),
(341476, 970, 564, '0'),
(341477, 970, 565, '1.52'),
(341478, 970, 566, '-1.48'),
(341479, 970, 568, '-0'),
(341480, 970, 569, '0'),
(341481, 970, 570, '1'),
(341482, 970, 571, '-1'),
(341483, 970, 572, '0.86'),
(341484, 970, 573, '0.02'),
(341485, 970, 574, '0.03'),
(341486, 970, 575, '0'),
(341487, 970, 576, '0'),
(341488, 970, 577, '2'),
(341489, 970, 578, '-2'),
(341490, 970, 580, '1.78'),
(341491, 970, 581, '1.99'),
(341492, 970, 582, '2'),
(341493, 970, 583, '0'),
(341494, 970, 584, '0.26'),
(341495, 970, 585, '0'),
(341496, 970, 586, '0.02'),
(341497, 970, 587, '-0'),
(341498, 970, 588, '0'),
(341499, 970, 589, '1.52'),
(341500, 970, 590, '-1.52'),
(341501, 970, 592, '0.46'),
(341502, 970, 593, '0.46'),
(341503, 970, 594, '0.76'),
(341504, 970, 595, '0'),
(341505, 970, 596, '0.03'),
(341506, 970, 597, '0'),
(341507, 970, 598, '0.02'),
(341508, 970, 599, '-0'),
(341509, 970, 600, '0'),
(341510, 970, 601, '0.04'),
(341511, 970, 602, '-0.04'),
(341512, 970, 604, '12.17'),
(341513, 970, 605, '12.15'),
(341514, 970, 606, '21.81'),
(341515, 970, 607, '0'),
(341516, 970, 608, '17.17'),
(341517, 970, 609, '-0.06'),
(341518, 970, 610, '-0.01'),
(341519, 970, 611, '-0.03'),
(341520, 970, 612, '0'),
(341521, 970, 613, '14.74'),
(341522, 970, 614, '-14.63'),
(341523, 970, 616, '12.21'),
(341524, 970, 617, '12.16'),
(341525, 970, 618, '21.81'),
(341526, 970, 619, '0'),
(341527, 970, 620, '16.88'),
(341528, 970, 621, '-0.06'),
(341529, 970, 622, '-0.01'),
(341530, 970, 623, '-0.03'),
(341531, 970, 624, '0'),
(341532, 970, 625, '14.58'),
(341533, 970, 626, '-14.4'),
(341534, 970, 628, '1.19'),
(341535, 970, 629, '1'),
(341536, 970, 630, '1.99'),
(341537, 970, 631, '0'),
(341538, 970, 632, '0.15'),
(341539, 970, 633, '0.01'),
(341540, 970, 634, '0.01'),
(341541, 970, 635, '-0'),
(341542, 970, 636, '0'),
(341543, 970, 637, '0.99'),
(341544, 970, 638, '-0.99'),
(341545, 970, 640, '11.6'),
(341546, 970, 641, '11.49'),
(341547, 970, 642, '19'),
(341548, 970, 643, '0'),
(341549, 970, 644, '18.23'),
(341550, 970, 645, '0.02'),
(341551, 970, 646, '0.02'),
(341552, 970, 647, '-0.02'),
(341553, 970, 648, '0'),
(341554, 970, 649, '1'),
(341555, 970, 650, '-0.99'),
(341556, 970, 652, '0'),
(341557, 970, 653, '0'),
(341558, 970, 654, '0'),
(341559, 970, 655, '0'),
(341560, 970, 656, '0'),
(341561, 970, 657, '0'),
(341562, 970, 658, '0'),
(341563, 970, 659, '0'),
(341564, 970, 660, '0'),
(341565, 970, 661, '0'),
(341566, 970, 662, '0'),
(341567, 970, 777, '750.18'),
(341568, 970, 778, '238618.28'),
(341569, 971, 1, '1'),
(341570, 971, 2, '1'),
(341571, 971, 3, '1'),
(341572, 971, 4, '1'),
(341573, 971, 6, '1'),
(341574, 971, 7, '1'),
(341575, 971, 19, '1'),
(341576, 971, 23, '1'),
(341577, 971, 31, '1'),
(341578, 971, 32, '1'),
(341579, 971, 33, '1'),
(341580, 971, 34, '1'),
(341581, 971, 35, '1'),
(341582, 971, 50, '1'),
(341583, 971, 62, '1'),
(341584, 971, 76, '1'),
(341585, 971, 77, '1'),
(341586, 971, 107, '1'),
(341587, 971, 108, '1'),
(341588, 971, 121, '1'),
(341589, 971, 131, '1'),
(341590, 971, 132, '1'),
(341591, 971, 142, '1'),
(341592, 971, 143, '1'),
(341593, 971, 144, '1'),
(341594, 971, 167, '1'),
(341595, 971, 168, '1'),
(341596, 971, 170, '1'),
(341597, 971, 192, '1'),
(341598, 971, 196, '1'),
(341599, 971, 224, '1'),
(341600, 971, 225, '1'),
(341601, 971, 258, '1'),
(341602, 971, 264, '1'),
(341603, 971, 267, '1'),
(341604, 971, 287, '1'),
(341605, 971, 300, '1'),
(341606, 971, 303, '1'),
(341607, 971, 320, '1'),
(341608, 971, 332, '1'),
(341609, 971, 336, '1'),
(341610, 971, 338, '1'),
(341611, 971, 339, '1'),
(341612, 971, 344, '1'),
(341613, 971, 345, '1'),
(341614, 971, 352, '1'),
(341615, 971, 353, '1'),
(341616, 971, 355, '1'),
(341617, 971, 663, '1'),
(341618, 971, 691, '1'),
(341619, 971, 692, '1'),
(341620, 971, 695, '1'),
(341621, 971, 696, '1'),
(341622, 971, 697, '1'),
(341623, 971, 700, '1'),
(341624, 971, 701, '1'),
(341625, 971, 702, '1'),
(341626, 971, 704, '1'),
(341627, 971, 705, '1'),
(341628, 971, 706, '1'),
(341629, 971, 707, '1'),
(341630, 971, 721, '1'),
(341631, 971, 741, '1'),
(341632, 971, 747, '1'),
(341633, 971, 771, '1'),
(341634, 971, 773, '1'),
(341635, 971, 774, '1'),
(341636, 971, 20, '2'),
(341637, 971, 80, '25'),
(341638, 971, 81, '5'),
(341639, 971, 82, '5'),
(341640, 971, 83, '4'),
(341641, 971, 84, '4.48'),
(341642, 971, 85, '4.48'),
(341643, 971, 87, '4.48'),
(341644, 971, 89, '16'),
(341645, 971, 90, '9'),
(341646, 971, 91, '1'),
(341647, 971, 92, '56'),
(341648, 971, 93, '32'),
(341649, 971, 94, '25'),
(341650, 971, 95, '16'),
(341651, 971, 96, '5'),
(341652, 971, 97, '5'),
(341653, 971, 98, '5'),
(341654, 971, 99, '5'),
(341655, 971, 100, '1'),
(341656, 971, 101, '4'),
(341657, 971, 103, '3'),
(341658, 971, 105, '1'),
(341659, 971, 106, '25'),
(341660, 971, 118, '2'),
(341661, 971, 119, '1'),
(341662, 971, 139, '0'),
(341663, 971, 140, '0'),
(341664, 971, 141, '0'),
(341665, 971, 147, '0'),
(341666, 971, 149, '0'),
(341667, 971, 151, '0'),
(341668, 971, 153, '0'),
(341669, 971, 155, '0'),
(341670, 971, 157, '0'),
(341671, 971, 160, '0'),
(341672, 971, 164, '0'),
(341673, 971, 166, '0'),
(341674, 971, 169, '0.97'),
(341675, 971, 171, '0.97'),
(341676, 971, 175, '0'),
(341677, 971, 177, '0'),
(341678, 971, 179, '0'),
(341679, 971, 181, '0'),
(341680, 971, 183, '0'),
(341681, 971, 185, '0'),
(341682, 971, 187, '0'),
(341683, 971, 189, '0'),
(341684, 971, 191, '0'),
(341685, 971, 193, '0.03'),
(341686, 971, 195, '0'),
(341687, 971, 197, '0.03'),
(341688, 971, 199, '0'),
(341689, 971, 201, '0'),
(341690, 971, 203, '0'),
(341691, 971, 205, '0'),
(341692, 971, 207, '0'),
(341693, 971, 209, '0'),
(341694, 971, 211, '0'),
(341695, 971, 213, '0'),
(341696, 971, 215, '0'),
(341697, 971, 217, '0'),
(341698, 971, 219, '0'),
(341699, 971, 221, '0'),
(341700, 971, 223, '0'),
(341701, 971, 233, '0'),
(341702, 971, 237, '0'),
(341703, 971, 239, '0'),
(341704, 971, 241, '0'),
(341705, 971, 243, '0'),
(341706, 971, 246, '0'),
(341707, 971, 248, '0'),
(341708, 971, 250, '0'),
(341709, 971, 257, '0'),
(341710, 971, 259, '0.03'),
(341711, 971, 263, '0'),
(341712, 971, 266, '0.01'),
(341713, 971, 268, '0.01'),
(341714, 971, 270, '0'),
(341715, 971, 272, '0'),
(341716, 971, 274, '0'),
(341717, 971, 276, '0'),
(341718, 971, 278, '0'),
(341719, 971, 302, '0'),
(341720, 971, 304, '0.03'),
(341721, 971, 306, '0'),
(341722, 971, 308, '0'),
(341723, 971, 310, '0'),
(341724, 971, 312, '0'),
(341725, 971, 314, '0'),
(341726, 971, 316, '0'),
(341727, 971, 318, '0'),
(341728, 971, 385, '1'),
(341729, 971, 392, '0'),
(341730, 971, 394, '0'),
(341731, 971, 396, '0'),
(341732, 971, 398, '0'),
(341733, 971, 400, '0'),
(341734, 971, 402, '0'),
(341735, 971, 404, '0'),
(341736, 971, 406, '0'),
(341737, 971, 408, '0'),
(341738, 971, 410, '0'),
(341739, 971, 412, '0'),
(341740, 971, 414, '0'),
(341741, 971, 416, '0'),
(341742, 971, 418, '0'),
(341743, 971, 420, '0'),
(341744, 971, 422, '0'),
(341745, 971, 424, '0'),
(341746, 971, 426, '0'),
(341747, 971, 428, '0'),
(341748, 971, 430, '0'),
(341749, 971, 432, '0'),
(341750, 971, 434, '0'),
(341751, 971, 436, '0'),
(341752, 971, 438, '0'),
(341753, 971, 440, '0'),
(341754, 971, 442, '0'),
(341755, 971, 444, '0'),
(341756, 971, 446, '0'),
(341757, 971, 449, '0'),
(341758, 971, 451, '0'),
(341759, 971, 453, '0'),
(341760, 971, 455, '0'),
(341761, 971, 457, '0'),
(341762, 971, 459, '0'),
(341763, 971, 461, '0'),
(341764, 971, 463, '0'),
(341765, 971, 465, '0'),
(341766, 971, 467, '0'),
(341767, 971, 469, '0'),
(341768, 971, 471, '0'),
(341769, 971, 474, '0'),
(341770, 971, 476, '0'),
(341771, 971, 478, '0'),
(341772, 971, 480, '0'),
(341773, 971, 482, '0'),
(341774, 971, 484, '0'),
(341775, 971, 486, '0'),
(341776, 971, 488, '0'),
(341777, 971, 490, '0'),
(341778, 971, 492, '0'),
(341779, 971, 494, '0'),
(341780, 971, 496, '0'),
(341781, 971, 498, '0'),
(341782, 971, 502, '0'),
(341783, 971, 504, '0'),
(341784, 971, 506, '0'),
(341785, 971, 508, '0'),
(341786, 971, 510, '0'),
(341787, 971, 512, '0'),
(341788, 971, 514, '0'),
(341789, 971, 516, '0'),
(341790, 971, 518, '0'),
(341791, 971, 520, '0'),
(341792, 971, 522, '0.26'),
(341793, 971, 526, '0.75'),
(341794, 971, 527, '0.73'),
(341795, 971, 529, '894.69'),
(341796, 971, 530, '873.77'),
(341797, 971, 531, '870.01'),
(341798, 971, 533, '1'),
(341799, 971, 534, '738.77'),
(341800, 971, 535, '11.93'),
(341801, 971, 537, '1'),
(341802, 971, 538, '0.22'),
(341803, 971, 539, '1'),
(341804, 971, 541, '0.46'),
(341805, 971, 542, '0.92'),
(341806, 971, 543, '0.74'),
(341807, 971, 544, '0'),
(341808, 971, 545, '0.26'),
(341809, 971, 548, '0.07'),
(341810, 971, 549, '0.01'),
(341811, 971, 551, '0.73'),
(341812, 971, 552, '0.48'),
(341813, 971, 553, '0.04'),
(341814, 971, 554, '0.22'),
(341815, 971, 556, '1.35'),
(341816, 971, 557, '1.47'),
(341817, 971, 558, '1.73'),
(341818, 971, 559, '0'),
(341819, 971, 560, '0.25'),
(341820, 971, 561, '0.02'),
(341821, 971, 562, '0.06'),
(341822, 971, 563, '0.01'),
(341823, 971, 564, '0'),
(341824, 971, 565, '1.33'),
(341825, 971, 566, '-0.94'),
(341826, 971, 568, '0.04'),
(341827, 971, 569, '0.22'),
(341828, 971, 570, '0.99'),
(341829, 971, 571, '-0.99'),
(341830, 971, 572, '0.71'),
(341831, 971, 573, '0.01'),
(341832, 971, 574, '0.03'),
(341833, 971, 575, '0'),
(341834, 971, 576, '0'),
(341835, 971, 577, '1.98'),
(341836, 971, 578, '-1.98'),
(341837, 971, 580, '1.52'),
(341838, 971, 581, '1.65'),
(341839, 971, 582, '1.99'),
(341840, 971, 583, '0'),
(341841, 971, 584, '0.23'),
(341842, 971, 585, '0.02'),
(341843, 971, 586, '0.06'),
(341844, 971, 587, '0.01'),
(341845, 971, 588, '0'),
(341846, 971, 589, '1.52'),
(341847, 971, 590, '-1.3'),
(341848, 971, 592, '0.35'),
(341849, 971, 593, '0.32'),
(341850, 971, 594, '0.88'),
(341851, 971, 595, '0'),
(341852, 971, 596, '0.02'),
(341853, 971, 597, '-0.01'),
(341854, 971, 598, '-0.13'),
(341855, 971, 599, '-0'),
(341856, 971, 600, '0'),
(341857, 971, 601, '0'),
(341858, 971, 602, '-0.04'),
(341859, 971, 604, '9.67'),
(341860, 971, 605, '9.57'),
(341861, 971, 606, '21.81'),
(341862, 971, 607, '0'),
(341863, 971, 608, '20.36'),
(341864, 971, 609, '0.12'),
(341865, 971, 610, '0.03'),
(341866, 971, 611, '0.04'),
(341867, 971, 612, '0'),
(341868, 971, 613, '16.19'),
(341869, 971, 614, '-16.27'),
(341870, 971, 616, '9.67'),
(341871, 971, 617, '9.57'),
(341872, 971, 618, '21.81'),
(341873, 971, 619, '0'),
(341874, 971, 620, '20.32'),
(341875, 971, 621, '0.12'),
(341876, 971, 622, '0.03'),
(341877, 971, 623, '0.04'),
(341878, 971, 624, '0'),
(341879, 971, 625, '16.1'),
(341880, 971, 626, '-16.25'),
(341881, 971, 628, '1.13'),
(341882, 971, 629, '1'),
(341883, 971, 630, '2'),
(341884, 971, 631, '0'),
(341885, 971, 632, '0.09'),
(341886, 971, 633, '0.01'),
(341887, 971, 634, '0.01'),
(341888, 971, 635, '0'),
(341889, 971, 636, '0'),
(341890, 971, 637, '1'),
(341891, 971, 638, NULL),
(341892, 971, 640, '8.79'),
(341893, 971, 641, '8.1'),
(341894, 971, 642, '22'),
(341895, 971, 643, '0'),
(341896, 971, 644, '12.29'),
(341897, 971, 645, '-0.13'),
(341898, 971, 646, '-0.13'),
(341899, 971, 647, '-0.11'),
(341900, 971, 648, '0'),
(341901, 971, 649, '0'),
(341902, 971, 650, NULL),
(341903, 971, 652, '0'),
(341904, 971, 653, '0'),
(341905, 971, 654, '0'),
(341906, 971, 655, '0'),
(341907, 971, 656, '0'),
(341908, 971, 657, '0'),
(341909, 971, 658, '0'),
(341910, 971, 659, '0'),
(341911, 971, 660, '0'),
(341912, 971, 661, '0'),
(341913, 971, 662, '0'),
(341914, 971, 777, '964.78'),
(341915, 971, 778, '212121.66'),
(341916, 143, 1, '1'),
(341917, 143, 2, '1'),
(341918, 143, 3, '1'),
(341919, 143, 4, '1'),
(341920, 143, 6, '1'),
(341921, 143, 7, '1'),
(341922, 143, 19, '1'),
(341923, 143, 23, '1'),
(341924, 143, 31, '1'),
(341925, 143, 32, '1'),
(341926, 143, 33, '1'),
(341927, 143, 63, '1'),
(341928, 143, 64, '1'),
(341929, 143, 65, '1'),
(341930, 143, 70, '1'),
(341931, 143, 71, '1'),
(341932, 143, 74, '1'),
(341933, 143, 76, '1'),
(341934, 143, 77, '1'),
(341935, 143, 107, '1'),
(341936, 143, 108, '1'),
(341937, 143, 121, '1'),
(341938, 143, 131, '1'),
(341939, 143, 132, '1'),
(341940, 143, 142, '1'),
(341941, 143, 143, '1'),
(341942, 143, 144, '1'),
(341943, 143, 167, '1'),
(341944, 143, 208, '1'),
(341945, 143, 224, '1'),
(341946, 143, 225, '1'),
(341947, 143, 242, '1'),
(341948, 143, 244, '1'),
(341949, 143, 245, '1'),
(341950, 143, 251, '1'),
(341951, 143, 252, '1'),
(341952, 143, 253, '1'),
(341953, 143, 254, '1'),
(341954, 143, 264, '1'),
(341955, 143, 267, '1'),
(341956, 143, 289, '1'),
(341957, 143, 384, '1'),
(341958, 143, 387, '1'),
(341959, 143, 663, '1'),
(341960, 143, 664, '1'),
(341961, 143, 665, '1'),
(341962, 143, 666, '1'),
(341963, 143, 667, '1'),
(341964, 143, 681, '1'),
(341965, 143, 682, '1'),
(341966, 143, 684, '1'),
(341967, 143, 685, '1'),
(341968, 143, 686, '1'),
(341969, 143, 691, '1'),
(341970, 143, 692, '1'),
(341971, 143, 695, '1'),
(341972, 143, 696, '1'),
(341973, 143, 697, '1'),
(341974, 143, 698, '1'),
(341975, 143, 700, '1'),
(341976, 143, 701, '1'),
(341977, 143, 704, '1'),
(341978, 143, 705, '1'),
(341979, 143, 706, '1'),
(341980, 143, 707, '1'),
(341981, 143, 710, '1'),
(341982, 143, 747, '1'),
(341983, 143, 748, '1'),
(341984, 143, 755, '1'),
(341985, 143, 756, '1'),
(341986, 143, 759, '1'),
(341987, 143, 771, '1'),
(341988, 143, 772, '1'),
(341989, 143, 773, '1'),
(341990, 143, 20, '2'),
(341991, 143, 80, '16'),
(341992, 143, 81, '9'),
(341993, 143, 82, '2'),
(341994, 143, 83, '2'),
(341995, 143, 84, '4.38'),
(341996, 143, 85, '2.88'),
(341997, 143, 86, '1.5'),
(341998, 143, 87, '2.88'),
(341999, 143, 89, '16'),
(342000, 143, 91, '1'),
(342001, 143, 92, '23'),
(342002, 143, 93, '8'),
(342003, 143, 94, '16'),
(342004, 143, 95, '16'),
(342005, 143, 96, '7'),
(342006, 143, 97, '7'),
(342007, 143, 98, '1'),
(342008, 143, 99, '1'),
(342009, 143, 100, '2'),
(342010, 143, 101, '2'),
(342011, 143, 103, '3'),
(342012, 143, 105, '1'),
(342013, 143, 106, '16'),
(342014, 143, 118, '1'),
(342015, 143, 139, '0'),
(342016, 143, 140, '0'),
(342017, 143, 141, '0'),
(342018, 143, 147, '0'),
(342019, 143, 149, '0'),
(342020, 143, 151, '0'),
(342021, 143, 153, '0'),
(342022, 143, 155, '0.09'),
(342023, 143, 157, '0'),
(342024, 143, 160, '0'),
(342025, 143, 164, '0'),
(342026, 143, 166, '0'),
(342027, 143, 169, '0'),
(342028, 143, 171, '0'),
(342029, 143, 175, '0'),
(342030, 143, 177, '0'),
(342031, 143, 179, '0'),
(342032, 143, 181, '0'),
(342033, 143, 183, '0'),
(342034, 143, 185, '0'),
(342035, 143, 187, '0'),
(342036, 143, 189, '0'),
(342037, 143, 191, '0'),
(342038, 143, 193, '0'),
(342039, 143, 195, '0'),
(342040, 143, 197, '0'),
(342041, 143, 199, '0'),
(342042, 143, 201, '0'),
(342043, 143, 203, '0'),
(342044, 143, 205, '0'),
(342045, 143, 207, '0'),
(342046, 143, 209, '0'),
(342047, 143, 211, '0.09'),
(342048, 143, 213, '0'),
(342049, 143, 215, '0.09'),
(342050, 143, 217, '0'),
(342051, 143, 219, '0'),
(342052, 143, 221, '0'),
(342053, 143, 223, '0'),
(342054, 143, 233, '0'),
(342055, 143, 237, '0'),
(342056, 143, 239, '0'),
(342057, 143, 241, '0'),
(342058, 143, 243, '0'),
(342059, 143, 246, '0.82'),
(342060, 143, 248, '0'),
(342061, 143, 250, '0'),
(342062, 143, 257, '0'),
(342063, 143, 259, '0'),
(342064, 143, 263, '0'),
(342065, 143, 266, '0.56'),
(342066, 143, 268, '0.56'),
(342067, 143, 270, '0'),
(342068, 143, 272, '0'),
(342069, 143, 274, '0'),
(342070, 143, 276, '0'),
(342071, 143, 278, '0'),
(342072, 143, 302, '0'),
(342073, 143, 304, '0'),
(342074, 143, 306, '0'),
(342075, 143, 308, '0'),
(342076, 143, 310, '0'),
(342077, 143, 312, '0'),
(342078, 143, 314, '0'),
(342079, 143, 316, '0'),
(342080, 143, 318, '0'),
(342081, 143, 385, '2'),
(342082, 143, 392, '0'),
(342083, 143, 394, '0'),
(342084, 143, 396, '0'),
(342085, 143, 398, '0'),
(342086, 143, 400, '0'),
(342087, 143, 402, '0'),
(342088, 143, 404, '0'),
(342089, 143, 406, '0'),
(342090, 143, 408, '0'),
(342091, 143, 410, '0'),
(342092, 143, 412, '0'),
(342093, 143, 414, '0'),
(342094, 143, 416, '0'),
(342095, 143, 418, '0'),
(342096, 143, 420, '0'),
(342097, 143, 422, '0'),
(342098, 143, 424, '0'),
(342099, 143, 426, '0'),
(342100, 143, 428, '0'),
(342101, 143, 430, '0'),
(342102, 143, 432, '0'),
(342103, 143, 434, '0'),
(342104, 143, 436, '0'),
(342105, 143, 438, '0'),
(342106, 143, 440, '0'),
(342107, 143, 442, '0'),
(342108, 143, 444, '0'),
(342109, 143, 446, '0'),
(342110, 143, 449, '0'),
(342111, 143, 451, '0'),
(342112, 143, 453, '0'),
(342113, 143, 455, '0'),
(342114, 143, 457, '0'),
(342115, 143, 459, '0'),
(342116, 143, 461, '0'),
(342117, 143, 463, '0'),
(342118, 143, 465, '0'),
(342119, 143, 467, '0'),
(342120, 143, 469, '0'),
(342121, 143, 471, '0'),
(342122, 143, 474, '0'),
(342123, 143, 476, '0'),
(342124, 143, 478, '0'),
(342125, 143, 480, '0'),
(342126, 143, 482, '0'),
(342127, 143, 484, '0'),
(342128, 143, 486, '0'),
(342129, 143, 488, '0'),
(342130, 143, 490, '0'),
(342131, 143, 492, '0'),
(342132, 143, 494, '0'),
(342133, 143, 496, '0'),
(342134, 143, 498, '0'),
(342135, 143, 502, '0'),
(342136, 143, 504, '0'),
(342137, 143, 506, '0'),
(342138, 143, 508, '0'),
(342139, 143, 510, '0'),
(342140, 143, 512, '0'),
(342141, 143, 514, '0'),
(342142, 143, 516, '0'),
(342143, 143, 518, '0'),
(342144, 143, 520, '0'),
(342145, 143, 522, '1'),
(342146, 143, 526, '1'),
(342147, 143, 527, '0.94'),
(342148, 143, 529, '31621.54'),
(342149, 143, 530, '5676.23'),
(342150, 143, 531, '2500'),
(342151, 143, 533, '0.39'),
(342152, 143, 534, '2082.94'),
(342153, 143, 535, '36.68'),
(342154, 143, 537, '1'),
(342155, 143, 538, '0.34'),
(342156, 143, 539, '1'),
(342157, 143, 541, '0.5'),
(342158, 143, 542, '1'),
(342159, 143, 543, '0'),
(342160, 143, 544, '0'),
(342161, 143, 545, '1'),
(342162, 143, 548, '0.62'),
(342163, 143, 549, '0.01'),
(342164, 143, 551, '0'),
(342165, 143, 552, NULL),
(342166, 143, 553, '0.06'),
(342167, 143, 554, '1.84'),
(342168, 143, 556, '0.95'),
(342169, 143, 557, '1'),
(342170, 143, 558, '1'),
(342171, 143, 559, '0'),
(342172, 143, 560, '0.03'),
(342173, 143, 561, '0'),
(342174, 143, 562, '-0.01'),
(342175, 143, 563, '0'),
(342176, 143, 564, '0'),
(342177, 143, 565, '1'),
(342178, 143, 566, '-1'),
(342179, 143, 568, '-0'),
(342180, 143, 569, '-0.02'),
(342181, 143, 570, '1'),
(342182, 143, 571, NULL),
(342183, 143, 572, '0.94'),
(342184, 143, 573, '-0'),
(342185, 143, 574, '0.23'),
(342186, 143, 575, '0'),
(342187, 143, 576, '0'),
(342188, 143, 577, '2'),
(342189, 143, 578, '-2'),
(342190, 143, 580, '1.9'),
(342191, 143, 581, '2'),
(342192, 143, 582, '2'),
(342193, 143, 583, '0'),
(342194, 143, 584, '0.14'),
(342195, 143, 585, '0'),
(342196, 143, 586, '-0.01'),
(342197, 143, 587, '0'),
(342198, 143, 588, '0'),
(342199, 143, 589, '2'),
(342200, 143, 590, '-2'),
(342201, 143, 592, '0.65'),
(342202, 143, 593, '0.75'),
(342203, 143, 594, '1'),
(342204, 143, 595, '0'),
(342205, 143, 596, '0.06'),
(342206, 143, 597, '-0'),
(342207, 143, 598, '-0.1'),
(342208, 143, 599, '0'),
(342209, 143, 600, '0'),
(342210, 143, 601, '0.54'),
(342211, 143, 602, '-0.06'),
(342212, 143, 604, '2.33'),
(342213, 143, 605, '1'),
(342214, 143, 606, '7'),
(342215, 143, 607, '0'),
(342216, 143, 608, '3.73'),
(342217, 143, 609, '-0'),
(342218, 143, 610, '-0.05'),
(342219, 143, 611, '0'),
(342220, 143, 612, '0'),
(342221, 143, 613, '6'),
(342222, 143, 614, '-6'),
(342223, 143, 616, '4.45'),
(342224, 143, 617, '4.86'),
(342225, 143, 618, '7'),
(342226, 143, 619, '0'),
(342227, 143, 620, '2.37'),
(342228, 143, 621, '-0'),
(342229, 143, 622, '-0.13'),
(342230, 143, 623, '-0'),
(342231, 143, 624, '0'),
(342232, 143, 625, '5'),
(342233, 143, 626, '-4.24'),
(342234, 143, 628, '4'),
(342235, 143, 629, '4'),
(342236, 143, 630, '7'),
(342237, 143, 631, '0'),
(342238, 143, 632, '4'),
(342239, 143, 633, '0'),
(342240, 143, 634, '0'),
(342241, 143, 635, '-0'),
(342242, 143, 636, '0'),
(342243, 143, 637, '6'),
(342244, 143, 638, '-6'),
(342245, 143, 640, '98'),
(342246, 143, 641, '98'),
(342247, 143, 642, '98'),
(342248, 143, 643, '0'),
(342249, 143, 644, '0'),
(342250, 143, 645, '0'),
(342251, 143, 646, '0'),
(342252, 143, 647, '0'),
(342253, 143, 648, '0'),
(342254, 143, 649, '0'),
(342255, 143, 650, '0'),
(342256, 143, 652, '0'),
(342257, 143, 653, '0'),
(342258, 143, 654, '0'),
(342259, 143, 655, '0'),
(342260, 143, 656, '0'),
(342261, 143, 657, '0'),
(342262, 143, 658, '0'),
(342263, 143, 659, '0'),
(342264, 143, 660, '0'),
(342265, 143, 661, '0'),
(342266, 143, 662, '0'),
(342267, 143, 777, '26.7'),
(342268, 143, 778, '151808.27'),
(342269, 51, 1, '1'),
(342270, 51, 2, '1'),
(342271, 51, 3, '1'),
(342272, 51, 4, '1'),
(342273, 51, 6, '1'),
(342274, 51, 7, '1'),
(342275, 51, 19, '1'),
(342276, 51, 23, '1'),
(342277, 51, 31, '1'),
(342278, 51, 32, '1'),
(342279, 51, 33, '1'),
(342280, 51, 34, '1'),
(342281, 51, 35, '1'),
(342282, 51, 50, '1'),
(342283, 51, 51, '1'),
(342284, 51, 70, '1'),
(342285, 51, 71, '1'),
(342286, 51, 76, '1'),
(342287, 51, 77, '1'),
(342288, 51, 107, '1'),
(342289, 51, 108, '1'),
(342290, 51, 121, '1'),
(342291, 51, 131, '1'),
(342292, 51, 132, '1'),
(342293, 51, 142, '1'),
(342294, 51, 143, '1'),
(342295, 51, 144, '1'),
(342296, 51, 145, '1'),
(342297, 51, 148, '1'),
(342298, 51, 156, '1'),
(342299, 51, 167, '1'),
(342300, 51, 168, '1'),
(342301, 51, 170, '1'),
(342302, 51, 176, '1'),
(342303, 51, 178, '1'),
(342304, 51, 224, '1'),
(342305, 51, 225, '1'),
(342306, 51, 228, '1'),
(342307, 51, 258, '1'),
(342308, 51, 300, '1'),
(342309, 51, 301, '1'),
(342310, 51, 320, '1'),
(342311, 51, 338, '1'),
(342312, 51, 339, '1'),
(342313, 51, 344, '1'),
(342314, 51, 345, '1'),
(342315, 51, 347, '1'),
(342316, 51, 352, '1'),
(342317, 51, 353, '1'),
(342318, 51, 354, '1'),
(342319, 51, 355, '1'),
(342320, 51, 386, '1'),
(342321, 51, 389, '1'),
(342322, 51, 497, '1'),
(342323, 51, 499, '1'),
(342324, 51, 663, '1'),
(342325, 51, 664, '1'),
(342326, 51, 681, '1'),
(342327, 51, 682, '1'),
(342328, 51, 687, '1'),
(342329, 51, 691, '1'),
(342330, 51, 693, '1'),
(342331, 51, 696, '1'),
(342332, 51, 697, '1'),
(342333, 51, 700, '1'),
(342334, 51, 701, '1'),
(342335, 51, 702, '1'),
(342336, 51, 704, '1'),
(342337, 51, 705, '1'),
(342338, 51, 706, '1'),
(342339, 51, 707, '1'),
(342340, 51, 718, '1'),
(342341, 51, 721, '1'),
(342342, 51, 741, '1'),
(342343, 51, 747, '1'),
(342344, 51, 748, '1'),
(342345, 51, 760, '1'),
(342346, 51, 761, '1'),
(342347, 51, 771, '1'),
(342348, 51, 773, '1'),
(342349, 51, 774, '1'),
(342350, 51, 20, '2'),
(342351, 51, 80, '36'),
(342352, 51, 81, '6'),
(342353, 51, 82, '6'),
(342354, 51, 83, '4'),
(342355, 51, 84, '6.11'),
(342356, 51, 85, '3.33'),
(342357, 51, 86, '2.78'),
(342358, 51, 87, '3.33'),
(342359, 51, 89, '20'),
(342360, 51, 90, '16'),
(342361, 51, 91, '1'),
(342362, 51, 92, '60'),
(342363, 51, 93, '25'),
(342364, 51, 94, '36'),
(342365, 51, 95, '20'),
(342366, 51, 96, '6'),
(342367, 51, 97, '6'),
(342368, 51, 98, '6'),
(342369, 51, 99, '6'),
(342370, 51, 100, '4'),
(342371, 51, 101, '4'),
(342372, 51, 103, '2'),
(342373, 51, 105, '1'),
(342374, 51, 106, '36'),
(342375, 51, 118, '2'),
(342376, 51, 119, '1'),
(342377, 51, 139, '0'),
(342378, 51, 140, '0'),
(342379, 51, 141, '0'),
(342380, 51, 147, '0'),
(342381, 51, 149, '0'),
(342382, 51, 151, '0'),
(342383, 51, 153, '0'),
(342384, 51, 155, '0'),
(342385, 51, 157, '0'),
(342386, 51, 160, '0'),
(342387, 51, 164, '0'),
(342388, 51, 166, '0'),
(342389, 51, 169, '0.94'),
(342390, 51, 171, '0.94'),
(342391, 51, 175, '0'),
(342392, 51, 177, '0.05'),
(342393, 51, 179, '0'),
(342394, 51, 181, '0.05'),
(342395, 51, 183, '0'),
(342396, 51, 185, '0'),
(342397, 51, 187, '0'),
(342398, 51, 189, '0'),
(342399, 51, 191, '0'),
(342400, 51, 193, '0'),
(342401, 51, 195, '0'),
(342402, 51, 197, '0'),
(342403, 51, 199, '0'),
(342404, 51, 201, '0'),
(342405, 51, 203, '0'),
(342406, 51, 205, '0'),
(342407, 51, 207, '0'),
(342408, 51, 209, '0'),
(342409, 51, 211, '0'),
(342410, 51, 213, '0'),
(342411, 51, 215, '0'),
(342412, 51, 217, '0'),
(342413, 51, 219, '0'),
(342414, 51, 221, '0'),
(342415, 51, 223, '0'),
(342416, 51, 233, '0'),
(342417, 51, 237, '0'),
(342418, 51, 239, '0'),
(342419, 51, 241, '0'),
(342420, 51, 243, '0'),
(342421, 51, 246, '0'),
(342422, 51, 248, '0'),
(342423, 51, 250, '0'),
(342424, 51, 257, '0'),
(342425, 51, 259, '0.05'),
(342426, 51, 263, '0'),
(342427, 51, 266, '0'),
(342428, 51, 268, '0'),
(342429, 51, 270, '0'),
(342430, 51, 272, '0'),
(342431, 51, 274, '0'),
(342432, 51, 276, '0'),
(342433, 51, 278, '0'),
(342434, 51, 302, '0.05'),
(342435, 51, 304, '0'),
(342436, 51, 306, '0'),
(342437, 51, 308, '0'),
(342438, 51, 310, '0'),
(342439, 51, 312, '0'),
(342440, 51, 314, '0'),
(342441, 51, 316, '0'),
(342442, 51, 318, '0'),
(342443, 51, 385, '1'),
(342444, 51, 392, '0'),
(342445, 51, 394, '0'),
(342446, 51, 396, '0'),
(342447, 51, 398, '0'),
(342448, 51, 400, '0'),
(342449, 51, 402, '0'),
(342450, 51, 404, '0'),
(342451, 51, 406, '0'),
(342452, 51, 408, '0'),
(342453, 51, 410, '0'),
(342454, 51, 412, '0'),
(342455, 51, 414, '0'),
(342456, 51, 416, '0'),
(342457, 51, 418, '0'),
(342458, 51, 420, '0'),
(342459, 51, 422, '0'),
(342460, 51, 424, '0'),
(342461, 51, 426, '0'),
(342462, 51, 428, '0'),
(342463, 51, 430, '0'),
(342464, 51, 432, '0'),
(342465, 51, 434, '0'),
(342466, 51, 436, '0'),
(342467, 51, 438, '0'),
(342468, 51, 440, '0'),
(342469, 51, 442, '0'),
(342470, 51, 444, '0'),
(342471, 51, 446, '0'),
(342472, 51, 449, '0'),
(342473, 51, 451, '0'),
(342474, 51, 453, '0'),
(342475, 51, 455, '0'),
(342476, 51, 457, '0'),
(342477, 51, 459, '0'),
(342478, 51, 461, '0'),
(342479, 51, 463, '0'),
(342480, 51, 465, '0'),
(342481, 51, 467, '0'),
(342482, 51, 469, '0'),
(342483, 51, 471, '0'),
(342484, 51, 474, '0'),
(342485, 51, 476, '0'),
(342486, 51, 478, '0'),
(342487, 51, 480, '0'),
(342488, 51, 482, '0'),
(342489, 51, 484, '0'),
(342490, 51, 486, '0'),
(342491, 51, 488, '0'),
(342492, 51, 490, '0'),
(342493, 51, 492, '0'),
(342494, 51, 494, '0'),
(342495, 51, 496, '0'),
(342496, 51, 498, '0.02'),
(342497, 51, 502, '0'),
(342498, 51, 504, '0'),
(342499, 51, 506, '0'),
(342500, 51, 508, '0'),
(342501, 51, 510, '0'),
(342502, 51, 512, '0'),
(342503, 51, 514, '0'),
(342504, 51, 516, '0'),
(342505, 51, 518, '0'),
(342506, 51, 520, '0'),
(342507, 51, 522, '0.01'),
(342508, 51, 526, '0.19'),
(342509, 51, 527, '0.17'),
(342510, 51, 529, '179.82'),
(342511, 51, 530, '140.72'),
(342512, 51, 531, '140.72'),
(342513, 51, 533, '1'),
(342514, 51, 534, '197.53'),
(342515, 51, 535, '17.18'),
(342516, 51, 537, '0.99'),
(342517, 51, 538, '0.3'),
(342518, 51, 539, '0.99'),
(342519, 51, 541, '0.54'),
(342520, 51, 542, '0.93'),
(342521, 51, 543, '0.97'),
(342522, 51, 544, '0.02'),
(342523, 51, 545, '0.01'),
(342524, 51, 548, '0'),
(342525, 51, 549, '0.11'),
(342526, 51, 551, '0.78'),
(342527, 51, 552, '0.94'),
(342528, 51, 553, '0.16'),
(342529, 51, 554, '1.06'),
(342530, 51, 556, '1.15'),
(342531, 51, 557, '1.18'),
(342532, 51, 558, '1.97'),
(342533, 51, 559, '0'),
(342534, 51, 560, '0.65'),
(342535, 51, 561, '0.02'),
(342536, 51, 562, '0.03'),
(342537, 51, 563, '0.01'),
(342538, 51, 564, '0'),
(342539, 51, 565, '1.87'),
(342540, 51, 566, '-1.74'),
(342541, 51, 568, '0.06'),
(342542, 51, 569, '0.33'),
(342543, 51, 570, '1'),
(342544, 51, 571, '-1'),
(342545, 51, 572, '0.84'),
(342546, 51, 573, '0'),
(342547, 51, 574, '-0'),
(342548, 51, 575, '-0'),
(342549, 51, 576, '0'),
(342550, 51, 577, '2'),
(342551, 51, 578, '-2'),
(342552, 51, 580, '1.74'),
(342553, 51, 581, '1.96'),
(342554, 51, 582, '2'),
(342555, 51, 583, '0'),
(342556, 51, 584, '0.3'),
(342557, 51, 585, '0.02'),
(342558, 51, 586, '0.04'),
(342559, 51, 587, '0.01'),
(342560, 51, 588, '0'),
(342561, 51, 589, '1.88'),
(342562, 51, 590, '-1.85'),
(342563, 51, 592, '0.49'),
(342564, 51, 593, '0.53'),
(342565, 51, 594, '0.67'),
(342566, 51, 595, '0'),
(342567, 51, 596, '0.02'),
(342568, 51, 597, '-0.01'),
(342569, 51, 598, '-0.21'),
(342570, 51, 599, '-0.01'),
(342571, 51, 600, '0'),
(342572, 51, 601, '0'),
(342573, 51, 602, '-0.03'),
(342574, 51, 604, '25.03'),
(342575, 51, 605, '25.39'),
(342576, 51, 606, '39.22'),
(342577, 51, 607, '0'),
(342578, 51, 608, '49.69'),
(342579, 51, 609, '0.07'),
(342580, 51, 610, '0.02'),
(342581, 51, 611, '-0.03'),
(342582, 51, 612, '0'),
(342583, 51, 613, '21.63'),
(342584, 51, 614, '-21.76'),
(342585, 51, 616, '25.03'),
(342586, 51, 617, '25.39'),
(342587, 51, 618, '39.22'),
(342588, 51, 619, '0'),
(342589, 51, 620, '49.63'),
(342590, 51, 621, '0.07'),
(342591, 51, 622, '0.02'),
(342592, 51, 623, '-0.03'),
(342593, 51, 624, '0'),
(342594, 51, 625, '21.62'),
(342595, 51, 626, '-21.7'),
(342596, 51, 628, '1.84'),
(342597, 51, 629, '1.77'),
(342598, 51, 630, '6.62'),
(342599, 51, 631, '0'),
(342600, 51, 632, '1.21'),
(342601, 51, 633, '0.03'),
(342602, 51, 634, '0.01'),
(342603, 51, 635, '0.01'),
(342604, 51, 636, '0'),
(342605, 51, 637, '4.85'),
(342606, 51, 638, '-4.68'),
(342607, 51, 640, '17.75'),
(342608, 51, 641, '19.14'),
(342609, 51, 642, '24'),
(342610, 51, 643, '0'),
(342611, 51, 644, '30.7'),
(342612, 51, 645, '-0.21'),
(342613, 51, 646, '-0.21'),
(342614, 51, 647, '-0.18'),
(342615, 51, 648, '0'),
(342616, 51, 649, '0'),
(342617, 51, 650, NULL),
(342618, 51, 652, '0'),
(342619, 51, 653, '0'),
(342620, 51, 654, '0'),
(342621, 51, 655, '0'),
(342622, 51, 656, '0'),
(342623, 51, 657, '0'),
(342624, 51, 658, '0'),
(342625, 51, 659, '0'),
(342626, 51, 660, '0'),
(342627, 51, 661, '0'),
(342628, 51, 662, '0'),
(342629, 51, 777, '370.18'),
(342630, 51, 778, '93827.44'),
(342631, 451, 1, '1'),
(342632, 451, 2, '1'),
(342633, 451, 3, '1'),
(342634, 451, 4, '1'),
(342635, 451, 6, '1'),
(342636, 451, 7, '1'),
(342637, 451, 19, '1'),
(342638, 451, 23, '1'),
(342639, 451, 31, '1'),
(342640, 451, 32, '1'),
(342641, 451, 33, '1'),
(342642, 451, 34, '1'),
(342643, 451, 36, '1'),
(342644, 451, 50, '1'),
(342645, 451, 52, '1'),
(342646, 451, 76, '1'),
(342647, 451, 78, '1'),
(342648, 451, 107, '1'),
(342649, 451, 108, '1'),
(342650, 451, 121, '1'),
(342651, 451, 142, '1'),
(342652, 451, 143, '1'),
(342653, 451, 144, '1'),
(342654, 451, 158, '1'),
(342655, 451, 159, '1'),
(342656, 451, 167, '1'),
(342657, 451, 168, '1'),
(342658, 451, 170, '1'),
(342659, 451, 224, '1'),
(342660, 451, 295, '1'),
(342661, 451, 296, '1'),
(342662, 451, 320, '1'),
(342663, 451, 338, '1'),
(342664, 451, 344, '1'),
(342665, 451, 345, '1'),
(342666, 451, 346, '1'),
(342667, 451, 351, '1'),
(342668, 451, 352, '1'),
(342669, 451, 353, '1'),
(342670, 451, 355, '1'),
(342671, 451, 356, '1'),
(342672, 451, 389, '1'),
(342673, 451, 513, '1'),
(342674, 451, 519, '1'),
(342675, 451, 521, '1'),
(342676, 451, 523, '1'),
(342677, 451, 663, '1'),
(342678, 451, 664, '1'),
(342679, 451, 681, '1'),
(342680, 451, 682, '1'),
(342681, 451, 691, '1'),
(342682, 451, 695, '1'),
(342683, 451, 696, '1'),
(342684, 451, 697, '1'),
(342685, 451, 700, '1'),
(342686, 451, 702, '1'),
(342687, 451, 704, '1'),
(342688, 451, 705, '1'),
(342689, 451, 721, '1'),
(342690, 451, 741, '1'),
(342691, 451, 747, '1'),
(342692, 451, 748, '1'),
(342693, 451, 760, '1'),
(342694, 451, 761, '1'),
(342695, 451, 771, '1'),
(342696, 451, 773, '1'),
(342697, 451, 774, '1'),
(342698, 451, 776, '1'),
(342699, 451, 20, '2'),
(342700, 451, 80, '61'),
(342701, 451, 81, '9'),
(342702, 451, 82, '9'),
(342703, 451, 83, '6'),
(342704, 451, 84, '9.44'),
(342705, 451, 85, '5.11'),
(342706, 451, 86, '4.33'),
(342707, 451, 87, '5.11'),
(342708, 451, 89, '24'),
(342709, 451, 90, '37'),
(342710, 451, 91, '1'),
(342711, 451, 92, '210'),
(342712, 451, 93, '61'),
(342713, 451, 94, '150'),
(342714, 451, 95, '24'),
(342715, 451, 96, '5'),
(342716, 451, 97, '5'),
(342717, 451, 98, '1'),
(342718, 451, 99, '1'),
(342719, 451, 100, '1'),
(342720, 451, 101, '6'),
(342721, 451, 103, '3'),
(342722, 451, 105, '1'),
(342723, 451, 106, '61'),
(342724, 451, 118, '2'),
(342725, 451, 119, '1'),
(342726, 451, 139, '0'),
(342727, 451, 140, '0'),
(342728, 451, 141, '0'),
(342729, 451, 147, '0'),
(342730, 451, 149, '0'),
(342731, 451, 151, '0'),
(342732, 451, 153, '0'),
(342733, 451, 155, '0'),
(342734, 451, 157, '0'),
(342735, 451, 160, '0.68'),
(342736, 451, 164, '0'),
(342737, 451, 166, '0'),
(342738, 451, 169, '0.32'),
(342739, 451, 171, '0.32'),
(342740, 451, 175, '0'),
(342741, 451, 177, '0'),
(342742, 451, 179, '0'),
(342743, 451, 181, '0'),
(342744, 451, 183, '0'),
(342745, 451, 185, '0'),
(342746, 451, 187, '0'),
(342747, 451, 189, '0'),
(342748, 451, 191, '0'),
(342749, 451, 193, '0'),
(342750, 451, 195, '0'),
(342751, 451, 197, '0'),
(342752, 451, 199, '0'),
(342753, 451, 201, '0'),
(342754, 451, 203, '0'),
(342755, 451, 205, '0'),
(342756, 451, 207, '0'),
(342757, 451, 209, '0'),
(342758, 451, 211, '0'),
(342759, 451, 213, '0'),
(342760, 451, 215, '0'),
(342761, 451, 217, '0'),
(342762, 451, 219, '0'),
(342763, 451, 221, '0'),
(342764, 451, 223, '0'),
(342765, 451, 233, '0'),
(342766, 451, 237, '0'),
(342767, 451, 239, '0'),
(342768, 451, 241, '0'),
(342769, 451, 243, '0'),
(342770, 451, 246, '0'),
(342771, 451, 248, '0'),
(342772, 451, 250, '0'),
(342773, 451, 257, '0'),
(342774, 451, 259, '0'),
(342775, 451, 263, '0'),
(342776, 451, 266, '0'),
(342777, 451, 268, '0'),
(342778, 451, 270, '0'),
(342779, 451, 272, '0'),
(342780, 451, 274, '0'),
(342781, 451, 276, '0'),
(342782, 451, 278, '0'),
(342783, 451, 302, '0'),
(342784, 451, 304, '0'),
(342785, 451, 306, '0'),
(342786, 451, 308, '0'),
(342787, 451, 310, '0'),
(342788, 451, 312, '0'),
(342789, 451, 314, '0'),
(342790, 451, 316, '0'),
(342791, 451, 318, '0'),
(342792, 451, 385, '1'),
(342793, 451, 392, '0'),
(342794, 451, 394, '0'),
(342795, 451, 396, '0'),
(342796, 451, 398, '0'),
(342797, 451, 400, '0'),
(342798, 451, 402, '0'),
(342799, 451, 404, '0'),
(342800, 451, 406, '0'),
(342801, 451, 408, '0'),
(342802, 451, 410, '0'),
(342803, 451, 412, '0'),
(342804, 451, 414, '0'),
(342805, 451, 416, '0'),
(342806, 451, 418, '0'),
(342807, 451, 420, '0'),
(342808, 451, 422, '0'),
(342809, 451, 424, '0'),
(342810, 451, 426, '0'),
(342811, 451, 428, '0'),
(342812, 451, 430, '0'),
(342813, 451, 432, '0'),
(342814, 451, 434, '0'),
(342815, 451, 436, '0'),
(342816, 451, 438, '0'),
(342817, 451, 440, '0'),
(342818, 451, 442, '0'),
(342819, 451, 444, '0'),
(342820, 451, 446, '0'),
(342821, 451, 449, '0'),
(342822, 451, 451, '0'),
(342823, 451, 453, '0'),
(342824, 451, 455, '0'),
(342825, 451, 457, '0'),
(342826, 451, 459, '0'),
(342827, 451, 461, '0'),
(342828, 451, 463, '0'),
(342829, 451, 465, '0'),
(342830, 451, 467, '0'),
(342831, 451, 469, '0'),
(342832, 451, 471, '0'),
(342833, 451, 474, '0'),
(342834, 451, 476, '0'),
(342835, 451, 478, '0'),
(342836, 451, 480, '0'),
(342837, 451, 482, '0'),
(342838, 451, 484, '0'),
(342839, 451, 486, '0'),
(342840, 451, 488, '0'),
(342841, 451, 490, '0'),
(342842, 451, 492, '0'),
(342843, 451, 494, '0'),
(342844, 451, 496, '0'),
(342845, 451, 498, '0'),
(342846, 451, 502, '0'),
(342847, 451, 504, '0'),
(342848, 451, 506, '0'),
(342849, 451, 508, '0'),
(342850, 451, 510, '0'),
(342851, 451, 512, '0'),
(342852, 451, 514, '0'),
(342853, 451, 516, '0'),
(342854, 451, 518, '0'),
(342855, 451, 520, '0'),
(342856, 451, 522, '0'),
(342857, 451, 526, '0'),
(342858, 451, 527, '0'),
(342859, 451, 529, '60.6'),
(342860, 451, 530, '36.28'),
(342861, 451, 531, '36.28'),
(342862, 451, 533, '1'),
(342863, 451, 534, '67.68'),
(342864, 451, 535, '29.1'),
(342865, 451, 537, '0.51'),
(342866, 451, 538, '0.07'),
(342867, 451, 539, '0.51'),
(342868, 451, 541, '0.46'),
(342869, 451, 542, '0.92'),
(342870, 451, 543, '1'),
(342871, 451, 544, '0'),
(342872, 451, 545, '0'),
(342873, 451, 548, '0'),
(342874, 451, 549, '0'),
(342875, 451, 551, '1'),
(342876, 451, 552, '1'),
(342877, 451, 553, '1'),
(342878, 451, 554, '2'),
(342879, 451, 556, '1.02'),
(342880, 451, 557, '2'),
(342881, 451, 558, '2'),
(342882, 451, 559, '0'),
(342883, 451, 560, '1'),
(342884, 451, 561, '0.04'),
(342885, 451, 562, '0.02'),
(342886, 451, 563, '0'),
(342887, 451, 564, '0'),
(342888, 451, 565, '2'),
(342889, 451, 566, '-2'),
(342890, 451, 568, '-0.94'),
(342891, 451, 569, NULL),
(342892, 451, 570, '1'),
(342893, 451, 571, NULL),
(342894, 451, 572, '0.12'),
(342895, 451, 573, '0.07'),
(342896, 451, 574, '0.03'),
(342897, 451, 575, '0.01'),
(342898, 451, 576, '0'),
(342899, 451, 577, '2'),
(342900, 451, 578, '0'),
(342901, 451, 580, '2'),
(342902, 451, 581, '2'),
(342903, 451, 582, '2'),
(342904, 451, 583, '0'),
(342905, 451, 584, '0'),
(342906, 451, 585, '0'),
(342907, 451, 586, '0'),
(342908, 451, 587, '0'),
(342909, 451, 588, '0'),
(342910, 451, 589, '0'),
(342911, 451, 590, '0'),
(342912, 451, 592, '0.21'),
(342913, 451, 593, '0.22'),
(342914, 451, 594, '0.38'),
(342915, 451, 595, '0'),
(342916, 451, 596, '0.01'),
(342917, 451, 597, '0.01'),
(342918, 451, 598, '0.67'),
(342919, 451, 599, '0.01'),
(342920, 451, 600, '0'),
(342921, 451, 601, '0.02'),
(342922, 451, 602, '0'),
(342923, 451, 604, '72.79'),
(342924, 451, 605, '73.19'),
(342925, 451, 606, '83.26'),
(342926, 451, 607, '0'),
(342927, 451, 608, '39.86'),
(342928, 451, 609, '0.44'),
(342929, 451, 610, '0.06'),
(342930, 451, 611, '0.48'),
(342931, 451, 612, '0'),
(342932, 451, 613, '11.97'),
(342933, 451, 614, '-11.98'),
(342934, 451, 616, '72.79'),
(342935, 451, 617, '73.19'),
(342936, 451, 618, '83.26'),
(342937, 451, 619, '0'),
(342938, 451, 620, '39.86'),
(342939, 451, 621, '0.44'),
(342940, 451, 622, '0.06'),
(342941, 451, 623, '0.48'),
(342942, 451, 624, '0'),
(342943, 451, 625, '11.97'),
(342944, 451, 626, '-11.98'),
(342945, 451, 628, '0.99'),
(342946, 451, 629, '0.93'),
(342947, 451, 630, '0.99'),
(342948, 451, 631, '0'),
(342949, 451, 632, '0'),
(342950, 451, 633, '0'),
(342951, 451, 634, '0'),
(342952, 451, 635, '0'),
(342953, 451, 636, '0'),
(342954, 451, 637, '0'),
(342955, 451, 638, '0'),
(342956, 451, 640, '12.72'),
(342957, 451, 641, '13.45'),
(342958, 451, 642, '23.31'),
(342959, 451, 643, '0'),
(342960, 451, 644, '46.92'),
(342961, 451, 645, '0.67'),
(342962, 451, 646, '0.67'),
(342963, 451, 647, '0.65'),
(342964, 451, 648, '0'),
(342965, 451, 649, '1'),
(342966, 451, 650, '0'),
(342967, 451, 652, '0'),
(342968, 451, 653, '0'),
(342969, 451, 654, '0'),
(342970, 451, 655, '0'),
(342971, 451, 656, '0'),
(342972, 451, 657, '0'),
(342973, 451, 658, '0'),
(342974, 451, 659, '0'),
(342975, 451, 660, '0'),
(342976, 451, 661, '0'),
(342977, 451, 662, '0'),
(342978, 451, 777, '1966.46'),
(342979, 451, 778, '81468.62'),
(342980, 1322, 1, '1'),
(342981, 1322, 2, '1'),
(342982, 1322, 3, '1'),
(342983, 1322, 4, '1'),
(342984, 1322, 6, '1'),
(342985, 1322, 7, '1'),
(342986, 1322, 19, '1'),
(342987, 1322, 23, '1'),
(342988, 1322, 31, '1'),
(342989, 1322, 32, '1'),
(342990, 1322, 33, '1'),
(342991, 1322, 63, '1'),
(342992, 1322, 67, '1'),
(342993, 1322, 70, '1'),
(342994, 1322, 71, '1'),
(342995, 1322, 72, '1'),
(342996, 1322, 74, '1'),
(342997, 1322, 76, '1'),
(342998, 1322, 77, '1'),
(342999, 1322, 107, '1'),
(343000, 1322, 108, '1'),
(343001, 1322, 121, '1'),
(343002, 1322, 131, '1'),
(343003, 1322, 132, '1'),
(343004, 1322, 142, '1'),
(343005, 1322, 143, '1'),
(343006, 1322, 224, '1'),
(343007, 1322, 225, '1'),
(343008, 1322, 242, '1'),
(343009, 1322, 244, '1'),
(343010, 1322, 247, '1'),
(343011, 1322, 251, '1'),
(343012, 1322, 253, '1'),
(343013, 1322, 255, '1'),
(343014, 1322, 258, '1'),
(343015, 1322, 387, '1'),
(343016, 1322, 663, '1'),
(343017, 1322, 664, '1'),
(343018, 1322, 665, '1'),
(343019, 1322, 666, '1'),
(343020, 1322, 667, '1'),
(343021, 1322, 668, '1'),
(343022, 1322, 681, '1'),
(343023, 1322, 682, '1'),
(343024, 1322, 686, '1'),
(343025, 1322, 691, '1'),
(343026, 1322, 692, '1'),
(343027, 1322, 696, '1'),
(343028, 1322, 697, '1'),
(343029, 1322, 698, '1'),
(343030, 1322, 699, '1'),
(343031, 1322, 700, '1'),
(343032, 1322, 701, '1'),
(343033, 1322, 704, '1'),
(343034, 1322, 705, '1'),
(343035, 1322, 706, '1'),
(343036, 1322, 707, '1'),
(343037, 1322, 710, '1'),
(343038, 1322, 747, '1'),
(343039, 1322, 771, '1'),
(343040, 1322, 772, '1'),
(343041, 1322, 773, '1'),
(343042, 1322, 20, '2'),
(343043, 1322, 80, '32'),
(343044, 1322, 81, '8'),
(343045, 1322, 82, '4'),
(343046, 1322, 83, '4'),
(343047, 1322, 84, '5.88'),
(343048, 1322, 85, '3.25'),
(343049, 1322, 86, '2.62'),
(343050, 1322, 87, '3.25'),
(343051, 1322, 89, '20'),
(343052, 1322, 90, '12'),
(343053, 1322, 91, '1'),
(343054, 1322, 92, '52'),
(343055, 1322, 93, '21'),
(343056, 1322, 94, '32'),
(343057, 1322, 95, '20'),
(343058, 1322, 96, '8'),
(343059, 1322, 97, '8'),
(343060, 1322, 98, '4'),
(343061, 1322, 99, '4'),
(343062, 1322, 100, '4'),
(343063, 1322, 101, '4'),
(343064, 1322, 103, '2'),
(343065, 1322, 105, '1'),
(343066, 1322, 106, '32'),
(343067, 1322, 118, '1'),
(343068, 1322, 139, '0'),
(343069, 1322, 140, '0'),
(343070, 1322, 141, '0'),
(343071, 1322, 147, '0'),
(343072, 1322, 149, '0'),
(343073, 1322, 151, '0'),
(343074, 1322, 153, '0'),
(343075, 1322, 155, '0'),
(343076, 1322, 157, '0'),
(343077, 1322, 160, '0'),
(343078, 1322, 164, '0'),
(343079, 1322, 166, '0'),
(343080, 1322, 169, '0'),
(343081, 1322, 171, '0'),
(343082, 1322, 175, '0'),
(343083, 1322, 177, '0'),
(343084, 1322, 179, '0'),
(343085, 1322, 181, '0'),
(343086, 1322, 183, '0'),
(343087, 1322, 185, '0'),
(343088, 1322, 187, '0'),
(343089, 1322, 189, '0'),
(343090, 1322, 191, '0'),
(343091, 1322, 193, '0'),
(343092, 1322, 195, '0'),
(343093, 1322, 197, '0'),
(343094, 1322, 199, '0'),
(343095, 1322, 201, '0'),
(343096, 1322, 203, '0'),
(343097, 1322, 205, '0'),
(343098, 1322, 207, '0'),
(343099, 1322, 209, '0'),
(343100, 1322, 211, '0'),
(343101, 1322, 213, '0'),
(343102, 1322, 215, '0'),
(343103, 1322, 217, '0'),
(343104, 1322, 219, '0'),
(343105, 1322, 221, '0'),
(343106, 1322, 223, '0'),
(343107, 1322, 233, '0'),
(343108, 1322, 237, '0'),
(343109, 1322, 239, '0'),
(343110, 1322, 241, '0'),
(343111, 1322, 243, '0'),
(343112, 1322, 246, '0'),
(343113, 1322, 248, '0'),
(343114, 1322, 250, '0'),
(343115, 1322, 257, '0'),
(343116, 1322, 259, '0.02'),
(343117, 1322, 263, '0'),
(343118, 1322, 266, '0'),
(343119, 1322, 268, '0'),
(343120, 1322, 270, '0'),
(343121, 1322, 272, '0'),
(343122, 1322, 274, '0'),
(343123, 1322, 276, '0'),
(343124, 1322, 278, '0'),
(343125, 1322, 302, '0'),
(343126, 1322, 304, '0'),
(343127, 1322, 306, '0'),
(343128, 1322, 308, '0'),
(343129, 1322, 310, '0'),
(343130, 1322, 312, '0'),
(343131, 1322, 314, '0'),
(343132, 1322, 316, '0'),
(343133, 1322, 318, '0'),
(343134, 1322, 385, '1'),
(343135, 1322, 392, '0'),
(343136, 1322, 394, '0'),
(343137, 1322, 396, '0'),
(343138, 1322, 398, '0'),
(343139, 1322, 400, '0'),
(343140, 1322, 402, '0'),
(343141, 1322, 404, '0'),
(343142, 1322, 406, '0'),
(343143, 1322, 408, '0'),
(343144, 1322, 410, '0'),
(343145, 1322, 412, '0'),
(343146, 1322, 414, '0'),
(343147, 1322, 416, '0'),
(343148, 1322, 418, '0'),
(343149, 1322, 420, '0'),
(343150, 1322, 422, '0'),
(343151, 1322, 424, '0'),
(343152, 1322, 426, '0'),
(343153, 1322, 428, '0'),
(343154, 1322, 430, '0'),
(343155, 1322, 432, '0'),
(343156, 1322, 434, '0'),
(343157, 1322, 436, '0'),
(343158, 1322, 438, '0'),
(343159, 1322, 440, '0'),
(343160, 1322, 442, '0'),
(343161, 1322, 444, '0'),
(343162, 1322, 446, '0'),
(343163, 1322, 449, '0'),
(343164, 1322, 451, '0'),
(343165, 1322, 453, '0'),
(343166, 1322, 455, '0'),
(343167, 1322, 457, '0'),
(343168, 1322, 459, '0'),
(343169, 1322, 461, '0'),
(343170, 1322, 463, '0'),
(343171, 1322, 465, '0'),
(343172, 1322, 467, '0'),
(343173, 1322, 469, '0'),
(343174, 1322, 471, '0'),
(343175, 1322, 474, '0'),
(343176, 1322, 476, '0'),
(343177, 1322, 478, '0'),
(343178, 1322, 480, '0'),
(343179, 1322, 482, '0'),
(343180, 1322, 484, '0'),
(343181, 1322, 486, '0'),
(343182, 1322, 488, '0'),
(343183, 1322, 490, '0'),
(343184, 1322, 492, '0'),
(343185, 1322, 494, '0'),
(343186, 1322, 496, '0'),
(343187, 1322, 498, '0'),
(343188, 1322, 502, '0'),
(343189, 1322, 504, '0'),
(343190, 1322, 506, '0'),
(343191, 1322, 508, '0'),
(343192, 1322, 510, '0'),
(343193, 1322, 512, '0'),
(343194, 1322, 514, '0'),
(343195, 1322, 516, '0'),
(343196, 1322, 518, '0'),
(343197, 1322, 520, '0'),
(343198, 1322, 522, '0'),
(343199, 1322, 526, '0.16'),
(343200, 1322, 527, '0.16'),
(343201, 1322, 529, '1083.37'),
(343202, 1322, 530, '529.52'),
(343203, 1322, 531, '529.52'),
(343204, 1322, 533, '0.9'),
(343205, 1322, 534, '234.41'),
(343206, 1322, 535, '57.8'),
(343207, 1322, 537, '1'),
(343208, 1322, 538, '0.3'),
(343209, 1322, 539, '1'),
(343210, 1322, 541, '0.56'),
(343211, 1322, 542, '0.88'),
(343212, 1322, 543, '1'),
(343213, 1322, 544, '0'),
(343214, 1322, 545, '0'),
(343215, 1322, 548, '0.11');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(343216, 1322, 549, '0'),
(343217, 1322, 551, '0.89'),
(343218, 1322, 552, '1'),
(343219, 1322, 553, '1'),
(343220, 1322, 554, '1.87'),
(343221, 1322, 556, '0.97'),
(343222, 1322, 557, '1.52'),
(343223, 1322, 558, '2'),
(343224, 1322, 559, '0'),
(343225, 1322, 560, '0.95'),
(343226, 1322, 561, '0'),
(343227, 1322, 562, '0'),
(343228, 1322, 563, '0'),
(343229, 1322, 564, '0'),
(343230, 1322, 565, '2'),
(343231, 1322, 566, '-2'),
(343232, 1322, 568, '-0.96'),
(343233, 1322, 569, '-1'),
(343234, 1322, 570, '1'),
(343235, 1322, 571, '-1'),
(343236, 1322, 572, '0.01'),
(343237, 1322, 573, '0'),
(343238, 1322, 574, '-0'),
(343239, 1322, 575, '-0'),
(343240, 1322, 576, '0'),
(343241, 1322, 577, '1.99'),
(343242, 1322, 578, '-0.24'),
(343243, 1322, 580, '1.93'),
(343244, 1322, 581, '1.99'),
(343245, 1322, 582, '2'),
(343246, 1322, 583, '0'),
(343247, 1322, 584, '0.02'),
(343248, 1322, 585, '0'),
(343249, 1322, 586, '0.01'),
(343250, 1322, 587, '0'),
(343251, 1322, 588, '0'),
(343252, 1322, 589, '0.48'),
(343253, 1322, 590, '-0.48'),
(343254, 1322, 592, '0.58'),
(343255, 1322, 593, '0.57'),
(343256, 1322, 594, '0.94'),
(343257, 1322, 595, '0'),
(343258, 1322, 596, '0.04'),
(343259, 1322, 597, '-0'),
(343260, 1322, 598, '-0.05'),
(343261, 1322, 599, '-0'),
(343262, 1322, 600, '0'),
(343263, 1322, 601, '0'),
(343264, 1322, 602, '-0.03'),
(343265, 1322, 604, '2.77'),
(343266, 1322, 605, '3'),
(343267, 1322, 606, '5.21'),
(343268, 1322, 607, '0'),
(343269, 1322, 608, '0.92'),
(343270, 1322, 609, '0'),
(343271, 1322, 610, '0'),
(343272, 1322, 611, '0'),
(343273, 1322, 612, '0'),
(343274, 1322, 613, '3.39'),
(343275, 1322, 614, '-3.47'),
(343276, 1322, 616, '2.97'),
(343277, 1322, 617, '3'),
(343278, 1322, 618, '5.21'),
(343279, 1322, 619, '0'),
(343280, 1322, 620, '0.63'),
(343281, 1322, 621, '0'),
(343282, 1322, 622, '0'),
(343283, 1322, 623, '0'),
(343284, 1322, 624, '0'),
(343285, 1322, 625, '2.99'),
(343286, 1322, 626, '-2.92'),
(343287, 1322, 628, '0'),
(343288, 1322, 629, '0'),
(343289, 1322, 630, '0'),
(343290, 1322, 631, '0'),
(343291, 1322, 632, '0'),
(343292, 1322, 633, '0'),
(343293, 1322, 634, '0'),
(343294, 1322, 635, '0'),
(343295, 1322, 636, '0'),
(343296, 1322, 637, '0'),
(343297, 1322, 638, '0'),
(343298, 1322, 640, '18.6'),
(343299, 1322, 641, '18.22'),
(343300, 1322, 642, '30'),
(343301, 1322, 643, '0'),
(343302, 1322, 644, '42.81'),
(343303, 1322, 645, '-0.05'),
(343304, 1322, 646, '-0.05'),
(343305, 1322, 647, '-0.04'),
(343306, 1322, 648, '0'),
(343307, 1322, 649, '0'),
(343308, 1322, 650, NULL),
(343309, 1322, 652, '0'),
(343310, 1322, 653, '0'),
(343311, 1322, 654, '0'),
(343312, 1322, 655, '0'),
(343313, 1322, 656, '0'),
(343314, 1322, 657, '0'),
(343315, 1322, 658, '0'),
(343316, 1322, 659, '0'),
(343317, 1322, 660, '0'),
(343318, 1322, 661, '0'),
(343319, 1322, 662, '0'),
(343320, 1322, 777, '210.17'),
(343321, 1322, 778, '258943.16'),
(343322, 1514, 1, '1'),
(343323, 1514, 2, '1'),
(343324, 1514, 3, '1'),
(343325, 1514, 4, '1'),
(343326, 1514, 6, '1'),
(343327, 1514, 7, '1'),
(343328, 1514, 9, '1'),
(343329, 1514, 19, '1'),
(343330, 1514, 23, '1'),
(343331, 1514, 31, '1'),
(343332, 1514, 32, '1'),
(343333, 1514, 33, '1'),
(343334, 1514, 34, '1'),
(343335, 1514, 39, '1'),
(343336, 1514, 50, '1'),
(343337, 1514, 51, '1'),
(343338, 1514, 70, '1'),
(343339, 1514, 72, '1'),
(343340, 1514, 74, '1'),
(343341, 1514, 76, '1'),
(343342, 1514, 77, '1'),
(343343, 1514, 107, '1'),
(343344, 1514, 108, '1'),
(343345, 1514, 112, '1'),
(343346, 1514, 121, '1'),
(343347, 1514, 131, '1'),
(343348, 1514, 132, '1'),
(343349, 1514, 142, '1'),
(343350, 1514, 143, '1'),
(343351, 1514, 144, '1'),
(343352, 1514, 158, '1'),
(343353, 1514, 163, '1'),
(343354, 1514, 167, '1'),
(343355, 1514, 208, '1'),
(343356, 1514, 224, '1'),
(343357, 1514, 225, '1'),
(343358, 1514, 236, '1'),
(343359, 1514, 264, '1'),
(343360, 1514, 267, '1'),
(343361, 1514, 289, '1'),
(343362, 1514, 295, '1'),
(343363, 1514, 297, '1'),
(343364, 1514, 300, '1'),
(343365, 1514, 301, '1'),
(343366, 1514, 320, '1'),
(343367, 1514, 338, '1'),
(343368, 1514, 339, '1'),
(343369, 1514, 345, '1'),
(343370, 1514, 346, '1'),
(343371, 1514, 387, '1'),
(343372, 1514, 663, '1'),
(343373, 1514, 664, '1'),
(343374, 1514, 681, '1'),
(343375, 1514, 682, '1'),
(343376, 1514, 683, '1'),
(343377, 1514, 691, '1'),
(343378, 1514, 692, '1'),
(343379, 1514, 695, '1'),
(343380, 1514, 696, '1'),
(343381, 1514, 697, '1'),
(343382, 1514, 699, '1'),
(343383, 1514, 700, '1'),
(343384, 1514, 701, '1'),
(343385, 1514, 702, '1'),
(343386, 1514, 704, '1'),
(343387, 1514, 705, '1'),
(343388, 1514, 706, '1'),
(343389, 1514, 707, '1'),
(343390, 1514, 713, '1'),
(343391, 1514, 721, '1'),
(343392, 1514, 740, '1'),
(343393, 1514, 742, '1'),
(343394, 1514, 743, '1'),
(343395, 1514, 747, '1'),
(343396, 1514, 748, '1'),
(343397, 1514, 749, '1'),
(343398, 1514, 750, '1'),
(343399, 1514, 751, '1'),
(343400, 1514, 752, '1'),
(343401, 1514, 762, '1'),
(343402, 1514, 771, '1'),
(343403, 1514, 772, '1'),
(343404, 1514, 773, '1'),
(343405, 1514, 774, '1'),
(343406, 1514, 775, '1'),
(343407, 1514, 20, '2'),
(343408, 1514, 80, '26'),
(343409, 1514, 81, '13'),
(343410, 1514, 82, '2'),
(343411, 1514, 83, '4'),
(343412, 1514, 84, '4.69'),
(343413, 1514, 85, '2.85'),
(343414, 1514, 86, '1.85'),
(343415, 1514, 87, '2.85'),
(343416, 1514, 89, '26'),
(343417, 1514, 91, '1'),
(343418, 1514, 92, '37'),
(343419, 1514, 93, '12'),
(343420, 1514, 94, '26'),
(343421, 1514, 95, '26'),
(343422, 1514, 96, '13'),
(343423, 1514, 97, '13'),
(343424, 1514, 98, '2'),
(343425, 1514, 99, '2'),
(343426, 1514, 100, '2'),
(343427, 1514, 101, '4'),
(343428, 1514, 103, '2'),
(343429, 1514, 105, '2'),
(343430, 1514, 106, '28'),
(343431, 1514, 118, '4'),
(343432, 1514, 119, '1'),
(343433, 1514, 120, '2'),
(343434, 1514, 139, '0'),
(343435, 1514, 140, '0'),
(343436, 1514, 141, '0'),
(343437, 1514, 147, '0'),
(343438, 1514, 149, '0'),
(343439, 1514, 151, '0'),
(343440, 1514, 153, '0'),
(343441, 1514, 155, '0.06'),
(343442, 1514, 157, '0'),
(343443, 1514, 160, '0'),
(343444, 1514, 164, '0.03'),
(343445, 1514, 166, '0'),
(343446, 1514, 169, '0'),
(343447, 1514, 171, '0'),
(343448, 1514, 175, '0'),
(343449, 1514, 177, '0'),
(343450, 1514, 179, '0'),
(343451, 1514, 181, '0'),
(343452, 1514, 183, '0'),
(343453, 1514, 185, '0'),
(343454, 1514, 187, '0'),
(343455, 1514, 189, '0'),
(343456, 1514, 191, '0'),
(343457, 1514, 193, '0'),
(343458, 1514, 195, '0'),
(343459, 1514, 197, '0'),
(343460, 1514, 199, '0'),
(343461, 1514, 201, '0'),
(343462, 1514, 203, '0'),
(343463, 1514, 205, '0'),
(343464, 1514, 207, '0'),
(343465, 1514, 209, '0'),
(343466, 1514, 211, '0.91'),
(343467, 1514, 213, '0'),
(343468, 1514, 215, '0.58'),
(343469, 1514, 217, '0.12'),
(343470, 1514, 219, '0.32'),
(343471, 1514, 221, '0'),
(343472, 1514, 223, '0'),
(343473, 1514, 233, '0'),
(343474, 1514, 237, '0.52'),
(343475, 1514, 239, '0'),
(343476, 1514, 241, '0'),
(343477, 1514, 243, '0'),
(343478, 1514, 246, '0'),
(343479, 1514, 248, '0'),
(343480, 1514, 250, '0'),
(343481, 1514, 257, '0'),
(343482, 1514, 259, '0'),
(343483, 1514, 263, '0'),
(343484, 1514, 266, '0.55'),
(343485, 1514, 268, '0.55'),
(343486, 1514, 270, '0'),
(343487, 1514, 272, '0'),
(343488, 1514, 274, '0'),
(343489, 1514, 276, '0'),
(343490, 1514, 278, '0'),
(343491, 1514, 302, '0'),
(343492, 1514, 304, '0'),
(343493, 1514, 306, '0'),
(343494, 1514, 308, '0'),
(343495, 1514, 310, '0'),
(343496, 1514, 312, '0'),
(343497, 1514, 314, '0'),
(343498, 1514, 316, '0'),
(343499, 1514, 318, '0'),
(343500, 1514, 385, '1'),
(343501, 1514, 392, '0'),
(343502, 1514, 394, '0'),
(343503, 1514, 396, '0'),
(343504, 1514, 398, '0'),
(343505, 1514, 400, '0'),
(343506, 1514, 402, '0'),
(343507, 1514, 404, '0'),
(343508, 1514, 406, '0'),
(343509, 1514, 408, '0'),
(343510, 1514, 410, '0'),
(343511, 1514, 412, '0'),
(343512, 1514, 414, '0'),
(343513, 1514, 416, '0'),
(343514, 1514, 418, '0'),
(343515, 1514, 420, '0'),
(343516, 1514, 422, '0'),
(343517, 1514, 424, '0'),
(343518, 1514, 426, '0'),
(343519, 1514, 428, '0'),
(343520, 1514, 430, '0'),
(343521, 1514, 432, '0'),
(343522, 1514, 434, '0'),
(343523, 1514, 436, '0'),
(343524, 1514, 438, '0'),
(343525, 1514, 440, '0'),
(343526, 1514, 442, '0'),
(343527, 1514, 444, '0'),
(343528, 1514, 446, '0'),
(343529, 1514, 449, '0'),
(343530, 1514, 451, '0'),
(343531, 1514, 453, '0'),
(343532, 1514, 455, '0'),
(343533, 1514, 457, '0'),
(343534, 1514, 459, '0'),
(343535, 1514, 461, '0'),
(343536, 1514, 463, '0'),
(343537, 1514, 465, '0'),
(343538, 1514, 467, '0'),
(343539, 1514, 469, '0'),
(343540, 1514, 471, '0'),
(343541, 1514, 474, '0'),
(343542, 1514, 476, '0'),
(343543, 1514, 478, '0'),
(343544, 1514, 480, '0'),
(343545, 1514, 482, '0'),
(343546, 1514, 484, '0'),
(343547, 1514, 486, '0'),
(343548, 1514, 488, '0'),
(343549, 1514, 490, '0'),
(343550, 1514, 492, '0'),
(343551, 1514, 494, '0'),
(343552, 1514, 496, '0'),
(343553, 1514, 498, '0'),
(343554, 1514, 502, '0'),
(343555, 1514, 504, '0'),
(343556, 1514, 506, '0'),
(343557, 1514, 508, '0'),
(343558, 1514, 510, '0'),
(343559, 1514, 512, '0'),
(343560, 1514, 514, '0'),
(343561, 1514, 516, '0'),
(343562, 1514, 518, '0'),
(343563, 1514, 520, '0'),
(343564, 1514, 522, '0'),
(343565, 1514, 526, '0.95'),
(343566, 1514, 527, '0'),
(343567, 1514, 529, '1903.2'),
(343568, 1514, 530, '448.18'),
(343569, 1514, 531, '203.21'),
(343570, 1514, 533, '0.89'),
(343571, 1514, 534, '357.36'),
(343572, 1514, 535, '77.54'),
(343573, 1514, 537, '1'),
(343574, 1514, 538, '0.35'),
(343575, 1514, 539, '1'),
(343576, 1514, 541, '0.53'),
(343577, 1514, 542, '0.94'),
(343578, 1514, 543, '1'),
(343579, 1514, 544, '0'),
(343580, 1514, 545, '0'),
(343581, 1514, 548, '0.12'),
(343582, 1514, 549, '0'),
(343583, 1514, 551, '0.52'),
(343584, 1514, 552, '0.49'),
(343585, 1514, 553, '0.01'),
(343586, 1514, 554, '0.22'),
(343587, 1514, 556, '0.1'),
(343588, 1514, 557, '0'),
(343589, 1514, 558, '0.98'),
(343590, 1514, 559, '0'),
(343591, 1514, 560, '0.16'),
(343592, 1514, 561, '0'),
(343593, 1514, 562, '0'),
(343594, 1514, 563, '0'),
(343595, 1514, 564, '0'),
(343596, 1514, 565, '0.78'),
(343597, 1514, 566, '-0.46'),
(343598, 1514, 568, '0.01'),
(343599, 1514, 569, '0'),
(343600, 1514, 570, '1'),
(343601, 1514, 571, '-0.83'),
(343602, 1514, 572, '0.13'),
(343603, 1514, 573, '0'),
(343604, 1514, 574, '-0.01'),
(343605, 1514, 575, '0'),
(343606, 1514, 576, '0'),
(343607, 1514, 577, '1.83'),
(343608, 1514, 578, '-1.64'),
(343609, 1514, 580, '0.28'),
(343610, 1514, 581, '0'),
(343611, 1514, 582, '2'),
(343612, 1514, 583, '0'),
(343613, 1514, 584, '0.42'),
(343614, 1514, 585, '0'),
(343615, 1514, 586, '0.01'),
(343616, 1514, 587, '0'),
(343617, 1514, 588, '0'),
(343618, 1514, 589, '1.65'),
(343619, 1514, 590, '-0.54'),
(343620, 1514, 592, '0.46'),
(343621, 1514, 593, '0.49'),
(343622, 1514, 594, '0.73'),
(343623, 1514, 595, '0'),
(343624, 1514, 596, '0.02'),
(343625, 1514, 597, '0'),
(343626, 1514, 598, '0'),
(343627, 1514, 599, '-0'),
(343628, 1514, 600, '0'),
(343629, 1514, 601, '0.04'),
(343630, 1514, 602, '-0.04'),
(343631, 1514, 604, '5.94'),
(343632, 1514, 605, '5.25'),
(343633, 1514, 606, '17.68'),
(343634, 1514, 607, '0'),
(343635, 1514, 608, '13.53'),
(343636, 1514, 609, '-0'),
(343637, 1514, 610, '-0.09'),
(343638, 1514, 611, '-0.01'),
(343639, 1514, 612, '0'),
(343640, 1514, 613, '13.67'),
(343641, 1514, 614, '-9.68'),
(343642, 1514, 616, '6.55'),
(343643, 1514, 617, '5.84'),
(343644, 1514, 618, '17.68'),
(343645, 1514, 619, '0'),
(343646, 1514, 620, '11.97'),
(343647, 1514, 621, '0'),
(343648, 1514, 622, '-0.06'),
(343649, 1514, 623, '-0.01'),
(343650, 1514, 624, '0'),
(343651, 1514, 625, '13.31'),
(343652, 1514, 626, '-9.68'),
(343653, 1514, 628, '3.62'),
(343654, 1514, 629, '3.32'),
(343655, 1514, 630, '7'),
(343656, 1514, 631, '0'),
(343657, 1514, 632, '3.62'),
(343658, 1514, 633, '-0'),
(343659, 1514, 634, '-0'),
(343660, 1514, 635, '-0'),
(343661, 1514, 636, '0'),
(343662, 1514, 637, '6'),
(343663, 1514, 638, '-5.99'),
(343664, 1514, 640, '28.5'),
(343665, 1514, 641, '30'),
(343666, 1514, 642, '30'),
(343667, 1514, 643, '0'),
(343668, 1514, 644, '19.16'),
(343669, 1514, 645, '-0.04'),
(343670, 1514, 646, '-0.04'),
(343671, 1514, 647, '-0.02'),
(343672, 1514, 648, '0'),
(343673, 1514, 649, '0'),
(343674, 1514, 650, '-0.84'),
(343675, 1514, 652, '0'),
(343676, 1514, 653, '0'),
(343677, 1514, 654, '0'),
(343678, 1514, 655, '0'),
(343679, 1514, 656, '0'),
(343680, 1514, 657, '0'),
(343681, 1514, 658, '0'),
(343682, 1514, 659, '0'),
(343683, 1514, 660, '0'),
(343684, 1514, 661, '0'),
(343685, 1514, 662, '0'),
(343686, 1514, 777, '145.98'),
(343687, 1514, 778, '77024.15'),
(343688, 595, 1, '1'),
(343689, 595, 2, '1'),
(343690, 595, 3, '1'),
(343691, 595, 4, '1'),
(343692, 595, 6, '1'),
(343693, 595, 7, '1'),
(343694, 595, 19, '1'),
(343695, 595, 23, '1'),
(343696, 595, 31, '1'),
(343697, 595, 32, '1'),
(343698, 595, 33, '1'),
(343699, 595, 76, '1'),
(343700, 595, 77, '1'),
(343701, 595, 78, '1'),
(343702, 595, 104, '1'),
(343703, 595, 107, '1'),
(343704, 595, 108, '1'),
(343705, 595, 121, '1'),
(343706, 595, 131, '1'),
(343707, 595, 133, '1'),
(343708, 595, 142, '1'),
(343709, 595, 143, '1'),
(343710, 595, 144, '1'),
(343711, 595, 158, '1'),
(343712, 595, 163, '1'),
(343713, 595, 167, '1'),
(343714, 595, 168, '1'),
(343715, 595, 170, '1'),
(343716, 595, 208, '1'),
(343717, 595, 224, '1'),
(343718, 595, 225, '1'),
(343719, 595, 264, '1'),
(343720, 595, 267, '1'),
(343721, 595, 320, '1'),
(343722, 595, 321, '1'),
(343723, 595, 322, '1'),
(343724, 595, 338, '1'),
(343725, 595, 344, '1'),
(343726, 595, 348, '1'),
(343727, 595, 350, '1'),
(343728, 595, 352, '1'),
(343729, 595, 353, '1'),
(343730, 595, 355, '1'),
(343731, 595, 384, '1'),
(343732, 595, 387, '1'),
(343733, 595, 389, '1'),
(343734, 595, 447, '1'),
(343735, 595, 464, '1'),
(343736, 595, 466, '1'),
(343737, 595, 663, '1'),
(343738, 595, 664, '1'),
(343739, 595, 681, '1'),
(343740, 595, 682, '1'),
(343741, 595, 685, '1'),
(343742, 595, 700, '1'),
(343743, 595, 701, '1'),
(343744, 595, 702, '1'),
(343745, 595, 704, '1'),
(343746, 595, 705, '1'),
(343747, 595, 706, '1'),
(343748, 595, 707, '1'),
(343749, 595, 721, '1'),
(343750, 595, 741, '1'),
(343751, 595, 747, '1'),
(343752, 595, 771, '1'),
(343753, 595, 773, '1'),
(343754, 595, 774, '1'),
(343755, 595, 20, '2'),
(343756, 595, 80, '17'),
(343757, 595, 81, '4'),
(343758, 595, 82, '4'),
(343759, 595, 83, '12'),
(343760, 595, 84, '3'),
(343761, 595, 85, '2.67'),
(343762, 595, 86, '0.33'),
(343763, 595, 87, '2.67'),
(343764, 595, 89, '12'),
(343765, 595, 91, '1'),
(343766, 595, 92, '16'),
(343767, 595, 93, '5'),
(343768, 595, 94, '12'),
(343769, 595, 95, '12'),
(343770, 595, 96, '2'),
(343771, 595, 97, '2'),
(343772, 595, 98, '2'),
(343773, 595, 99, '2'),
(343774, 595, 100, '4'),
(343775, 595, 101, '8'),
(343776, 595, 102, '4'),
(343777, 595, 103, '3'),
(343778, 595, 105, '3'),
(343779, 595, 106, '19'),
(343780, 595, 118, '2'),
(343781, 595, 119, '1'),
(343782, 595, 139, '0'),
(343783, 595, 140, '0'),
(343784, 595, 141, '0'),
(343785, 595, 147, '0'),
(343786, 595, 149, '0'),
(343787, 595, 151, '0'),
(343788, 595, 153, '0'),
(343789, 595, 155, '0'),
(343790, 595, 157, '0'),
(343791, 595, 160, '0'),
(343792, 595, 164, '0.1'),
(343793, 595, 166, '0'),
(343794, 595, 169, '0.49'),
(343795, 595, 171, '0.49'),
(343796, 595, 175, '0'),
(343797, 595, 177, '0'),
(343798, 595, 179, '0'),
(343799, 595, 181, '0'),
(343800, 595, 183, '0'),
(343801, 595, 185, '0'),
(343802, 595, 187, '0'),
(343803, 595, 189, '0'),
(343804, 595, 191, '0'),
(343805, 595, 193, '0'),
(343806, 595, 195, '0'),
(343807, 595, 197, '0'),
(343808, 595, 199, '0'),
(343809, 595, 201, '0'),
(343810, 595, 203, '0'),
(343811, 595, 205, '0'),
(343812, 595, 207, '0'),
(343813, 595, 209, '0'),
(343814, 595, 211, '0'),
(343815, 595, 213, '0.41'),
(343816, 595, 215, '0.41'),
(343817, 595, 217, '0'),
(343818, 595, 219, '0'),
(343819, 595, 221, '0'),
(343820, 595, 223, '0'),
(343821, 595, 233, '0'),
(343822, 595, 237, '0'),
(343823, 595, 239, '0'),
(343824, 595, 241, '0'),
(343825, 595, 243, '0'),
(343826, 595, 246, '0'),
(343827, 595, 248, '0'),
(343828, 595, 250, '0'),
(343829, 595, 257, '0'),
(343830, 595, 259, '0'),
(343831, 595, 263, '0'),
(343832, 595, 266, '0.02'),
(343833, 595, 268, '0.02'),
(343834, 595, 270, '0'),
(343835, 595, 272, '0'),
(343836, 595, 274, '0'),
(343837, 595, 276, '0'),
(343838, 595, 278, '0'),
(343839, 595, 302, '0'),
(343840, 595, 304, '0'),
(343841, 595, 306, '0'),
(343842, 595, 308, '0'),
(343843, 595, 310, '0'),
(343844, 595, 312, '0'),
(343845, 595, 314, '0'),
(343846, 595, 316, '0'),
(343847, 595, 318, '0'),
(343848, 595, 385, '2'),
(343849, 595, 392, '0'),
(343850, 595, 394, '0'),
(343851, 595, 396, '0'),
(343852, 595, 398, '0'),
(343853, 595, 400, '0'),
(343854, 595, 402, '0'),
(343855, 595, 404, '0'),
(343856, 595, 406, '0'),
(343857, 595, 408, '0'),
(343858, 595, 410, '0'),
(343859, 595, 412, '0'),
(343860, 595, 414, '0'),
(343861, 595, 416, '0'),
(343862, 595, 418, '0'),
(343863, 595, 420, '0'),
(343864, 595, 422, '0'),
(343865, 595, 424, '0'),
(343866, 595, 426, '0'),
(343867, 595, 428, '0'),
(343868, 595, 430, '0'),
(343869, 595, 432, '0'),
(343870, 595, 434, '0'),
(343871, 595, 436, '0'),
(343872, 595, 438, '0'),
(343873, 595, 440, '0'),
(343874, 595, 442, '0'),
(343875, 595, 444, '0'),
(343876, 595, 446, '0'),
(343877, 595, 449, '0'),
(343878, 595, 451, '0'),
(343879, 595, 453, '0'),
(343880, 595, 455, '0'),
(343881, 595, 457, '0'),
(343882, 595, 459, '0'),
(343883, 595, 461, '0'),
(343884, 595, 463, '0'),
(343885, 595, 465, '0.73'),
(343886, 595, 467, '0.73'),
(343887, 595, 469, '0'),
(343888, 595, 471, '0'),
(343889, 595, 474, '0'),
(343890, 595, 476, '0'),
(343891, 595, 478, '0'),
(343892, 595, 480, '0'),
(343893, 595, 482, '0'),
(343894, 595, 484, '0'),
(343895, 595, 486, '0'),
(343896, 595, 488, '0'),
(343897, 595, 490, '0'),
(343898, 595, 492, '0'),
(343899, 595, 494, '0'),
(343900, 595, 496, '0'),
(343901, 595, 498, '0'),
(343902, 595, 502, '0'),
(343903, 595, 504, '0'),
(343904, 595, 506, '0'),
(343905, 595, 508, '0'),
(343906, 595, 510, '0'),
(343907, 595, 512, '0'),
(343908, 595, 514, '0'),
(343909, 595, 516, '0'),
(343910, 595, 518, '0'),
(343911, 595, 520, '0'),
(343912, 595, 522, '0.27'),
(343913, 595, 526, '0.27'),
(343914, 595, 527, '0.27'),
(343915, 595, 529, '687.49'),
(343916, 595, 530, '685.76'),
(343917, 595, 531, '684.03'),
(343918, 595, 533, '0.97'),
(343919, 595, 534, '356.05'),
(343920, 595, 535, '27.6'),
(343921, 595, 537, '0.8'),
(343922, 595, 538, '0.29'),
(343923, 595, 539, '0.56'),
(343924, 595, 541, '0.86'),
(343925, 595, 542, '0.27'),
(343926, 595, 543, '0.73'),
(343927, 595, 544, '0'),
(343928, 595, 545, '0.27'),
(343929, 595, 548, '0.06'),
(343930, 595, 549, '0.12'),
(343931, 595, 551, '0.73'),
(343932, 595, 552, '0.41'),
(343933, 595, 553, '0.49'),
(343934, 595, 554, '0.28'),
(343935, 595, 556, '0.73'),
(343936, 595, 557, '0.64'),
(343937, 595, 558, '1.59'),
(343938, 595, 559, '0'),
(343939, 595, 560, '0.34'),
(343940, 595, 561, '0.09'),
(343941, 595, 562, '0.1'),
(343942, 595, 563, '0.04'),
(343943, 595, 564, '0'),
(343944, 595, 565, '1.44'),
(343945, 595, 566, '-1.29'),
(343946, 595, 568, '0.19'),
(343947, 595, 569, '0.22'),
(343948, 595, 570, '0.97'),
(343949, 595, 571, '-0.85'),
(343950, 595, 572, '0.29'),
(343951, 595, 573, '0.01'),
(343952, 595, 574, '0.16'),
(343953, 595, 575, '0'),
(343954, 595, 576, '0'),
(343955, 595, 577, '1.71'),
(343956, 595, 578, '-1.3'),
(343957, 595, 580, '0.89'),
(343958, 595, 581, '0.94'),
(343959, 595, 582, '1.93'),
(343960, 595, 583, '0'),
(343961, 595, 584, '0.46'),
(343962, 595, 585, '0.1'),
(343963, 595, 586, '0.15'),
(343964, 595, 587, '0.05'),
(343965, 595, 588, '0'),
(343966, 595, 589, '1.66'),
(343967, 595, 590, '-1.53'),
(343968, 595, 592, '0.45'),
(343969, 595, 593, '0.5'),
(343970, 595, 594, '0.58'),
(343971, 595, 595, '0'),
(343972, 595, 596, '0.03'),
(343973, 595, 597, '0.03'),
(343974, 595, 598, '0.31'),
(343975, 595, 599, '0.03'),
(343976, 595, 600, '0'),
(343977, 595, 601, '0.08'),
(343978, 595, 602, '-0.08'),
(343979, 595, 604, '5.48'),
(343980, 595, 605, '5.43'),
(343981, 595, 606, '12'),
(343982, 595, 607, '0'),
(343983, 595, 608, '8.04'),
(343984, 595, 609, '-0.49'),
(343985, 595, 610, '-0.37'),
(343986, 595, 611, '-0.48'),
(343987, 595, 612, '0'),
(343988, 595, 613, '5.97'),
(343989, 595, 614, '-5.97'),
(343990, 595, 616, '5.65'),
(343991, 595, 617, '5.91'),
(343992, 595, 618, '12'),
(343993, 595, 619, '0'),
(343994, 595, 620, '7.49'),
(343995, 595, 621, '-0.52'),
(343996, 595, 622, '-0.42'),
(343997, 595, 623, '-0.49'),
(343998, 595, 624, '0'),
(343999, 595, 625, '5.97'),
(344000, 595, 626, '-5.97'),
(344001, 595, 628, '1'),
(344002, 595, 629, '1'),
(344003, 595, 630, '1'),
(344004, 595, 631, '0'),
(344005, 595, 632, '0'),
(344006, 595, 633, '0'),
(344007, 595, 634, '0'),
(344008, 595, 635, '0'),
(344009, 595, 636, '0'),
(344010, 595, 637, '0'),
(344011, 595, 638, '0'),
(344012, 595, 640, '5.38'),
(344013, 595, 641, '6.04'),
(344014, 595, 642, '7'),
(344015, 595, 643, '0'),
(344016, 595, 644, '3.74'),
(344017, 595, 645, '0.31'),
(344018, 595, 646, '0.31'),
(344019, 595, 647, '0.34'),
(344020, 595, 648, '0'),
(344021, 595, 649, '1'),
(344022, 595, 650, NULL),
(344023, 595, 652, '0'),
(344024, 595, 653, '0'),
(344025, 595, 654, '0'),
(344026, 595, 655, '0'),
(344027, 595, 656, '0'),
(344028, 595, 657, '0'),
(344029, 595, 658, '0'),
(344030, 595, 659, '0'),
(344031, 595, 660, '0'),
(344032, 595, 661, '0'),
(344033, 595, 662, '0'),
(344034, 595, 777, '11038.27'),
(344035, 595, 778, '515983.85'),
(344036, 1668, 1, '1'),
(344037, 1668, 2, '1'),
(344038, 1668, 3, '1'),
(344039, 1668, 4, '1'),
(344040, 1668, 6, '1'),
(344041, 1668, 7, '1'),
(344042, 1668, 19, '1'),
(344043, 1668, 23, '1'),
(344044, 1668, 31, '1'),
(344045, 1668, 32, '1'),
(344046, 1668, 33, '1'),
(344047, 1668, 34, '1'),
(344048, 1668, 39, '1'),
(344049, 1668, 50, '1'),
(344050, 1668, 51, '1'),
(344051, 1668, 74, '1'),
(344052, 1668, 76, '1'),
(344053, 1668, 78, '1'),
(344054, 1668, 107, '1'),
(344055, 1668, 108, '1'),
(344056, 1668, 111, '1'),
(344057, 1668, 121, '1'),
(344058, 1668, 131, '1'),
(344059, 1668, 132, '1'),
(344060, 1668, 142, '1'),
(344061, 1668, 143, '1'),
(344062, 1668, 144, '1'),
(344063, 1668, 158, '1'),
(344064, 1668, 161, '1'),
(344065, 1668, 167, '1'),
(344066, 1668, 168, '1'),
(344067, 1668, 170, '1'),
(344068, 1668, 174, '1'),
(344069, 1668, 176, '1'),
(344070, 1668, 178, '1'),
(344071, 1668, 184, '1'),
(344072, 1668, 186, '1'),
(344073, 1668, 190, '1'),
(344074, 1668, 224, '1'),
(344075, 1668, 225, '1'),
(344076, 1668, 258, '1'),
(344077, 1668, 264, '1'),
(344078, 1668, 267, '1'),
(344079, 1668, 283, '1'),
(344080, 1668, 300, '1'),
(344081, 1668, 301, '1'),
(344082, 1668, 320, '1'),
(344083, 1668, 321, '1'),
(344084, 1668, 325, '1'),
(344085, 1668, 332, '1'),
(344086, 1668, 333, '1'),
(344087, 1668, 334, '1'),
(344088, 1668, 336, '1'),
(344089, 1668, 337, '1'),
(344090, 1668, 338, '1'),
(344091, 1668, 343, '1'),
(344092, 1668, 344, '1'),
(344093, 1668, 345, '1'),
(344094, 1668, 346, '1'),
(344095, 1668, 347, '1'),
(344096, 1668, 351, '1'),
(344097, 1668, 352, '1'),
(344098, 1668, 353, '1'),
(344099, 1668, 355, '1'),
(344100, 1668, 356, '1'),
(344101, 1668, 357, '1'),
(344102, 1668, 361, '1'),
(344103, 1668, 362, '1'),
(344104, 1668, 363, '1'),
(344105, 1668, 370, '1'),
(344106, 1668, 371, '1'),
(344107, 1668, 389, '1'),
(344108, 1668, 447, '1'),
(344109, 1668, 448, '1'),
(344110, 1668, 450, '1'),
(344111, 1668, 505, '1'),
(344112, 1668, 511, '1'),
(344113, 1668, 513, '1'),
(344114, 1668, 519, '1'),
(344115, 1668, 521, '1'),
(344116, 1668, 663, '1'),
(344117, 1668, 664, '1'),
(344118, 1668, 681, '1'),
(344119, 1668, 682, '1'),
(344120, 1668, 683, '1'),
(344121, 1668, 691, '1'),
(344122, 1668, 692, '1'),
(344123, 1668, 693, '1'),
(344124, 1668, 695, '1'),
(344125, 1668, 696, '1'),
(344126, 1668, 697, '1'),
(344127, 1668, 700, '1'),
(344128, 1668, 701, '1'),
(344129, 1668, 702, '1'),
(344130, 1668, 704, '1'),
(344131, 1668, 705, '1'),
(344132, 1668, 708, '1'),
(344133, 1668, 721, '1'),
(344134, 1668, 723, '1'),
(344135, 1668, 724, '1'),
(344136, 1668, 725, '1'),
(344137, 1668, 726, '1'),
(344138, 1668, 727, '1'),
(344139, 1668, 728, '1'),
(344140, 1668, 729, '1'),
(344141, 1668, 747, '1'),
(344142, 1668, 748, '1'),
(344143, 1668, 751, '1'),
(344144, 1668, 752, '1'),
(344145, 1668, 753, '1'),
(344146, 1668, 755, '1'),
(344147, 1668, 759, '1'),
(344148, 1668, 760, '1'),
(344149, 1668, 761, '1'),
(344150, 1668, 771, '1'),
(344151, 1668, 772, '1'),
(344152, 1668, 773, '1'),
(344153, 1668, 774, '1'),
(344154, 1668, 775, '1'),
(344155, 1668, 20, '2'),
(344156, 1668, 80, '72'),
(344157, 1668, 81, '9'),
(344158, 1668, 82, '8'),
(344159, 1668, 83, '4'),
(344160, 1668, 84, '6.64'),
(344161, 1668, 85, '3.53'),
(344162, 1668, 86, '3.11'),
(344163, 1668, 87, '6.64'),
(344164, 1668, 89, '30'),
(344165, 1668, 90, '42'),
(344166, 1668, 91, '1'),
(344167, 1668, 92, '161'),
(344168, 1668, 93, '72'),
(344169, 1668, 94, '90'),
(344170, 1668, 95, '30'),
(344171, 1668, 96, '9'),
(344172, 1668, 97, '9'),
(344173, 1668, 98, '8'),
(344174, 1668, 99, '8'),
(344175, 1668, 100, '2'),
(344176, 1668, 101, '4'),
(344177, 1668, 103, '2'),
(344178, 1668, 105, '1'),
(344179, 1668, 106, '72'),
(344180, 1668, 118, '12'),
(344181, 1668, 119, '6'),
(344182, 1668, 139, '0'),
(344183, 1668, 140, '0'),
(344184, 1668, 141, '0'),
(344185, 1668, 147, '0'),
(344186, 1668, 149, '0'),
(344187, 1668, 151, '0'),
(344188, 1668, 153, '0'),
(344189, 1668, 155, '0'),
(344190, 1668, 157, '0'),
(344191, 1668, 160, '0'),
(344192, 1668, 164, '0'),
(344193, 1668, 166, '0'),
(344194, 1668, 169, '0.32'),
(344195, 1668, 171, '0.28'),
(344196, 1668, 175, '0.04'),
(344197, 1668, 177, '0.54'),
(344198, 1668, 179, '0.48'),
(344199, 1668, 181, '0.06'),
(344200, 1668, 183, '0'),
(344201, 1668, 185, '0.14'),
(344202, 1668, 187, '0.12'),
(344203, 1668, 189, '0'),
(344204, 1668, 191, '0.02'),
(344205, 1668, 193, '0'),
(344206, 1668, 195, '0'),
(344207, 1668, 197, '0'),
(344208, 1668, 199, '0'),
(344209, 1668, 201, '0'),
(344210, 1668, 203, '0'),
(344211, 1668, 205, '0'),
(344212, 1668, 207, '0'),
(344213, 1668, 209, '0'),
(344214, 1668, 211, '0'),
(344215, 1668, 213, '0'),
(344216, 1668, 215, '0'),
(344217, 1668, 217, '0'),
(344218, 1668, 219, '0'),
(344219, 1668, 221, '0'),
(344220, 1668, 223, '0'),
(344221, 1668, 233, '0'),
(344222, 1668, 237, '0'),
(344223, 1668, 239, '0'),
(344224, 1668, 241, '0'),
(344225, 1668, 243, '0'),
(344226, 1668, 246, '0'),
(344227, 1668, 248, '0'),
(344228, 1668, 250, '0'),
(344229, 1668, 257, '0'),
(344230, 1668, 259, '0.11'),
(344231, 1668, 263, '0'),
(344232, 1668, 266, '0'),
(344233, 1668, 268, '0'),
(344234, 1668, 270, '0'),
(344235, 1668, 272, '0'),
(344236, 1668, 274, '0'),
(344237, 1668, 276, '0'),
(344238, 1668, 278, '0'),
(344239, 1668, 302, '0.11'),
(344240, 1668, 304, '0'),
(344241, 1668, 306, '0'),
(344242, 1668, 308, '0'),
(344243, 1668, 310, '0'),
(344244, 1668, 312, '0'),
(344245, 1668, 314, '0'),
(344246, 1668, 316, '0'),
(344247, 1668, 318, '0'),
(344248, 1668, 385, '1'),
(344249, 1668, 392, '0'),
(344250, 1668, 394, '0'),
(344251, 1668, 396, '0'),
(344252, 1668, 398, '0'),
(344253, 1668, 400, '0'),
(344254, 1668, 402, '0'),
(344255, 1668, 404, '0'),
(344256, 1668, 406, '0'),
(344257, 1668, 408, '0'),
(344258, 1668, 410, '0'),
(344259, 1668, 412, '0'),
(344260, 1668, 414, '0'),
(344261, 1668, 416, '0'),
(344262, 1668, 418, '0'),
(344263, 1668, 420, '0'),
(344264, 1668, 422, '0'),
(344265, 1668, 424, '0'),
(344266, 1668, 426, '0'),
(344267, 1668, 428, '0'),
(344268, 1668, 430, '0'),
(344269, 1668, 432, '0'),
(344270, 1668, 434, '0'),
(344271, 1668, 436, '0'),
(344272, 1668, 438, '0'),
(344273, 1668, 440, '0'),
(344274, 1668, 442, '0'),
(344275, 1668, 444, '0'),
(344276, 1668, 446, '0'),
(344277, 1668, 449, '0.98'),
(344278, 1668, 451, '0.98'),
(344279, 1668, 453, '0'),
(344280, 1668, 455, '0'),
(344281, 1668, 457, '0'),
(344282, 1668, 459, '0'),
(344283, 1668, 461, '0'),
(344284, 1668, 463, '0'),
(344285, 1668, 465, '0'),
(344286, 1668, 467, '0'),
(344287, 1668, 469, '0'),
(344288, 1668, 471, '0'),
(344289, 1668, 474, '0'),
(344290, 1668, 476, '0'),
(344291, 1668, 478, '0'),
(344292, 1668, 480, '0'),
(344293, 1668, 482, '0'),
(344294, 1668, 484, '0'),
(344295, 1668, 486, '0'),
(344296, 1668, 488, '0'),
(344297, 1668, 490, '0'),
(344298, 1668, 492, '0'),
(344299, 1668, 494, '0'),
(344300, 1668, 496, '0'),
(344301, 1668, 498, '0'),
(344302, 1668, 502, '0'),
(344303, 1668, 504, '0'),
(344304, 1668, 506, '0'),
(344305, 1668, 508, '0'),
(344306, 1668, 510, '0'),
(344307, 1668, 512, '0'),
(344308, 1668, 514, '0.02'),
(344309, 1668, 516, '0'),
(344310, 1668, 518, '0'),
(344311, 1668, 520, '0.02'),
(344312, 1668, 522, '0.02'),
(344313, 1668, 526, '0.09'),
(344314, 1668, 527, '0.08'),
(344315, 1668, 529, '231.74'),
(344316, 1668, 530, '122.65'),
(344317, 1668, 531, '122.17'),
(344318, 1668, 533, '1'),
(344319, 1668, 534, '219.83'),
(344320, 1668, 535, '114.56'),
(344321, 1668, 537, '0.92'),
(344322, 1668, 538, '0.21'),
(344323, 1668, 539, '0.92'),
(344324, 1668, 541, '0.54'),
(344325, 1668, 542, '0.92'),
(344326, 1668, 543, '0.98'),
(344327, 1668, 544, '0.02'),
(344328, 1668, 545, '0'),
(344329, 1668, 548, '0'),
(344330, 1668, 549, '0.03'),
(344331, 1668, 551, '0.66'),
(344332, 1668, 552, '0.73'),
(344333, 1668, 553, '0.07'),
(344334, 1668, 554, '0.45'),
(344335, 1668, 556, '0.67'),
(344336, 1668, 557, '0.65'),
(344337, 1668, 558, '1.51'),
(344338, 1668, 559, '0'),
(344339, 1668, 560, '0.42'),
(344340, 1668, 561, '0.01'),
(344341, 1668, 562, '0.02'),
(344342, 1668, 563, '0.01'),
(344343, 1668, 564, '0'),
(344344, 1668, 565, '1.23'),
(344345, 1668, 566, '-0.97'),
(344346, 1668, 568, '0.04'),
(344347, 1668, 569, '0'),
(344348, 1668, 570, '1'),
(344349, 1668, 571, '-0.95'),
(344350, 1668, 572, '0.51'),
(344351, 1668, 573, '0.01'),
(344352, 1668, 574, '0.02'),
(344353, 1668, 575, '0'),
(344354, 1668, 576, '0'),
(344355, 1668, 577, '1.93'),
(344356, 1668, 578, '-1.92'),
(344357, 1668, 580, '1.13'),
(344358, 1668, 581, '1.26'),
(344359, 1668, 582, '2'),
(344360, 1668, 583, '0'),
(344361, 1668, 584, '0.57'),
(344362, 1668, 585, '0.02'),
(344363, 1668, 586, '0.04'),
(344364, 1668, 587, '0.02'),
(344365, 1668, 588, '0'),
(344366, 1668, 589, '1.59'),
(344367, 1668, 590, '-1.29'),
(344368, 1668, 592, '0.41'),
(344369, 1668, 593, '0.41'),
(344370, 1668, 594, '0.5'),
(344371, 1668, 595, '0'),
(344372, 1668, 596, '0.01'),
(344373, 1668, 597, '-0'),
(344374, 1668, 598, '-0.13'),
(344375, 1668, 599, '-0'),
(344376, 1668, 600, '0'),
(344377, 1668, 601, '0'),
(344378, 1668, 602, '-0.01'),
(344379, 1668, 604, '34.74'),
(344380, 1668, 605, '35.55'),
(344381, 1668, 606, '56.05'),
(344382, 1668, 607, '0'),
(344383, 1668, 608, '112.21'),
(344384, 1668, 609, '0.29'),
(344385, 1668, 610, '0.03'),
(344386, 1668, 611, '0.11'),
(344387, 1668, 612, '0'),
(344388, 1668, 613, '40.48'),
(344389, 1668, 614, '-40.44'),
(344390, 1668, 616, '34.8'),
(344391, 1668, 617, '35.57'),
(344392, 1668, 618, '56.05'),
(344393, 1668, 619, '0'),
(344394, 1668, 620, '110.63'),
(344395, 1668, 621, '0.29'),
(344396, 1668, 622, '0.03'),
(344397, 1668, 623, '0.11'),
(344398, 1668, 624, '0'),
(344399, 1668, 625, '39.89'),
(344400, 1668, 626, '-39.88'),
(344401, 1668, 628, '1.65'),
(344402, 1668, 629, '1.19'),
(344403, 1668, 630, '5.72'),
(344404, 1668, 631, '0'),
(344405, 1668, 632, '0.94'),
(344406, 1668, 633, '0.01'),
(344407, 1668, 634, '0.01'),
(344408, 1668, 635, '0'),
(344409, 1668, 636, '0'),
(344410, 1668, 637, '4.34'),
(344411, 1668, 638, '-4.37'),
(344412, 1668, 640, '29.16'),
(344413, 1668, 641, '29.25'),
(344414, 1668, 642, '36'),
(344415, 1668, 643, '0'),
(344416, 1668, 644, '29.34'),
(344417, 1668, 645, '-0.13'),
(344418, 1668, 646, '-0.13'),
(344419, 1668, 647, '-0.13'),
(344420, 1668, 648, '0'),
(344421, 1668, 649, '0'),
(344422, 1668, 650, NULL),
(344423, 1668, 652, '0'),
(344424, 1668, 653, '0'),
(344425, 1668, 654, '0'),
(344426, 1668, 655, '0'),
(344427, 1668, 656, '0'),
(344428, 1668, 657, '0'),
(344429, 1668, 658, '0'),
(344430, 1668, 659, '0'),
(344431, 1668, 660, '0'),
(344432, 1668, 661, '0'),
(344433, 1668, 662, '0'),
(344434, 1668, 777, '38.01'),
(344435, 1668, 778, '18135.79'),
(344436, 1579, 1, '1'),
(344437, 1579, 2, '1'),
(344438, 1579, 3, '1'),
(344439, 1579, 4, '1'),
(344440, 1579, 6, '1'),
(344441, 1579, 7, '1'),
(344442, 1579, 19, '1'),
(344443, 1579, 23, '1'),
(344444, 1579, 31, '1'),
(344445, 1579, 32, '1'),
(344446, 1579, 33, '1'),
(344447, 1579, 34, '1'),
(344448, 1579, 35, '1'),
(344449, 1579, 50, '1'),
(344450, 1579, 62, '1'),
(344451, 1579, 76, '1'),
(344452, 1579, 77, '1'),
(344453, 1579, 107, '1'),
(344454, 1579, 108, '1'),
(344455, 1579, 121, '1'),
(344456, 1579, 131, '1'),
(344457, 1579, 132, '1'),
(344458, 1579, 142, '1'),
(344459, 1579, 143, '1'),
(344460, 1579, 144, '1'),
(344461, 1579, 167, '1'),
(344462, 1579, 168, '1'),
(344463, 1579, 170, '1'),
(344464, 1579, 320, '1'),
(344465, 1579, 321, '1'),
(344466, 1579, 322, '1'),
(344467, 1579, 338, '1'),
(344468, 1579, 344, '1'),
(344469, 1579, 352, '1'),
(344470, 1579, 353, '1'),
(344471, 1579, 355, '1'),
(344472, 1579, 389, '1'),
(344473, 1579, 390, '1'),
(344474, 1579, 391, '1'),
(344475, 1579, 393, '1'),
(344476, 1579, 663, '1'),
(344477, 1579, 691, '1'),
(344478, 1579, 692, '1'),
(344479, 1579, 700, '1'),
(344480, 1579, 702, '1'),
(344481, 1579, 704, '1'),
(344482, 1579, 705, '1'),
(344483, 1579, 706, '1'),
(344484, 1579, 707, '1'),
(344485, 1579, 721, '1'),
(344486, 1579, 741, '1'),
(344487, 1579, 747, '1'),
(344488, 1579, 771, '1'),
(344489, 1579, 774, '1'),
(344490, 1579, 20, '2'),
(344491, 1579, 80, '9'),
(344492, 1579, 81, '3'),
(344493, 1579, 82, '3'),
(344494, 1579, 83, '4'),
(344495, 1579, 84, '3.56'),
(344496, 1579, 85, '3.56'),
(344497, 1579, 87, '3.56'),
(344498, 1579, 89, '8'),
(344499, 1579, 90, '1'),
(344500, 1579, 91, '1'),
(344501, 1579, 92, '16'),
(344502, 1579, 93, '8'),
(344503, 1579, 94, '9'),
(344504, 1579, 95, '8'),
(344505, 1579, 96, '3'),
(344506, 1579, 97, '3'),
(344507, 1579, 98, '3'),
(344508, 1579, 99, '3'),
(344509, 1579, 100, '1'),
(344510, 1579, 101, '4'),
(344511, 1579, 103, '3'),
(344512, 1579, 105, '1'),
(344513, 1579, 106, '9'),
(344514, 1579, 118, '2'),
(344515, 1579, 119, '1'),
(344516, 1579, 139, '0'),
(344517, 1579, 140, '0'),
(344518, 1579, 141, '0'),
(344519, 1579, 147, '0'),
(344520, 1579, 149, '0'),
(344521, 1579, 151, '0'),
(344522, 1579, 153, '0'),
(344523, 1579, 155, '0'),
(344524, 1579, 157, '0'),
(344525, 1579, 160, '0'),
(344526, 1579, 164, '0'),
(344527, 1579, 166, '0'),
(344528, 1579, 169, '1'),
(344529, 1579, 171, '1'),
(344530, 1579, 175, '0'),
(344531, 1579, 177, '0'),
(344532, 1579, 179, '0'),
(344533, 1579, 181, '0'),
(344534, 1579, 183, '0'),
(344535, 1579, 185, '0'),
(344536, 1579, 187, '0'),
(344537, 1579, 189, '0'),
(344538, 1579, 191, '0'),
(344539, 1579, 193, '0'),
(344540, 1579, 195, '0'),
(344541, 1579, 197, '0'),
(344542, 1579, 199, '0'),
(344543, 1579, 201, '0'),
(344544, 1579, 203, '0'),
(344545, 1579, 205, '0'),
(344546, 1579, 207, '0'),
(344547, 1579, 209, '0'),
(344548, 1579, 211, '0'),
(344549, 1579, 213, '0'),
(344550, 1579, 215, '0'),
(344551, 1579, 217, '0'),
(344552, 1579, 219, '0'),
(344553, 1579, 221, '0'),
(344554, 1579, 223, '0'),
(344555, 1579, 233, '0'),
(344556, 1579, 237, '0'),
(344557, 1579, 239, '0'),
(344558, 1579, 241, '0'),
(344559, 1579, 243, '0'),
(344560, 1579, 246, '0'),
(344561, 1579, 248, '0'),
(344562, 1579, 250, '0'),
(344563, 1579, 257, '0'),
(344564, 1579, 259, '0'),
(344565, 1579, 263, '0'),
(344566, 1579, 266, '0'),
(344567, 1579, 268, '0'),
(344568, 1579, 270, '0'),
(344569, 1579, 272, '0'),
(344570, 1579, 274, '0'),
(344571, 1579, 276, '0'),
(344572, 1579, 278, '0'),
(344573, 1579, 302, '0'),
(344574, 1579, 304, '0'),
(344575, 1579, 306, '0'),
(344576, 1579, 308, '0'),
(344577, 1579, 310, '0'),
(344578, 1579, 312, '0'),
(344579, 1579, 314, '0'),
(344580, 1579, 316, '0'),
(344581, 1579, 318, '0'),
(344582, 1579, 385, '1'),
(344583, 1579, 392, '0'),
(344584, 1579, 394, '0'),
(344585, 1579, 396, '0'),
(344586, 1579, 398, '0'),
(344587, 1579, 400, '0'),
(344588, 1579, 402, '0'),
(344589, 1579, 404, '0'),
(344590, 1579, 406, '0'),
(344591, 1579, 408, '0'),
(344592, 1579, 410, '0'),
(344593, 1579, 412, '0'),
(344594, 1579, 414, '0'),
(344595, 1579, 416, '0'),
(344596, 1579, 418, '0'),
(344597, 1579, 420, '0'),
(344598, 1579, 422, '0'),
(344599, 1579, 424, '0'),
(344600, 1579, 426, '0'),
(344601, 1579, 428, '0'),
(344602, 1579, 430, '0'),
(344603, 1579, 432, '0'),
(344604, 1579, 434, '0'),
(344605, 1579, 436, '0'),
(344606, 1579, 438, '0'),
(344607, 1579, 440, '0'),
(344608, 1579, 442, '0'),
(344609, 1579, 444, '0'),
(344610, 1579, 446, '0'),
(344611, 1579, 449, '0'),
(344612, 1579, 451, '0'),
(344613, 1579, 453, '0'),
(344614, 1579, 455, '0'),
(344615, 1579, 457, '0'),
(344616, 1579, 459, '0'),
(344617, 1579, 461, '0'),
(344618, 1579, 463, '0'),
(344619, 1579, 465, '0'),
(344620, 1579, 467, '0'),
(344621, 1579, 469, '0'),
(344622, 1579, 471, '0'),
(344623, 1579, 474, '0'),
(344624, 1579, 476, '0'),
(344625, 1579, 478, '0'),
(344626, 1579, 480, '0'),
(344627, 1579, 482, '0'),
(344628, 1579, 484, '0'),
(344629, 1579, 486, '0'),
(344630, 1579, 488, '0'),
(344631, 1579, 490, '0'),
(344632, 1579, 492, '0'),
(344633, 1579, 494, '0'),
(344634, 1579, 496, '0'),
(344635, 1579, 498, '0'),
(344636, 1579, 502, '0'),
(344637, 1579, 504, '0'),
(344638, 1579, 506, '0'),
(344639, 1579, 508, '0'),
(344640, 1579, 510, '0'),
(344641, 1579, 512, '0'),
(344642, 1579, 514, '0'),
(344643, 1579, 516, '0'),
(344644, 1579, 518, '0'),
(344645, 1579, 520, '0'),
(344646, 1579, 522, '1'),
(344647, 1579, 526, '1'),
(344648, 1579, 527, '1'),
(344649, 1579, 529, '2500'),
(344650, 1579, 530, '2500'),
(344651, 1579, 531, '2500'),
(344652, 1579, 533, '1'),
(344653, 1579, 534, '1581.6'),
(344654, 1579, 535, '4.29'),
(344655, 1579, 537, '1'),
(344656, 1579, 538, '0.27'),
(344657, 1579, 539, '1'),
(344658, 1579, 541, '0.5'),
(344659, 1579, 542, '1'),
(344660, 1579, 543, '0'),
(344661, 1579, 544, '0'),
(344662, 1579, 545, '1'),
(344663, 1579, 548, '0'),
(344664, 1579, 549, '0'),
(344665, 1579, 551, '0'),
(344666, 1579, 552, NULL),
(344667, 1579, 553, '0'),
(344668, 1579, 554, '0'),
(344669, 1579, 556, '0'),
(344670, 1579, 557, '0'),
(344671, 1579, 558, '0'),
(344672, 1579, 559, '0'),
(344673, 1579, 560, '0'),
(344674, 1579, 561, '0'),
(344675, 1579, 562, '0'),
(344676, 1579, 563, '0'),
(344677, 1579, 564, '0'),
(344678, 1579, 565, '0'),
(344679, 1579, 566, '0'),
(344680, 1579, 568, '0'),
(344681, 1579, 569, '0'),
(344682, 1579, 570, '0'),
(344683, 1579, 571, '0'),
(344684, 1579, 572, '0'),
(344685, 1579, 573, '0'),
(344686, 1579, 574, '0'),
(344687, 1579, 575, '0'),
(344688, 1579, 576, '0'),
(344689, 1579, 577, '0'),
(344690, 1579, 578, '0'),
(344691, 1579, 580, '0'),
(344692, 1579, 581, '0'),
(344693, 1579, 582, '0'),
(344694, 1579, 583, '0'),
(344695, 1579, 584, '0'),
(344696, 1579, 585, '0'),
(344697, 1579, 586, '0'),
(344698, 1579, 587, '0'),
(344699, 1579, 588, '0'),
(344700, 1579, 589, '0'),
(344701, 1579, 590, '0'),
(344702, 1579, 592, '0.67'),
(344703, 1579, 593, '0.67'),
(344704, 1579, 594, '0.67'),
(344705, 1579, 595, '0'),
(344706, 1579, 596, '0'),
(344707, 1579, 597, '0'),
(344708, 1579, 598, '0'),
(344709, 1579, 599, '0'),
(344710, 1579, 600, '0'),
(344711, 1579, 601, '0'),
(344712, 1579, 602, '0'),
(344713, 1579, 604, '4.29'),
(344714, 1579, 605, '4'),
(344715, 1579, 606, '5.09'),
(344716, 1579, 607, '0'),
(344717, 1579, 608, '0.57'),
(344718, 1579, 609, '-0'),
(344719, 1579, 610, '0.1'),
(344720, 1579, 611, '0'),
(344721, 1579, 612, '0'),
(344722, 1579, 613, '3.09'),
(344723, 1579, 614, '-3.01'),
(344724, 1579, 616, '4.29'),
(344725, 1579, 617, '4'),
(344726, 1579, 618, '5.09'),
(344727, 1579, 619, '0'),
(344728, 1579, 620, '0.57'),
(344729, 1579, 621, '-0'),
(344730, 1579, 622, '0.1'),
(344731, 1579, 623, '0'),
(344732, 1579, 624, '0'),
(344733, 1579, 625, '3.09'),
(344734, 1579, 626, '-3.01'),
(344735, 1579, 628, '1'),
(344736, 1579, 629, '1'),
(344737, 1579, 630, '1'),
(344738, 1579, 631, '0'),
(344739, 1579, 632, '0'),
(344740, 1579, 633, '0'),
(344741, 1579, 634, '0'),
(344742, 1579, 635, '0'),
(344743, 1579, 636, '0'),
(344744, 1579, 637, '0'),
(344745, 1579, 638, '0'),
(344746, 1579, 640, '6'),
(344747, 1579, 641, '6'),
(344748, 1579, 642, '6'),
(344749, 1579, 643, '0'),
(344750, 1579, 644, '0'),
(344751, 1579, 645, '0'),
(344752, 1579, 646, '0'),
(344753, 1579, 647, '0'),
(344754, 1579, 648, '0'),
(344755, 1579, 649, '0'),
(344756, 1579, 650, '0'),
(344757, 1579, 652, '0'),
(344758, 1579, 653, '0'),
(344759, 1579, 654, '0'),
(344760, 1579, 655, '0'),
(344761, 1579, 656, '0'),
(344762, 1579, 657, '0'),
(344763, 1579, 658, '0'),
(344764, 1579, 659, '0'),
(344765, 1579, 660, '0'),
(344766, 1579, 661, '0'),
(344767, 1579, 662, '0'),
(344768, 1579, 777, '20782.28'),
(344769, 1579, 778, '745149.06'),
(344770, 777, 1, '1'),
(344771, 777, 2, '1'),
(344772, 777, 3, '1'),
(344773, 777, 4, '1'),
(344774, 777, 6, '1'),
(344775, 777, 7, '1'),
(344776, 777, 19, '1'),
(344777, 777, 23, '1'),
(344778, 777, 31, '1'),
(344779, 777, 32, '1'),
(344780, 777, 33, '1'),
(344781, 777, 34, '1'),
(344782, 777, 35, '1'),
(344783, 777, 50, '1'),
(344784, 777, 51, '1'),
(344785, 777, 76, '1'),
(344786, 777, 78, '1'),
(344787, 777, 104, '1'),
(344788, 777, 107, '1'),
(344789, 777, 108, '1'),
(344790, 777, 121, '1'),
(344791, 777, 131, '1'),
(344792, 777, 133, '1'),
(344793, 777, 142, '1'),
(344794, 777, 143, '1'),
(344795, 777, 144, '1'),
(344796, 777, 167, '1'),
(344797, 777, 168, '1'),
(344798, 777, 170, '1'),
(344799, 777, 192, '1'),
(344800, 777, 194, '1'),
(344801, 777, 196, '1'),
(344802, 777, 204, '1'),
(344803, 777, 208, '1'),
(344804, 777, 224, '1'),
(344805, 777, 225, '1'),
(344806, 777, 258, '1'),
(344807, 777, 300, '1'),
(344808, 777, 303, '1'),
(344809, 777, 305, '1'),
(344810, 777, 320, '1'),
(344811, 777, 338, '1'),
(344812, 777, 339, '1'),
(344813, 777, 344, '1'),
(344814, 777, 345, '1'),
(344815, 777, 352, '1'),
(344816, 777, 353, '1'),
(344817, 777, 356, '1'),
(344818, 777, 387, '1'),
(344819, 777, 663, '1'),
(344820, 777, 664, '1'),
(344821, 777, 681, '1'),
(344822, 777, 682, '1'),
(344823, 777, 691, '1'),
(344824, 777, 692, '1'),
(344825, 777, 693, '1'),
(344826, 777, 696, '1'),
(344827, 777, 697, '1'),
(344828, 777, 700, '1'),
(344829, 777, 702, '1'),
(344830, 777, 704, '1'),
(344831, 777, 705, '1'),
(344832, 777, 721, '1'),
(344833, 777, 741, '1'),
(344834, 777, 747, '1'),
(344835, 777, 771, '1'),
(344836, 777, 774, '1'),
(344837, 777, 20, '2'),
(344838, 777, 80, '25'),
(344839, 777, 81, '5'),
(344840, 777, 82, '5'),
(344841, 777, 83, '4'),
(344842, 777, 84, '5.76'),
(344843, 777, 85, '3.2'),
(344844, 777, 86, '2.56'),
(344845, 777, 87, '5.76'),
(344846, 777, 89, '16'),
(344847, 777, 90, '9'),
(344848, 777, 91, '1'),
(344849, 777, 92, '60'),
(344850, 777, 93, '25'),
(344851, 777, 94, '36'),
(344852, 777, 95, '16'),
(344853, 777, 96, '5'),
(344854, 777, 97, '5'),
(344855, 777, 98, '5'),
(344856, 777, 99, '5'),
(344857, 777, 100, '1'),
(344858, 777, 101, '4'),
(344859, 777, 103, '2'),
(344860, 777, 105, '3'),
(344861, 777, 106, '27'),
(344862, 777, 118, '2'),
(344863, 777, 119, '1'),
(344864, 777, 139, '0'),
(344865, 777, 140, '0'),
(344866, 777, 141, '0'),
(344867, 777, 147, '0'),
(344868, 777, 149, '0'),
(344869, 777, 151, '0'),
(344870, 777, 153, '0'),
(344871, 777, 155, '0'),
(344872, 777, 157, '0'),
(344873, 777, 160, '0'),
(344874, 777, 164, '0'),
(344875, 777, 166, '0'),
(344876, 777, 169, '0.78'),
(344877, 777, 171, '0.78'),
(344878, 777, 175, '0'),
(344879, 777, 177, '0'),
(344880, 777, 179, '0'),
(344881, 777, 181, '0'),
(344882, 777, 183, '0'),
(344883, 777, 185, '0'),
(344884, 777, 187, '0'),
(344885, 777, 189, '0'),
(344886, 777, 191, '0'),
(344887, 777, 193, '0.05'),
(344888, 777, 195, '0'),
(344889, 777, 197, '0.04'),
(344890, 777, 199, '0'),
(344891, 777, 201, '0'),
(344892, 777, 203, '0'),
(344893, 777, 205, '0.01'),
(344894, 777, 207, '0'),
(344895, 777, 209, '0'),
(344896, 777, 211, '0'),
(344897, 777, 213, '0.17'),
(344898, 777, 215, '0.17'),
(344899, 777, 217, '0'),
(344900, 777, 219, '0'),
(344901, 777, 221, '0'),
(344902, 777, 223, '0'),
(344903, 777, 233, '0'),
(344904, 777, 237, '0'),
(344905, 777, 239, '0'),
(344906, 777, 241, '0'),
(344907, 777, 243, '0'),
(344908, 777, 246, '0'),
(344909, 777, 248, '0'),
(344910, 777, 250, '0'),
(344911, 777, 257, '0'),
(344912, 777, 259, '0.05'),
(344913, 777, 263, '0'),
(344914, 777, 266, '0'),
(344915, 777, 268, '0'),
(344916, 777, 270, '0'),
(344917, 777, 272, '0'),
(344918, 777, 274, '0'),
(344919, 777, 276, '0'),
(344920, 777, 278, '0'),
(344921, 777, 302, '0'),
(344922, 777, 304, '0.05'),
(344923, 777, 306, '0'),
(344924, 777, 308, '0'),
(344925, 777, 310, '0'),
(344926, 777, 312, '0'),
(344927, 777, 314, '0'),
(344928, 777, 316, '0'),
(344929, 777, 318, '0'),
(344930, 777, 385, '1'),
(344931, 777, 392, '0'),
(344932, 777, 394, '0'),
(344933, 777, 396, '0'),
(344934, 777, 398, '0'),
(344935, 777, 400, '0'),
(344936, 777, 402, '0'),
(344937, 777, 404, '0'),
(344938, 777, 406, '0'),
(344939, 777, 408, '0'),
(344940, 777, 410, '0'),
(344941, 777, 412, '0'),
(344942, 777, 414, '0'),
(344943, 777, 416, '0'),
(344944, 777, 418, '0'),
(344945, 777, 420, '0'),
(344946, 777, 422, '0'),
(344947, 777, 424, '0'),
(344948, 777, 426, '0'),
(344949, 777, 428, '0'),
(344950, 777, 430, '0'),
(344951, 777, 432, '0'),
(344952, 777, 434, '0'),
(344953, 777, 436, '0'),
(344954, 777, 438, '0'),
(344955, 777, 440, '0'),
(344956, 777, 442, '0'),
(344957, 777, 444, '0'),
(344958, 777, 446, '0'),
(344959, 777, 449, '0'),
(344960, 777, 451, '0'),
(344961, 777, 453, '0'),
(344962, 777, 455, '0'),
(344963, 777, 457, '0'),
(344964, 777, 459, '0'),
(344965, 777, 461, '0'),
(344966, 777, 463, '0'),
(344967, 777, 465, '0'),
(344968, 777, 467, '0'),
(344969, 777, 469, '0'),
(344970, 777, 471, '0'),
(344971, 777, 474, '0'),
(344972, 777, 476, '0'),
(344973, 777, 478, '0'),
(344974, 777, 480, '0'),
(344975, 777, 482, '0'),
(344976, 777, 484, '0'),
(344977, 777, 486, '0'),
(344978, 777, 488, '0'),
(344979, 777, 490, '0'),
(344980, 777, 492, '0'),
(344981, 777, 494, '0'),
(344982, 777, 496, '0'),
(344983, 777, 498, '0'),
(344984, 777, 502, '0'),
(344985, 777, 504, '0'),
(344986, 777, 506, '0'),
(344987, 777, 508, '0'),
(344988, 777, 510, '0'),
(344989, 777, 512, '0'),
(344990, 777, 514, '0'),
(344991, 777, 516, '0'),
(344992, 777, 518, '0'),
(344993, 777, 520, '0'),
(344994, 777, 522, '0.27'),
(344995, 777, 526, '0.71'),
(344996, 777, 527, '0.71'),
(344997, 777, 529, '817.87'),
(344998, 777, 530, '796.89'),
(344999, 777, 531, '796.89'),
(345000, 777, 533, '1'),
(345001, 777, 534, '639.34'),
(345002, 777, 535, '47.71'),
(345003, 777, 537, '0.99'),
(345004, 777, 538, '0.2'),
(345005, 777, 539, '0.99'),
(345006, 777, 541, '0.53'),
(345007, 777, 542, '0.95'),
(345008, 777, 543, '0.73'),
(345009, 777, 544, '0'),
(345010, 777, 545, '0.27'),
(345011, 777, 548, '0.01'),
(345012, 777, 549, '0.02'),
(345013, 777, 551, '0.65'),
(345014, 777, 552, '0.46'),
(345015, 777, 553, '0.15'),
(345016, 777, 554, '0.52'),
(345017, 777, 556, '1.13'),
(345018, 777, 557, '1.36'),
(345019, 777, 558, '1.73'),
(345020, 777, 559, '0'),
(345021, 777, 560, '0.44'),
(345022, 777, 561, '0.02'),
(345023, 777, 562, '0.03'),
(345024, 777, 563, '0.01'),
(345025, 777, 564, '0'),
(345026, 777, 565, '1.63'),
(345027, 777, 566, '-1.4'),
(345028, 777, 568, '0.07'),
(345029, 777, 569, '0.42'),
(345030, 777, 570, '1'),
(345031, 777, 571, '-1'),
(345032, 777, 572, '0.62'),
(345033, 777, 573, '0'),
(345034, 777, 574, '0'),
(345035, 777, 575, '-0'),
(345036, 777, 576, '0'),
(345037, 777, 577, '2'),
(345038, 777, 578, '-2'),
(345039, 777, 580, '1.34'),
(345040, 777, 581, '1.5'),
(345041, 777, 582, '2'),
(345042, 777, 583, '0'),
(345043, 777, 584, '0.33'),
(345044, 777, 585, '0.02'),
(345045, 777, 586, '0.04'),
(345046, 777, 587, '0.01'),
(345047, 777, 588, '0'),
(345048, 777, 589, '1.82'),
(345049, 777, 590, '-1.77'),
(345050, 777, 592, '0.32'),
(345051, 777, 593, '0.3'),
(345052, 777, 594, '0.69'),
(345053, 777, 595, '0'),
(345054, 777, 596, '0.02'),
(345055, 777, 597, '0'),
(345056, 777, 598, '0.11'),
(345057, 777, 599, '0'),
(345058, 777, 600, '0'),
(345059, 777, 601, '0.04'),
(345060, 777, 602, '-0.11'),
(345061, 777, 604, '12.72'),
(345062, 777, 605, '13.21'),
(345063, 777, 606, '30.63'),
(345064, 777, 607, '0'),
(345065, 777, 608, '48.49'),
(345066, 777, 609, '-0.05'),
(345067, 777, 610, '-0.01'),
(345068, 777, 611, '-0.14'),
(345069, 777, 612, '0'),
(345070, 777, 613, '19.23'),
(345071, 777, 614, '-19.18'),
(345072, 777, 616, '12.72'),
(345073, 777, 617, '13.21'),
(345074, 777, 618, '30.63'),
(345075, 777, 619, '0'),
(345076, 777, 620, '48.49'),
(345077, 777, 621, '-0.05'),
(345078, 777, 622, '-0.01'),
(345079, 777, 623, '-0.14'),
(345080, 777, 624, '0'),
(345081, 777, 625, '19.23'),
(345082, 777, 626, '-19.18'),
(345083, 777, 628, '1.2'),
(345084, 777, 629, '1.03'),
(345085, 777, 630, '3.4'),
(345086, 777, 631, '0'),
(345087, 777, 632, '0.21'),
(345088, 777, 633, '0.01'),
(345089, 777, 634, '0'),
(345090, 777, 635, '-0'),
(345091, 777, 636, '0'),
(345092, 777, 637, '2.18'),
(345093, 777, 638, '-2.06'),
(345094, 777, 640, '9.78'),
(345095, 777, 641, '8.85'),
(345096, 777, 642, '24.98'),
(345097, 777, 643, '0'),
(345098, 777, 644, '21.24'),
(345099, 777, 645, '0.07'),
(345100, 777, 646, '0.03'),
(345101, 777, 647, '-0.02'),
(345102, 777, 648, '0'),
(345103, 777, 649, '2'),
(345104, 777, 650, '-4.79'),
(345105, 777, 652, '0'),
(345106, 777, 653, '0'),
(345107, 777, 654, '0'),
(345108, 777, 655, '0'),
(345109, 777, 656, '0'),
(345110, 777, 657, '0'),
(345111, 777, 658, '0'),
(345112, 777, 659, '0'),
(345113, 777, 660, '0'),
(345114, 777, 661, '0'),
(345115, 777, 662, '0'),
(345116, 777, 777, '1047.54'),
(345117, 777, 778, '197724.34'),
(345118, 773, 1, '1'),
(345119, 773, 2, '1'),
(345120, 773, 3, '1'),
(345121, 773, 4, '1'),
(345122, 773, 6, '1'),
(345123, 773, 7, '1'),
(345124, 773, 19, '1'),
(345125, 773, 23, '1'),
(345126, 773, 31, '1'),
(345127, 773, 32, '1'),
(345128, 773, 33, '1'),
(345129, 773, 34, '1'),
(345130, 773, 35, '1'),
(345131, 773, 50, '1'),
(345132, 773, 51, '1'),
(345133, 773, 76, '1'),
(345134, 773, 78, '1'),
(345135, 773, 107, '1'),
(345136, 773, 108, '1'),
(345137, 773, 121, '1'),
(345138, 773, 131, '1'),
(345139, 773, 132, '1'),
(345140, 773, 142, '1'),
(345141, 773, 143, '1'),
(345142, 773, 144, '1'),
(345143, 773, 167, '1'),
(345144, 773, 168, '1'),
(345145, 773, 170, '1'),
(345146, 773, 320, '1'),
(345147, 773, 332, '1'),
(345148, 773, 333, '1'),
(345149, 773, 335, '1'),
(345150, 773, 338, '1'),
(345151, 773, 344, '1'),
(345152, 773, 352, '1'),
(345153, 773, 353, '1'),
(345154, 773, 356, '1'),
(345155, 773, 389, '1'),
(345156, 773, 505, '1'),
(345157, 773, 507, '1'),
(345158, 773, 663, '1'),
(345159, 773, 700, '1'),
(345160, 773, 702, '1'),
(345161, 773, 704, '1'),
(345162, 773, 705, '1'),
(345163, 773, 721, '1'),
(345164, 773, 741, '1'),
(345165, 773, 747, '1'),
(345166, 773, 771, '1'),
(345167, 773, 774, '1'),
(345168, 773, 20, '2'),
(345169, 773, 80, '36'),
(345170, 773, 81, '6'),
(345171, 773, 82, '6'),
(345172, 773, 83, '4'),
(345173, 773, 84, '6.11'),
(345174, 773, 85, '3.33'),
(345175, 773, 86, '2.78'),
(345176, 773, 87, '6.11'),
(345177, 773, 88, '0'),
(345178, 773, 89, '20'),
(345179, 773, 90, '16'),
(345180, 773, 91, '1'),
(345181, 773, 92, '84'),
(345182, 773, 93, '36'),
(345183, 773, 94, '49'),
(345184, 773, 95, '20'),
(345185, 773, 96, '6'),
(345186, 773, 97, '6'),
(345187, 773, 98, '6'),
(345188, 773, 99, '6'),
(345189, 773, 100, '4'),
(345190, 773, 101, '4'),
(345191, 773, 102, '0'),
(345192, 773, 103, '2'),
(345193, 773, 105, '1'),
(345194, 773, 106, '36'),
(345195, 773, 118, '2'),
(345196, 773, 119, '1'),
(345197, 773, 120, '0'),
(345198, 773, 139, '0'),
(345199, 773, 140, '0'),
(345200, 773, 141, '0'),
(345201, 773, 147, '0'),
(345202, 773, 149, '0'),
(345203, 773, 151, '0'),
(345204, 773, 153, '0'),
(345205, 773, 155, '0'),
(345206, 773, 157, '0'),
(345207, 773, 160, '0'),
(345208, 773, 164, '0'),
(345209, 773, 166, '0'),
(345210, 773, 169, '1'),
(345211, 773, 171, '1'),
(345212, 773, 175, '0'),
(345213, 773, 177, '0'),
(345214, 773, 179, '0'),
(345215, 773, 181, '0'),
(345216, 773, 183, '0'),
(345217, 773, 185, '0'),
(345218, 773, 187, '0'),
(345219, 773, 189, '0'),
(345220, 773, 191, '0'),
(345221, 773, 193, '0'),
(345222, 773, 195, '0'),
(345223, 773, 197, '0'),
(345224, 773, 199, '0'),
(345225, 773, 201, '0'),
(345226, 773, 203, '0'),
(345227, 773, 205, '0'),
(345228, 773, 207, '0'),
(345229, 773, 209, '0'),
(345230, 773, 211, '0'),
(345231, 773, 213, '0'),
(345232, 773, 215, '0'),
(345233, 773, 217, '0'),
(345234, 773, 219, '0'),
(345235, 773, 221, '0'),
(345236, 773, 223, '0'),
(345237, 773, 233, '0'),
(345238, 773, 237, '0'),
(345239, 773, 239, '0'),
(345240, 773, 241, '0'),
(345241, 773, 243, '0'),
(345242, 773, 246, '0'),
(345243, 773, 248, '0'),
(345244, 773, 250, '0'),
(345245, 773, 257, '0'),
(345246, 773, 259, '0'),
(345247, 773, 263, '0'),
(345248, 773, 266, '0'),
(345249, 773, 268, '0'),
(345250, 773, 270, '0'),
(345251, 773, 272, '0'),
(345252, 773, 274, '0'),
(345253, 773, 276, '0'),
(345254, 773, 278, '0'),
(345255, 773, 302, '0'),
(345256, 773, 304, '0'),
(345257, 773, 306, '0'),
(345258, 773, 308, '0'),
(345259, 773, 310, '0'),
(345260, 773, 312, '0'),
(345261, 773, 314, '0'),
(345262, 773, 316, '0'),
(345263, 773, 318, '0'),
(345264, 773, 385, '1'),
(345265, 773, 392, '0'),
(345266, 773, 394, '0'),
(345267, 773, 396, '0'),
(345268, 773, 398, '0'),
(345269, 773, 400, '0'),
(345270, 773, 402, '0'),
(345271, 773, 404, '0'),
(345272, 773, 406, '0'),
(345273, 773, 408, '0'),
(345274, 773, 410, '0'),
(345275, 773, 412, '0'),
(345276, 773, 414, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(345277, 773, 416, '0'),
(345278, 773, 418, '0'),
(345279, 773, 420, '0'),
(345280, 773, 422, '0'),
(345281, 773, 424, '0'),
(345282, 773, 426, '0'),
(345283, 773, 428, '0'),
(345284, 773, 430, '0'),
(345285, 773, 432, '0'),
(345286, 773, 434, '0'),
(345287, 773, 436, '0'),
(345288, 773, 438, '0'),
(345289, 773, 440, '0'),
(345290, 773, 442, '0'),
(345291, 773, 444, '0'),
(345292, 773, 446, '0'),
(345293, 773, 449, '0'),
(345294, 773, 451, '0'),
(345295, 773, 453, '0'),
(345296, 773, 455, '0'),
(345297, 773, 457, '0'),
(345298, 773, 459, '0'),
(345299, 773, 461, '0'),
(345300, 773, 463, '0'),
(345301, 773, 465, '0'),
(345302, 773, 467, '0'),
(345303, 773, 469, '0'),
(345304, 773, 471, '0'),
(345305, 773, 474, '0'),
(345306, 773, 476, '0'),
(345307, 773, 478, '0'),
(345308, 773, 480, '0'),
(345309, 773, 482, '0'),
(345310, 773, 484, '0'),
(345311, 773, 486, '0'),
(345312, 773, 488, '0'),
(345313, 773, 490, '0'),
(345314, 773, 492, '0'),
(345315, 773, 494, '0'),
(345316, 773, 496, '0'),
(345317, 773, 498, '0'),
(345318, 773, 502, '0'),
(345319, 773, 504, '0'),
(345320, 773, 506, '0'),
(345321, 773, 508, '0'),
(345322, 773, 510, '0'),
(345323, 773, 512, '0'),
(345324, 773, 514, '0'),
(345325, 773, 516, '0'),
(345326, 773, 518, '0'),
(345327, 773, 520, '0'),
(345328, 773, 522, '1'),
(345329, 773, 526, '1'),
(345330, 773, 527, '1'),
(345331, 773, 529, '2500'),
(345332, 773, 530, '2500'),
(345333, 773, 531, '2500'),
(345334, 773, 533, '1'),
(345335, 773, 534, '2875.14'),
(345336, 773, 535, '17.18'),
(345337, 773, 537, '1'),
(345338, 773, 538, '0.21'),
(345339, 773, 539, '1'),
(345340, 773, 541, '0.5'),
(345341, 773, 542, '1'),
(345342, 773, 543, '0'),
(345343, 773, 544, '0'),
(345344, 773, 545, '1'),
(345345, 773, 548, '0'),
(345346, 773, 549, '0'),
(345347, 773, 551, '0'),
(345348, 773, 552, '-1'),
(345349, 773, 553, '0'),
(345350, 773, 554, '0'),
(345351, 773, 556, '0'),
(345352, 773, 557, '0'),
(345353, 773, 558, '0'),
(345354, 773, 559, '0'),
(345355, 773, 560, '0'),
(345356, 773, 561, '0'),
(345357, 773, 562, '0'),
(345358, 773, 563, '0'),
(345359, 773, 564, '0'),
(345360, 773, 565, '0'),
(345361, 773, 566, '0'),
(345362, 773, 568, '0'),
(345363, 773, 569, '0'),
(345364, 773, 570, '0'),
(345365, 773, 571, '0'),
(345366, 773, 572, '0'),
(345367, 773, 573, '0'),
(345368, 773, 574, '0'),
(345369, 773, 575, '0'),
(345370, 773, 576, '0'),
(345371, 773, 577, '0'),
(345372, 773, 578, '0'),
(345373, 773, 580, '0'),
(345374, 773, 581, '0'),
(345375, 773, 582, '0'),
(345376, 773, 583, '0'),
(345377, 773, 584, '0'),
(345378, 773, 585, '0'),
(345379, 773, 586, '0'),
(345380, 773, 587, '0'),
(345381, 773, 588, '0'),
(345382, 773, 589, '0'),
(345383, 773, 590, '0'),
(345384, 773, 592, '0.33'),
(345385, 773, 593, '0.33'),
(345386, 773, 594, '0.33'),
(345387, 773, 595, '0'),
(345388, 773, 596, '0'),
(345389, 773, 597, '0'),
(345390, 773, 598, '0'),
(345391, 773, 599, '0'),
(345392, 773, 600, '0'),
(345393, 773, 601, '0'),
(345394, 773, 602, '0'),
(345395, 773, 604, '14.02'),
(345396, 773, 605, '14'),
(345397, 773, 606, '21.37'),
(345398, 773, 607, '0'),
(345399, 773, 608, '5.36'),
(345400, 773, 609, '0'),
(345401, 773, 610, '0'),
(345402, 773, 611, '0'),
(345403, 773, 612, '0'),
(345404, 773, 613, '11.23'),
(345405, 773, 614, '-11.03'),
(345406, 773, 616, '14.02'),
(345407, 773, 617, '14'),
(345408, 773, 618, '21.37'),
(345409, 773, 619, '0'),
(345410, 773, 620, '5.36'),
(345411, 773, 621, '0'),
(345412, 773, 622, '0'),
(345413, 773, 623, '0'),
(345414, 773, 624, '0'),
(345415, 773, 625, '11.23'),
(345416, 773, 626, '-11.03'),
(345417, 773, 628, '1'),
(345418, 773, 629, '1'),
(345419, 773, 630, '1'),
(345420, 773, 631, '0'),
(345421, 773, 632, '0'),
(345422, 773, 633, '0'),
(345423, 773, 634, '0'),
(345424, 773, 635, '0'),
(345425, 773, 636, '0'),
(345426, 773, 637, '0'),
(345427, 773, 638, '0'),
(345428, 773, 640, '12'),
(345429, 773, 641, '12'),
(345430, 773, 642, '12'),
(345431, 773, 643, '0'),
(345432, 773, 644, '0'),
(345433, 773, 645, '0'),
(345434, 773, 646, '0'),
(345435, 773, 647, '0'),
(345436, 773, 648, '0'),
(345437, 773, 649, '0'),
(345438, 773, 650, '0'),
(345439, 773, 652, '0'),
(345440, 773, 653, '0'),
(345441, 773, 654, '0'),
(345442, 773, 655, '0'),
(345443, 773, 656, '0'),
(345444, 773, 657, '0'),
(345445, 773, 658, '0'),
(345446, 773, 659, '0'),
(345447, 773, 660, '0'),
(345448, 773, 661, '0'),
(345449, 773, 662, '0'),
(345450, 773, 777, '111.33'),
(345451, 773, 778, '279657.67'),
(345452, 151, 1, '1'),
(345453, 151, 2, '1'),
(345454, 151, 3, '1'),
(345455, 151, 4, '1'),
(345456, 151, 6, '1'),
(345457, 151, 7, '1'),
(345458, 151, 9, '1'),
(345459, 151, 19, '1'),
(345460, 151, 23, '1'),
(345461, 151, 31, '1'),
(345462, 151, 32, '1'),
(345463, 151, 33, '1'),
(345464, 151, 34, '1'),
(345465, 151, 39, '1'),
(345466, 151, 50, '1'),
(345467, 151, 51, '1'),
(345468, 151, 70, '1'),
(345469, 151, 71, '1'),
(345470, 151, 72, '1'),
(345471, 151, 74, '1'),
(345472, 151, 76, '1'),
(345473, 151, 77, '1'),
(345474, 151, 107, '1'),
(345475, 151, 108, '1'),
(345476, 151, 112, '1'),
(345477, 151, 121, '1'),
(345478, 151, 131, '1'),
(345479, 151, 132, '1'),
(345480, 151, 142, '1'),
(345481, 151, 143, '1'),
(345482, 151, 144, '1'),
(345483, 151, 145, '1'),
(345484, 151, 154, '1'),
(345485, 151, 167, '1'),
(345486, 151, 208, '1'),
(345487, 151, 224, '1'),
(345488, 151, 225, '1'),
(345489, 151, 236, '1'),
(345490, 151, 258, '1'),
(345491, 151, 264, '1'),
(345492, 151, 267, '1'),
(345493, 151, 300, '1'),
(345494, 151, 301, '1'),
(345495, 151, 320, '1'),
(345496, 151, 321, '1'),
(345497, 151, 325, '1'),
(345498, 151, 338, '1'),
(345499, 151, 339, '1'),
(345500, 151, 345, '1'),
(345501, 151, 384, '1'),
(345502, 151, 387, '1'),
(345503, 151, 388, '1'),
(345504, 151, 663, '1'),
(345505, 151, 664, '1'),
(345506, 151, 681, '1'),
(345507, 151, 682, '1'),
(345508, 151, 683, '1'),
(345509, 151, 691, '1'),
(345510, 151, 692, '1'),
(345511, 151, 696, '1'),
(345512, 151, 697, '1'),
(345513, 151, 700, '1'),
(345514, 151, 701, '1'),
(345515, 151, 702, '1'),
(345516, 151, 704, '1'),
(345517, 151, 705, '1'),
(345518, 151, 706, '1'),
(345519, 151, 707, '1'),
(345520, 151, 744, '1'),
(345521, 151, 747, '1'),
(345522, 151, 748, '1'),
(345523, 151, 751, '1'),
(345524, 151, 752, '1'),
(345525, 151, 753, '1'),
(345526, 151, 771, '1'),
(345527, 151, 772, '1'),
(345528, 151, 773, '1'),
(345529, 151, 775, '1'),
(345530, 151, 20, '2'),
(345531, 151, 80, '28'),
(345532, 151, 81, '7'),
(345533, 151, 82, '4'),
(345534, 151, 83, '4'),
(345535, 151, 84, '5.79'),
(345536, 151, 85, '3.21'),
(345537, 151, 86, '2.57'),
(345538, 151, 87, '3.21'),
(345539, 151, 88, '0'),
(345540, 151, 89, '18'),
(345541, 151, 90, '10'),
(345542, 151, 91, '1'),
(345543, 151, 92, '45'),
(345544, 151, 93, '18'),
(345545, 151, 94, '28'),
(345546, 151, 95, '18'),
(345547, 151, 96, '7'),
(345548, 151, 97, '7'),
(345549, 151, 98, '4'),
(345550, 151, 99, '4'),
(345551, 151, 100, '2'),
(345552, 151, 101, '4'),
(345553, 151, 102, '0'),
(345554, 151, 103, '2'),
(345555, 151, 105, '2'),
(345556, 151, 106, '32'),
(345557, 151, 118, '6'),
(345558, 151, 119, '1'),
(345559, 151, 120, '4'),
(345560, 151, 139, '0'),
(345561, 151, 140, '0'),
(345562, 151, 141, '0'),
(345563, 151, 147, '0'),
(345564, 151, 149, '0'),
(345565, 151, 151, '0'),
(345566, 151, 153, '0'),
(345567, 151, 155, '0.08'),
(345568, 151, 157, '0'),
(345569, 151, 160, '0'),
(345570, 151, 164, '0'),
(345571, 151, 166, '0'),
(345572, 151, 169, '0'),
(345573, 151, 171, '0'),
(345574, 151, 175, '0'),
(345575, 151, 177, '0'),
(345576, 151, 179, '0'),
(345577, 151, 181, '0'),
(345578, 151, 183, '0'),
(345579, 151, 185, '0'),
(345580, 151, 187, '0'),
(345581, 151, 189, '0'),
(345582, 151, 191, '0'),
(345583, 151, 193, '0'),
(345584, 151, 195, '0'),
(345585, 151, 197, '0'),
(345586, 151, 199, '0'),
(345587, 151, 201, '0'),
(345588, 151, 203, '0'),
(345589, 151, 205, '0'),
(345590, 151, 207, '0'),
(345591, 151, 209, '0'),
(345592, 151, 211, '0.92'),
(345593, 151, 213, '0'),
(345594, 151, 215, '0.71'),
(345595, 151, 217, '0.06'),
(345596, 151, 219, '0.16'),
(345597, 151, 221, '0'),
(345598, 151, 223, '0'),
(345599, 151, 233, '0'),
(345600, 151, 237, '1'),
(345601, 151, 239, '0'),
(345602, 151, 241, '0'),
(345603, 151, 243, '0'),
(345604, 151, 246, '0'),
(345605, 151, 248, '0'),
(345606, 151, 250, '0'),
(345607, 151, 257, '0'),
(345608, 151, 259, '0.06'),
(345609, 151, 263, '0'),
(345610, 151, 266, '0.37'),
(345611, 151, 268, '0.37'),
(345612, 151, 270, '0'),
(345613, 151, 272, '0'),
(345614, 151, 274, '0'),
(345615, 151, 276, '0'),
(345616, 151, 278, '0'),
(345617, 151, 302, '0.06'),
(345618, 151, 304, '0'),
(345619, 151, 306, '0'),
(345620, 151, 308, '0'),
(345621, 151, 310, '0'),
(345622, 151, 312, '0'),
(345623, 151, 314, '0'),
(345624, 151, 316, '0'),
(345625, 151, 318, '0'),
(345626, 151, 385, '2'),
(345627, 151, 392, '0'),
(345628, 151, 394, '0'),
(345629, 151, 396, '0'),
(345630, 151, 398, '0'),
(345631, 151, 400, '0'),
(345632, 151, 402, '0'),
(345633, 151, 404, '0'),
(345634, 151, 406, '0'),
(345635, 151, 408, '0'),
(345636, 151, 410, '0'),
(345637, 151, 412, '0'),
(345638, 151, 414, '0'),
(345639, 151, 416, '0'),
(345640, 151, 418, '0'),
(345641, 151, 420, '0'),
(345642, 151, 422, '0'),
(345643, 151, 424, '0'),
(345644, 151, 426, '0'),
(345645, 151, 428, '0'),
(345646, 151, 430, '0'),
(345647, 151, 432, '0'),
(345648, 151, 434, '0'),
(345649, 151, 436, '0'),
(345650, 151, 438, '0'),
(345651, 151, 440, '0'),
(345652, 151, 442, '0'),
(345653, 151, 444, '0'),
(345654, 151, 446, '0'),
(345655, 151, 449, '0'),
(345656, 151, 451, '0'),
(345657, 151, 453, '0'),
(345658, 151, 455, '0'),
(345659, 151, 457, '0'),
(345660, 151, 459, '0'),
(345661, 151, 461, '0'),
(345662, 151, 463, '0'),
(345663, 151, 465, '0'),
(345664, 151, 467, '0'),
(345665, 151, 469, '0'),
(345666, 151, 471, '0'),
(345667, 151, 474, '0'),
(345668, 151, 476, '0'),
(345669, 151, 478, '0'),
(345670, 151, 480, '0'),
(345671, 151, 482, '0'),
(345672, 151, 484, '0'),
(345673, 151, 486, '0'),
(345674, 151, 488, '0'),
(345675, 151, 490, '0'),
(345676, 151, 492, '0'),
(345677, 151, 494, '0'),
(345678, 151, 496, '0'),
(345679, 151, 498, '0'),
(345680, 151, 502, '0'),
(345681, 151, 504, '0'),
(345682, 151, 506, '0'),
(345683, 151, 508, '0'),
(345684, 151, 510, '0'),
(345685, 151, 512, '0'),
(345686, 151, 514, '0'),
(345687, 151, 516, '0'),
(345688, 151, 518, '0'),
(345689, 151, 520, '0'),
(345690, 151, 522, '0'),
(345691, 151, 526, '0.43'),
(345692, 151, 527, '0'),
(345693, 151, 529, '395.08'),
(345694, 151, 530, '59.73'),
(345695, 151, 531, '37.8'),
(345696, 151, 533, '0.84'),
(345697, 151, 534, '40.76'),
(345698, 151, 535, '85.97'),
(345699, 151, 537, '0.96'),
(345700, 151, 538, '0.3'),
(345701, 151, 539, '0.96'),
(345702, 151, 541, '0.58'),
(345703, 151, 542, '0.84'),
(345704, 151, 543, '1'),
(345705, 151, 544, '0'),
(345706, 151, 545, '0'),
(345707, 151, 548, '0.17'),
(345708, 151, 549, '0.03'),
(345709, 151, 551, '0.84'),
(345710, 151, 552, '0.94'),
(345711, 151, 553, '0.09'),
(345712, 151, 554, '0.55'),
(345713, 151, 556, '0.84'),
(345714, 151, 557, '0.85'),
(345715, 151, 558, '1.88'),
(345716, 151, 559, '0'),
(345717, 151, 560, '0.64'),
(345718, 151, 561, '0.03'),
(345719, 151, 562, '0.05'),
(345720, 151, 563, '0.03'),
(345721, 151, 564, '0'),
(345722, 151, 565, '1.52'),
(345723, 151, 566, '-1.05'),
(345724, 151, 568, '0.04'),
(345725, 151, 569, '0'),
(345726, 151, 570, '1'),
(345727, 151, 571, '-0.98'),
(345728, 151, 572, '0.49'),
(345729, 151, 573, '0.02'),
(345730, 151, 574, '0.05'),
(345731, 151, 575, '0'),
(345732, 151, 576, '0'),
(345733, 151, 577, '1.96'),
(345734, 151, 578, '-1.96'),
(345735, 151, 580, '1.09'),
(345736, 151, 581, '1.37'),
(345737, 151, 582, '2'),
(345738, 151, 583, '0'),
(345739, 151, 584, '0.7'),
(345740, 151, 585, '0.04'),
(345741, 151, 586, '0.06'),
(345742, 151, 587, '0.03'),
(345743, 151, 588, '0'),
(345744, 151, 589, '1.62'),
(345745, 151, 590, '-1.29'),
(345746, 151, 592, '0.3'),
(345747, 151, 593, '0.29'),
(345748, 151, 594, '0.5'),
(345749, 151, 595, '0'),
(345750, 151, 596, '0.02'),
(345751, 151, 597, '-0.01'),
(345752, 151, 598, '-0.2'),
(345753, 151, 599, '-0.01'),
(345754, 151, 600, '0'),
(345755, 151, 601, '0'),
(345756, 151, 602, '-0.04'),
(345757, 151, 604, '4.6'),
(345758, 151, 605, '4.64'),
(345759, 151, 606, '8.52'),
(345760, 151, 607, '0'),
(345761, 151, 608, '5.4'),
(345762, 151, 609, '0.05'),
(345763, 151, 610, '0'),
(345764, 151, 611, '-0.05'),
(345765, 151, 612, '0'),
(345766, 151, 613, '6.03'),
(345767, 151, 614, '-4.31'),
(345768, 151, 616, '5.27'),
(345769, 151, 617, '5.3'),
(345770, 151, 618, '8.52'),
(345771, 151, 619, '0'),
(345772, 151, 620, '3.72'),
(345773, 151, 621, '-0.07'),
(345774, 151, 622, '-0.02'),
(345775, 151, 623, '-0.1'),
(345776, 151, 624, '0'),
(345777, 151, 625, '3.73'),
(345778, 151, 626, '-4.04'),
(345779, 151, 628, '2.18'),
(345780, 151, 629, '2'),
(345781, 151, 630, '5.49'),
(345782, 151, 631, '0'),
(345783, 151, 632, '1.15'),
(345784, 151, 633, '0.01'),
(345785, 151, 634, '0.01'),
(345786, 151, 635, '0'),
(345787, 151, 636, '0'),
(345788, 151, 637, '3.83'),
(345789, 151, 638, '-3.98'),
(345790, 151, 640, '10.06'),
(345791, 151, 641, '10.47'),
(345792, 151, 642, '14'),
(345793, 151, 643, '0'),
(345794, 151, 644, '12.4'),
(345795, 151, 645, '-0.18'),
(345796, 151, 646, '-0.14'),
(345797, 151, 647, '-0.19'),
(345798, 151, 648, '0'),
(345799, 151, 649, '0'),
(345800, 151, 650, '-2.5'),
(345801, 151, 652, '0'),
(345802, 151, 653, '0'),
(345803, 151, 654, '0'),
(345804, 151, 655, '0'),
(345805, 151, 656, '0'),
(345806, 151, 657, '0'),
(345807, 151, 658, '0'),
(345808, 151, 659, '0'),
(345809, 151, 660, '0'),
(345810, 151, 661, '0'),
(345811, 151, 662, '0'),
(345812, 151, 777, '1428.19'),
(345813, 151, 778, '123155.8'),
(345814, 761, 1, '1'),
(345815, 761, 2, '1'),
(345816, 761, 3, '1'),
(345817, 761, 4, '1'),
(345818, 761, 6, '1'),
(345819, 761, 7, '1'),
(345820, 761, 9, '1'),
(345821, 761, 19, '1'),
(345822, 761, 23, '1'),
(345823, 761, 31, '1'),
(345824, 761, 32, '1'),
(345825, 761, 33, '1'),
(345826, 761, 34, '1'),
(345827, 761, 39, '1'),
(345828, 761, 50, '1'),
(345829, 761, 51, '1'),
(345830, 761, 70, '1'),
(345831, 761, 72, '1'),
(345832, 761, 74, '1'),
(345833, 761, 76, '1'),
(345834, 761, 77, '1'),
(345835, 761, 107, '1'),
(345836, 761, 108, '1'),
(345837, 761, 112, '1'),
(345838, 761, 121, '1'),
(345839, 761, 131, '1'),
(345840, 761, 132, '1'),
(345841, 761, 142, '1'),
(345842, 761, 143, '1'),
(345843, 761, 144, '1'),
(345844, 761, 145, '1'),
(345845, 761, 154, '1'),
(345846, 761, 167, '1'),
(345847, 761, 208, '1'),
(345848, 761, 224, '1'),
(345849, 761, 225, '1'),
(345850, 761, 236, '1'),
(345851, 761, 258, '1'),
(345852, 761, 264, '1'),
(345853, 761, 267, '1'),
(345854, 761, 300, '1'),
(345855, 761, 301, '1'),
(345856, 761, 320, '1'),
(345857, 761, 321, '1'),
(345858, 761, 325, '1'),
(345859, 761, 332, '1'),
(345860, 761, 336, '1'),
(345861, 761, 338, '1'),
(345862, 761, 345, '1'),
(345863, 761, 386, '1'),
(345864, 761, 388, '1'),
(345865, 761, 389, '1'),
(345866, 761, 497, '1'),
(345867, 761, 499, '1'),
(345868, 761, 663, '1'),
(345869, 761, 664, '1'),
(345870, 761, 665, '1'),
(345871, 761, 669, '1'),
(345872, 761, 681, '1'),
(345873, 761, 682, '1'),
(345874, 761, 683, '1'),
(345875, 761, 691, '1'),
(345876, 761, 692, '1'),
(345877, 761, 695, '1'),
(345878, 761, 696, '1'),
(345879, 761, 697, '1'),
(345880, 761, 698, '1'),
(345881, 761, 699, '1'),
(345882, 761, 700, '1'),
(345883, 761, 701, '1'),
(345884, 761, 702, '1'),
(345885, 761, 704, '1'),
(345886, 761, 705, '1'),
(345887, 761, 706, '1'),
(345888, 761, 707, '1'),
(345889, 761, 744, '1'),
(345890, 761, 747, '1'),
(345891, 761, 748, '1'),
(345892, 761, 751, '1'),
(345893, 761, 752, '1'),
(345894, 761, 753, '1'),
(345895, 761, 755, '1'),
(345896, 761, 756, '1'),
(345897, 761, 771, '1'),
(345898, 761, 772, '1'),
(345899, 761, 773, '1'),
(345900, 761, 774, '1'),
(345901, 761, 775, '1'),
(345902, 761, 20, '2'),
(345903, 761, 80, '48'),
(345904, 761, 81, '12'),
(345905, 761, 82, '4'),
(345906, 761, 83, '4'),
(345907, 761, 84, '6.08'),
(345908, 761, 85, '3.33'),
(345909, 761, 86, '2.75'),
(345910, 761, 87, '3.33'),
(345911, 761, 89, '28'),
(345912, 761, 90, '20'),
(345913, 761, 91, '1'),
(345914, 761, 92, '80'),
(345915, 761, 93, '33'),
(345916, 761, 94, '48'),
(345917, 761, 95, '28'),
(345918, 761, 96, '12'),
(345919, 761, 97, '12'),
(345920, 761, 98, '4'),
(345921, 761, 99, '4'),
(345922, 761, 100, '4'),
(345923, 761, 101, '4'),
(345924, 761, 103, '2'),
(345925, 761, 105, '2'),
(345926, 761, 106, '52'),
(345927, 761, 118, '6'),
(345928, 761, 119, '1'),
(345929, 761, 120, '4'),
(345930, 761, 139, '0'),
(345931, 761, 140, '0'),
(345932, 761, 141, '0'),
(345933, 761, 147, '0'),
(345934, 761, 149, '0'),
(345935, 761, 151, '0'),
(345936, 761, 153, '0'),
(345937, 761, 155, '0.58'),
(345938, 761, 157, '0'),
(345939, 761, 160, '0'),
(345940, 761, 164, '0'),
(345941, 761, 166, '0'),
(345942, 761, 169, '0'),
(345943, 761, 171, '0'),
(345944, 761, 175, '0'),
(345945, 761, 177, '0'),
(345946, 761, 179, '0'),
(345947, 761, 181, '0'),
(345948, 761, 183, '0'),
(345949, 761, 185, '0'),
(345950, 761, 187, '0'),
(345951, 761, 189, '0'),
(345952, 761, 191, '0'),
(345953, 761, 193, '0'),
(345954, 761, 195, '0'),
(345955, 761, 197, '0'),
(345956, 761, 199, '0'),
(345957, 761, 201, '0'),
(345958, 761, 203, '0'),
(345959, 761, 205, '0'),
(345960, 761, 207, '0'),
(345961, 761, 209, '0'),
(345962, 761, 211, '0.42'),
(345963, 761, 213, '0'),
(345964, 761, 215, '0.38'),
(345965, 761, 217, '0.03'),
(345966, 761, 219, '0'),
(345967, 761, 221, '0'),
(345968, 761, 223, '0'),
(345969, 761, 233, '0'),
(345970, 761, 237, '0.87'),
(345971, 761, 239, '0'),
(345972, 761, 241, '0'),
(345973, 761, 243, '0'),
(345974, 761, 246, '0'),
(345975, 761, 248, '0'),
(345976, 761, 250, '0'),
(345977, 761, 257, '0'),
(345978, 761, 259, '0.03'),
(345979, 761, 263, '0'),
(345980, 761, 266, '0.46'),
(345981, 761, 268, '0.46'),
(345982, 761, 270, '0'),
(345983, 761, 272, '0'),
(345984, 761, 274, '0'),
(345985, 761, 276, '0'),
(345986, 761, 278, '0'),
(345987, 761, 302, '0.03'),
(345988, 761, 304, '0'),
(345989, 761, 306, '0'),
(345990, 761, 308, '0'),
(345991, 761, 310, '0'),
(345992, 761, 312, '0'),
(345993, 761, 314, '0'),
(345994, 761, 316, '0'),
(345995, 761, 318, '0'),
(345996, 761, 385, '1'),
(345997, 761, 392, '0'),
(345998, 761, 394, '0'),
(345999, 761, 396, '0'),
(346000, 761, 398, '0'),
(346001, 761, 400, '0'),
(346002, 761, 402, '0'),
(346003, 761, 404, '0'),
(346004, 761, 406, '0'),
(346005, 761, 408, '0'),
(346006, 761, 410, '0'),
(346007, 761, 412, '0'),
(346008, 761, 414, '0'),
(346009, 761, 416, '0'),
(346010, 761, 418, '0'),
(346011, 761, 420, '0'),
(346012, 761, 422, '0'),
(346013, 761, 424, '0'),
(346014, 761, 426, '0'),
(346015, 761, 428, '0'),
(346016, 761, 430, '0'),
(346017, 761, 432, '0'),
(346018, 761, 434, '0'),
(346019, 761, 436, '0'),
(346020, 761, 438, '0'),
(346021, 761, 440, '0'),
(346022, 761, 442, '0'),
(346023, 761, 444, '0'),
(346024, 761, 446, '0'),
(346025, 761, 449, '0'),
(346026, 761, 451, '0'),
(346027, 761, 453, '0'),
(346028, 761, 455, '0'),
(346029, 761, 457, '0'),
(346030, 761, 459, '0'),
(346031, 761, 461, '0'),
(346032, 761, 463, '0'),
(346033, 761, 465, '0'),
(346034, 761, 467, '0'),
(346035, 761, 469, '0'),
(346036, 761, 471, '0'),
(346037, 761, 474, '0'),
(346038, 761, 476, '0'),
(346039, 761, 478, '0'),
(346040, 761, 480, '0'),
(346041, 761, 482, '0'),
(346042, 761, 484, '0'),
(346043, 761, 486, '0'),
(346044, 761, 488, '0'),
(346045, 761, 490, '0'),
(346046, 761, 492, '0'),
(346047, 761, 494, '0'),
(346048, 761, 496, '0'),
(346049, 761, 498, '1'),
(346050, 761, 502, '0'),
(346051, 761, 504, '0'),
(346052, 761, 506, '0'),
(346053, 761, 508, '0'),
(346054, 761, 510, '0'),
(346055, 761, 512, '0'),
(346056, 761, 514, '0'),
(346057, 761, 516, '0'),
(346058, 761, 518, '0'),
(346059, 761, 520, '0'),
(346060, 761, 522, '0'),
(346061, 761, 526, '1'),
(346062, 761, 527, '0.41'),
(346063, 761, 529, '2672.03'),
(346064, 761, 530, '388.58'),
(346065, 761, 531, '212.1'),
(346066, 761, 533, '0.4'),
(346067, 761, 534, '190.48'),
(346068, 761, 535, '158.62'),
(346069, 761, 537, '1'),
(346070, 761, 538, '0.3'),
(346071, 761, 539, '1'),
(346072, 761, 541, '0.53'),
(346073, 761, 542, '0.94'),
(346074, 761, 543, '0.92'),
(346075, 761, 544, '0.08'),
(346076, 761, 545, '0'),
(346077, 761, 548, '0.61'),
(346078, 761, 549, '0.01'),
(346079, 761, 551, '0.84'),
(346080, 761, 552, '0.83'),
(346081, 761, 553, '0.02'),
(346082, 761, 554, '0.56'),
(346083, 761, 556, '1.2'),
(346084, 761, 557, '1.33'),
(346085, 761, 558, '1.9'),
(346086, 761, 559, '0'),
(346087, 761, 560, '0.56'),
(346088, 761, 561, '0'),
(346089, 761, 562, '0.01'),
(346090, 761, 563, '0'),
(346091, 761, 564, '0'),
(346092, 761, 565, '1.46'),
(346093, 761, 566, '-1.01'),
(346094, 761, 568, '0.05'),
(346095, 761, 569, '0.05'),
(346096, 761, 570, '1'),
(346097, 761, 571, '-1'),
(346098, 761, 572, '0.67'),
(346099, 761, 573, '0'),
(346100, 761, 574, '0.02'),
(346101, 761, 575, '0'),
(346102, 761, 576, '0'),
(346103, 761, 577, '1.99'),
(346104, 761, 578, '-1.99'),
(346105, 761, 580, '1.43'),
(346106, 761, 581, '1.73'),
(346107, 761, 582, '2'),
(346108, 761, 583, '0'),
(346109, 761, 584, '0.54'),
(346110, 761, 585, '0'),
(346111, 761, 586, '0.01'),
(346112, 761, 587, '0'),
(346113, 761, 588, '0'),
(346114, 761, 589, '1.52'),
(346115, 761, 590, '-1.26'),
(346116, 761, 592, '0.31'),
(346117, 761, 593, '0.29'),
(346118, 761, 594, '0.5'),
(346119, 761, 595, '0'),
(346120, 761, 596, '0.01'),
(346121, 761, 597, '-0'),
(346122, 761, 598, '-0.04'),
(346123, 761, 599, '-0'),
(346124, 761, 600, '0'),
(346125, 761, 601, '0'),
(346126, 761, 602, '-0.02'),
(346127, 761, 604, '3.11'),
(346128, 761, 605, '1.01'),
(346129, 761, 606, '13.97'),
(346130, 761, 607, '0'),
(346131, 761, 608, '10.83'),
(346132, 761, 609, '-0'),
(346133, 761, 610, '-0.07'),
(346134, 761, 611, '-0.01'),
(346135, 761, 612, '0'),
(346136, 761, 613, '12.73'),
(346137, 761, 614, '-12.29'),
(346138, 761, 616, '6.28'),
(346139, 761, 617, '5.76'),
(346140, 761, 618, '13.97'),
(346141, 761, 619, '0'),
(346142, 761, 620, '10.04'),
(346143, 761, 621, '-0.01'),
(346144, 761, 622, '-0.02'),
(346145, 761, 623, '-0.02'),
(346146, 761, 624, '0'),
(346147, 761, 625, '9.33'),
(346148, 761, 626, '-7.9'),
(346149, 761, 628, '2.61'),
(346150, 761, 629, '1.93'),
(346151, 761, 630, '11.52'),
(346152, 761, 631, '0'),
(346153, 761, 632, '5.03'),
(346154, 761, 633, '0.02'),
(346155, 761, 634, '0'),
(346156, 761, 635, '0'),
(346157, 761, 636, '0'),
(346158, 761, 637, '9.78'),
(346159, 761, 638, '-9.79'),
(346160, 761, 640, '14.83'),
(346161, 761, 641, '13.91'),
(346162, 761, 642, '24'),
(346163, 761, 643, '0'),
(346164, 761, 644, '33.5'),
(346165, 761, 645, '-0.04'),
(346166, 761, 646, '-0.04'),
(346167, 761, 647, '-0.05'),
(346168, 761, 648, '0'),
(346169, 761, 649, '0'),
(346170, 761, 650, NULL),
(346171, 761, 652, '0.01'),
(346172, 761, 653, '0'),
(346173, 761, 654, '3.21'),
(346174, 761, 655, '0'),
(346175, 761, 656, '0.03'),
(346176, 761, 657, '0.01'),
(346177, 761, 658, '0'),
(346178, 761, 659, '0'),
(346179, 761, 660, '0'),
(346180, 761, 661, '3.21'),
(346181, 761, 662, '0'),
(346182, 761, 777, '199.62'),
(346183, 761, 778, '88392.49'),
(346184, 738, 1, '1'),
(346185, 738, 2, '1'),
(346186, 738, 3, '1'),
(346187, 738, 4, '1'),
(346188, 738, 6, '1'),
(346189, 738, 7, '1'),
(346190, 738, 9, '1'),
(346191, 738, 19, '1'),
(346192, 738, 24, '1'),
(346193, 738, 31, '1'),
(346194, 738, 32, '1'),
(346195, 738, 33, '1'),
(346196, 738, 34, '1'),
(346197, 738, 41, '1'),
(346198, 738, 50, '1'),
(346199, 738, 59, '1'),
(346200, 738, 60, '1'),
(346201, 738, 70, '1'),
(346202, 738, 71, '1'),
(346203, 738, 76, '1'),
(346204, 738, 77, '1'),
(346205, 738, 107, '1'),
(346206, 738, 108, '1'),
(346207, 738, 112, '1'),
(346208, 738, 121, '1'),
(346209, 738, 131, '1'),
(346210, 738, 132, '1'),
(346211, 738, 142, '1'),
(346212, 738, 143, '1'),
(346213, 738, 144, '1'),
(346214, 738, 167, '1'),
(346215, 738, 208, '1'),
(346216, 738, 224, '1'),
(346217, 738, 225, '1'),
(346218, 738, 236, '1'),
(346219, 738, 258, '1'),
(346220, 738, 264, '1'),
(346221, 738, 267, '1'),
(346222, 738, 295, '1'),
(346223, 738, 297, '1'),
(346224, 738, 300, '1'),
(346225, 738, 301, '1'),
(346226, 738, 320, '1'),
(346227, 738, 338, '1'),
(346228, 738, 345, '1'),
(346229, 738, 387, '1'),
(346230, 738, 663, '1'),
(346231, 738, 664, '1'),
(346232, 738, 681, '1'),
(346233, 738, 682, '1'),
(346234, 738, 683, '1'),
(346235, 738, 691, '1'),
(346236, 738, 695, '1'),
(346237, 738, 700, '1'),
(346238, 738, 701, '1'),
(346239, 738, 702, '1'),
(346240, 738, 704, '1'),
(346241, 738, 705, '1'),
(346242, 738, 706, '1'),
(346243, 738, 707, '1'),
(346244, 738, 721, '1'),
(346245, 738, 740, '1'),
(346246, 738, 742, '1'),
(346247, 738, 744, '1'),
(346248, 738, 747, '1'),
(346249, 738, 748, '1'),
(346250, 738, 749, '1'),
(346251, 738, 750, '1'),
(346252, 738, 751, '1'),
(346253, 738, 752, '1'),
(346254, 738, 771, '1'),
(346255, 738, 772, '1'),
(346256, 738, 773, '1'),
(346257, 738, 775, '1'),
(346258, 738, 20, '7'),
(346259, 738, 80, '49'),
(346260, 738, 81, '49'),
(346261, 738, 82, '25'),
(346262, 738, 83, '49'),
(346263, 738, 84, '2'),
(346264, 738, 85, '2'),
(346265, 738, 87, '2'),
(346266, 738, 89, '49'),
(346267, 738, 91, '1'),
(346268, 738, 92, '49'),
(346269, 738, 94, '49'),
(346270, 738, 95, '49'),
(346271, 738, 96, '1'),
(346272, 738, 97, '2'),
(346273, 738, 98, '1'),
(346274, 738, 99, '1'),
(346275, 738, 100, '49'),
(346276, 738, 101, '49'),
(346277, 738, 103, '3'),
(346278, 738, 105, '2'),
(346279, 738, 106, '52'),
(346280, 738, 118, '10'),
(346281, 738, 119, '1'),
(346282, 738, 120, '3'),
(346283, 738, 139, '0'),
(346284, 738, 140, '0'),
(346285, 738, 141, '0'),
(346286, 738, 147, '0'),
(346287, 738, 149, '0'),
(346288, 738, 151, '0'),
(346289, 738, 153, '0'),
(346290, 738, 155, '0.01'),
(346291, 738, 157, '0'),
(346292, 738, 160, '0'),
(346293, 738, 164, '0'),
(346294, 738, 166, '0'),
(346295, 738, 169, '0'),
(346296, 738, 171, '0'),
(346297, 738, 175, '0'),
(346298, 738, 177, '0'),
(346299, 738, 179, '0'),
(346300, 738, 181, '0'),
(346301, 738, 183, '0'),
(346302, 738, 185, '0'),
(346303, 738, 187, '0'),
(346304, 738, 189, '0'),
(346305, 738, 191, '0'),
(346306, 738, 193, '0'),
(346307, 738, 195, '0'),
(346308, 738, 197, '0'),
(346309, 738, 199, '0'),
(346310, 738, 201, '0'),
(346311, 738, 203, '0'),
(346312, 738, 205, '0'),
(346313, 738, 207, '0'),
(346314, 738, 209, '0'),
(346315, 738, 211, '0.99'),
(346316, 738, 213, '0'),
(346317, 738, 215, '0.84'),
(346318, 738, 217, '0.11'),
(346319, 738, 219, '0.05'),
(346320, 738, 221, '0'),
(346321, 738, 223, '0'),
(346322, 738, 233, '0'),
(346323, 738, 237, '0.33'),
(346324, 738, 239, '0'),
(346325, 738, 241, '0'),
(346326, 738, 243, '0'),
(346327, 738, 246, '0'),
(346328, 738, 248, '0'),
(346329, 738, 250, '0'),
(346330, 738, 257, '0'),
(346331, 738, 259, '0.11'),
(346332, 738, 263, '0'),
(346333, 738, 266, '0.67'),
(346334, 738, 268, '0.67'),
(346335, 738, 270, '0'),
(346336, 738, 272, '0'),
(346337, 738, 274, '0'),
(346338, 738, 276, '0'),
(346339, 738, 278, '0'),
(346340, 738, 302, '0.11'),
(346341, 738, 304, '0'),
(346342, 738, 306, '0'),
(346343, 738, 308, '0'),
(346344, 738, 310, '0'),
(346345, 738, 312, '0'),
(346346, 738, 314, '0'),
(346347, 738, 316, '0'),
(346348, 738, 318, '0'),
(346349, 738, 385, '1'),
(346350, 738, 392, '0'),
(346351, 738, 394, '0'),
(346352, 738, 396, '0'),
(346353, 738, 398, '0'),
(346354, 738, 400, '0'),
(346355, 738, 402, '0'),
(346356, 738, 404, '0'),
(346357, 738, 406, '0'),
(346358, 738, 408, '0'),
(346359, 738, 410, '0'),
(346360, 738, 412, '0'),
(346361, 738, 414, '0'),
(346362, 738, 416, '0'),
(346363, 738, 418, '0'),
(346364, 738, 420, '0'),
(346365, 738, 422, '0'),
(346366, 738, 424, '0'),
(346367, 738, 426, '0'),
(346368, 738, 428, '0'),
(346369, 738, 430, '0'),
(346370, 738, 432, '0'),
(346371, 738, 434, '0'),
(346372, 738, 436, '0'),
(346373, 738, 438, '0'),
(346374, 738, 440, '0'),
(346375, 738, 442, '0'),
(346376, 738, 444, '0'),
(346377, 738, 446, '0'),
(346378, 738, 449, '0'),
(346379, 738, 451, '0'),
(346380, 738, 453, '0'),
(346381, 738, 455, '0'),
(346382, 738, 457, '0'),
(346383, 738, 459, '0'),
(346384, 738, 461, '0'),
(346385, 738, 463, '0'),
(346386, 738, 465, '0'),
(346387, 738, 467, '0'),
(346388, 738, 469, '0'),
(346389, 738, 471, '0'),
(346390, 738, 474, '0'),
(346391, 738, 476, '0'),
(346392, 738, 478, '0'),
(346393, 738, 480, '0'),
(346394, 738, 482, '0'),
(346395, 738, 484, '0'),
(346396, 738, 486, '0'),
(346397, 738, 488, '0'),
(346398, 738, 490, '0'),
(346399, 738, 492, '0'),
(346400, 738, 494, '0'),
(346401, 738, 496, '0'),
(346402, 738, 498, '0'),
(346403, 738, 502, '0'),
(346404, 738, 504, '0'),
(346405, 738, 506, '0'),
(346406, 738, 508, '0'),
(346407, 738, 510, '0'),
(346408, 738, 512, '0'),
(346409, 738, 514, '0'),
(346410, 738, 516, '0'),
(346411, 738, 518, '0'),
(346412, 738, 520, '0'),
(346413, 738, 522, '0'),
(346414, 738, 526, '0.83'),
(346415, 738, 527, '0'),
(346416, 738, 529, '1401.72'),
(346417, 738, 530, '338.47'),
(346418, 738, 531, '113.35'),
(346419, 738, 533, '0.87'),
(346420, 738, 534, '188.92'),
(346421, 738, 535, '166.19'),
(346422, 738, 537, '0.98'),
(346423, 738, 538, '0.49'),
(346424, 738, 539, '0.98'),
(346425, 738, 541, '0.15'),
(346426, 738, 542, '0.95'),
(346427, 738, 543, '1'),
(346428, 738, 544, '0'),
(346429, 738, 545, '0'),
(346430, 738, 548, '0.14'),
(346431, 738, 549, '0'),
(346432, 738, 551, '1'),
(346433, 738, 552, '0.74'),
(346434, 738, 553, '0.04'),
(346435, 738, 554, '0.89'),
(346436, 738, 556, '0.42'),
(346437, 738, 557, '0.12'),
(346438, 738, 558, '1.74'),
(346439, 738, 559, '0'),
(346440, 738, 560, '0.35'),
(346441, 738, 561, '0'),
(346442, 738, 562, '0.05'),
(346443, 738, 563, '0'),
(346444, 738, 564, '0'),
(346445, 738, 565, '0.64'),
(346446, 738, 566, '-0.36'),
(346447, 738, 568, '-0.79'),
(346448, 738, 569, '-1'),
(346449, 738, 570, '1'),
(346450, 738, 571, NULL),
(346451, 738, 572, '0.19'),
(346452, 738, 573, '0.01'),
(346453, 738, 574, '0.06'),
(346454, 738, 575, '0'),
(346455, 738, 576, '0'),
(346456, 738, 577, '1.55'),
(346457, 738, 578, '-1.47'),
(346458, 738, 580, '0.43'),
(346459, 738, 581, '0.12'),
(346460, 738, 582, '2'),
(346461, 738, 583, '0'),
(346462, 738, 584, '0.35'),
(346463, 738, 585, '0.01'),
(346464, 738, 586, '0.06'),
(346465, 738, 587, '0'),
(346466, 738, 588, '0'),
(346467, 738, 589, '0.72'),
(346468, 738, 590, '-0.36'),
(346469, 738, 592, '0.24'),
(346470, 738, 593, '0.25'),
(346471, 738, 594, '0.42'),
(346472, 738, 595, '0'),
(346473, 738, 596, '0.01'),
(346474, 738, 597, '-0'),
(346475, 738, 598, '-0.02'),
(346476, 738, 599, '-0'),
(346477, 738, 600, '0'),
(346478, 738, 601, '0.02'),
(346479, 738, 602, '-0.02'),
(346480, 738, 604, '3.58'),
(346481, 738, 605, '3.1'),
(346482, 738, 606, '11.78'),
(346483, 738, 607, '0'),
(346484, 738, 608, '4.51'),
(346485, 738, 609, '0'),
(346486, 738, 610, '-0.22'),
(346487, 738, 611, '-0'),
(346488, 738, 612, '0'),
(346489, 738, 613, '10.06'),
(346490, 738, 614, '-5.24'),
(346491, 738, 616, '3.96'),
(346492, 738, 617, '3.35'),
(346493, 738, 618, '11.78'),
(346494, 738, 619, '0'),
(346495, 738, 620, '4.08'),
(346496, 738, 621, '0'),
(346497, 738, 622, '-0.14'),
(346498, 738, 623, '-0'),
(346499, 738, 624, '0'),
(346500, 738, 625, '9.46'),
(346501, 738, 626, '-5.23'),
(346502, 738, 628, '4.08'),
(346503, 738, 629, '4'),
(346504, 738, 630, '8'),
(346505, 738, 631, '0'),
(346506, 738, 632, '4.2'),
(346507, 738, 633, '0'),
(346508, 738, 634, '-0'),
(346509, 738, 635, '0'),
(346510, 738, 636, '0'),
(346511, 738, 637, '6.67'),
(346512, 738, 638, '-6.57'),
(346513, 738, 640, '22.74'),
(346514, 738, 641, '20.65'),
(346515, 738, 642, '49'),
(346516, 738, 643, '0'),
(346517, 738, 644, '244.77'),
(346518, 738, 645, '-0.15'),
(346519, 738, 646, '-0.15'),
(346520, 738, 647, '-0.16'),
(346521, 738, 648, '0'),
(346522, 738, 649, '0'),
(346523, 738, 650, NULL),
(346524, 738, 652, '0'),
(346525, 738, 653, '0'),
(346526, 738, 654, '0'),
(346527, 738, 655, '0'),
(346528, 738, 656, '0'),
(346529, 738, 657, '0'),
(346530, 738, 658, '0'),
(346531, 738, 659, '0'),
(346532, 738, 660, '0'),
(346533, 738, 661, '0'),
(346534, 738, 662, '0'),
(346535, 738, 777, '226.47'),
(346536, 738, 778, '101337.09'),
(346537, 1047, 1, '1'),
(346538, 1047, 2, '1'),
(346539, 1047, 3, '1'),
(346540, 1047, 4, '1'),
(346541, 1047, 6, '1'),
(346542, 1047, 7, '1'),
(346543, 1047, 9, '1'),
(346544, 1047, 19, '1'),
(346545, 1047, 23, '1'),
(346546, 1047, 31, '1'),
(346547, 1047, 32, '1'),
(346548, 1047, 33, '1'),
(346549, 1047, 70, '1'),
(346550, 1047, 72, '1'),
(346551, 1047, 76, '1'),
(346552, 1047, 77, '1'),
(346553, 1047, 104, '1'),
(346554, 1047, 107, '1'),
(346555, 1047, 108, '1'),
(346556, 1047, 112, '1'),
(346557, 1047, 121, '1'),
(346558, 1047, 131, '1'),
(346559, 1047, 132, '1'),
(346560, 1047, 142, '1'),
(346561, 1047, 143, '1'),
(346562, 1047, 144, '1'),
(346563, 1047, 167, '1'),
(346564, 1047, 208, '1'),
(346565, 1047, 224, '1'),
(346566, 1047, 225, '1'),
(346567, 1047, 236, '1'),
(346568, 1047, 264, '1'),
(346569, 1047, 267, '1'),
(346570, 1047, 295, '1'),
(346571, 1047, 297, '1'),
(346572, 1047, 320, '1'),
(346573, 1047, 338, '1'),
(346574, 1047, 339, '1'),
(346575, 1047, 344, '1'),
(346576, 1047, 345, '1'),
(346577, 1047, 346, '1'),
(346578, 1047, 384, '1'),
(346579, 1047, 387, '1'),
(346580, 1047, 388, '1'),
(346581, 1047, 663, '1'),
(346582, 1047, 664, '1'),
(346583, 1047, 665, '1'),
(346584, 1047, 667, '1'),
(346585, 1047, 681, '1'),
(346586, 1047, 682, '1'),
(346587, 1047, 683, '1'),
(346588, 1047, 684, '1'),
(346589, 1047, 687, '1'),
(346590, 1047, 691, '1'),
(346591, 1047, 693, '1'),
(346592, 1047, 695, '1'),
(346593, 1047, 696, '1'),
(346594, 1047, 697, '1'),
(346595, 1047, 700, '1'),
(346596, 1047, 701, '1'),
(346597, 1047, 702, '1'),
(346598, 1047, 704, '1'),
(346599, 1047, 705, '1'),
(346600, 1047, 706, '1'),
(346601, 1047, 707, '1'),
(346602, 1047, 717, '1'),
(346603, 1047, 721, '1'),
(346604, 1047, 740, '1'),
(346605, 1047, 742, '1'),
(346606, 1047, 743, '1'),
(346607, 1047, 747, '1'),
(346608, 1047, 748, '1'),
(346609, 1047, 749, '1'),
(346610, 1047, 750, '1'),
(346611, 1047, 751, '1'),
(346612, 1047, 752, '1'),
(346613, 1047, 753, '1'),
(346614, 1047, 755, '1'),
(346615, 1047, 756, '1'),
(346616, 1047, 771, '1'),
(346617, 1047, 772, '1'),
(346618, 1047, 773, '1'),
(346619, 1047, 774, '1'),
(346620, 1047, 775, '1'),
(346621, 1047, 20, '2'),
(346622, 1047, 80, '24'),
(346623, 1047, 81, '12'),
(346624, 1047, 82, '2'),
(346625, 1047, 83, '8'),
(346626, 1047, 84, '1.67'),
(346627, 1047, 85, '1.67'),
(346628, 1047, 87, '1.67'),
(346629, 1047, 89, '24'),
(346630, 1047, 91, '1'),
(346631, 1047, 92, '20'),
(346632, 1047, 94, '24'),
(346633, 1047, 95, '24'),
(346634, 1047, 96, '12'),
(346635, 1047, 97, '12'),
(346636, 1047, 98, '2'),
(346637, 1047, 99, '2'),
(346638, 1047, 100, '4'),
(346639, 1047, 102, '8'),
(346640, 1047, 103, '2'),
(346641, 1047, 105, '4'),
(346642, 1047, 106, '28'),
(346643, 1047, 118, '4'),
(346644, 1047, 119, '1'),
(346645, 1047, 120, '2'),
(346646, 1047, 139, '0'),
(346647, 1047, 140, '0'),
(346648, 1047, 141, '0'),
(346649, 1047, 147, '0'),
(346650, 1047, 149, '0'),
(346651, 1047, 151, '0'),
(346652, 1047, 153, '0'),
(346653, 1047, 155, '0.17'),
(346654, 1047, 157, '0'),
(346655, 1047, 160, '0'),
(346656, 1047, 164, '0'),
(346657, 1047, 166, '0'),
(346658, 1047, 169, '0'),
(346659, 1047, 171, '0'),
(346660, 1047, 175, '0'),
(346661, 1047, 177, '0'),
(346662, 1047, 179, '0'),
(346663, 1047, 181, '0'),
(346664, 1047, 183, '0'),
(346665, 1047, 185, '0'),
(346666, 1047, 187, '0'),
(346667, 1047, 189, '0'),
(346668, 1047, 191, '0'),
(346669, 1047, 193, '0'),
(346670, 1047, 195, '0'),
(346671, 1047, 197, '0'),
(346672, 1047, 199, '0'),
(346673, 1047, 201, '0'),
(346674, 1047, 203, '0'),
(346675, 1047, 205, '0'),
(346676, 1047, 207, '0'),
(346677, 1047, 209, '0'),
(346678, 1047, 211, '0.02'),
(346679, 1047, 213, '0.61'),
(346680, 1047, 215, '0.15'),
(346681, 1047, 217, '0'),
(346682, 1047, 219, '0.48'),
(346683, 1047, 221, '0'),
(346684, 1047, 223, '0'),
(346685, 1047, 233, '0'),
(346686, 1047, 237, '0.36'),
(346687, 1047, 239, '0'),
(346688, 1047, 241, '0'),
(346689, 1047, 243, '0'),
(346690, 1047, 246, '0'),
(346691, 1047, 248, '0'),
(346692, 1047, 250, '0'),
(346693, 1047, 257, '0'),
(346694, 1047, 259, '0'),
(346695, 1047, 263, '0'),
(346696, 1047, 266, '0.65'),
(346697, 1047, 268, '0.65'),
(346698, 1047, 270, '0'),
(346699, 1047, 272, '0'),
(346700, 1047, 274, '0'),
(346701, 1047, 276, '0'),
(346702, 1047, 278, '0'),
(346703, 1047, 302, '0'),
(346704, 1047, 304, '0'),
(346705, 1047, 306, '0'),
(346706, 1047, 308, '0'),
(346707, 1047, 310, '0'),
(346708, 1047, 312, '0'),
(346709, 1047, 314, '0'),
(346710, 1047, 316, '0'),
(346711, 1047, 318, '0'),
(346712, 1047, 385, '3'),
(346713, 1047, 392, '0'),
(346714, 1047, 394, '0'),
(346715, 1047, 396, '0'),
(346716, 1047, 398, '0'),
(346717, 1047, 400, '0'),
(346718, 1047, 402, '0'),
(346719, 1047, 404, '0'),
(346720, 1047, 406, '0'),
(346721, 1047, 408, '0'),
(346722, 1047, 410, '0'),
(346723, 1047, 412, '0'),
(346724, 1047, 414, '0'),
(346725, 1047, 416, '0'),
(346726, 1047, 418, '0'),
(346727, 1047, 420, '0'),
(346728, 1047, 422, '0'),
(346729, 1047, 424, '0'),
(346730, 1047, 426, '0'),
(346731, 1047, 428, '0'),
(346732, 1047, 430, '0'),
(346733, 1047, 432, '0'),
(346734, 1047, 434, '0'),
(346735, 1047, 436, '0'),
(346736, 1047, 438, '0'),
(346737, 1047, 440, '0'),
(346738, 1047, 442, '0'),
(346739, 1047, 444, '0'),
(346740, 1047, 446, '0'),
(346741, 1047, 449, '0'),
(346742, 1047, 451, '0'),
(346743, 1047, 453, '0'),
(346744, 1047, 455, '0'),
(346745, 1047, 457, '0'),
(346746, 1047, 459, '0'),
(346747, 1047, 461, '0'),
(346748, 1047, 463, '0'),
(346749, 1047, 465, '0'),
(346750, 1047, 467, '0'),
(346751, 1047, 469, '0'),
(346752, 1047, 471, '0'),
(346753, 1047, 474, '0'),
(346754, 1047, 476, '0'),
(346755, 1047, 478, '0'),
(346756, 1047, 480, '0'),
(346757, 1047, 482, '0'),
(346758, 1047, 484, '0'),
(346759, 1047, 486, '0'),
(346760, 1047, 488, '0'),
(346761, 1047, 490, '0'),
(346762, 1047, 492, '0'),
(346763, 1047, 494, '0'),
(346764, 1047, 496, '0'),
(346765, 1047, 498, '0'),
(346766, 1047, 502, '0'),
(346767, 1047, 504, '0'),
(346768, 1047, 506, '0'),
(346769, 1047, 508, '0'),
(346770, 1047, 510, '0'),
(346771, 1047, 512, '0'),
(346772, 1047, 514, '0'),
(346773, 1047, 516, '0'),
(346774, 1047, 518, '0'),
(346775, 1047, 520, '0'),
(346776, 1047, 522, '0.02'),
(346777, 1047, 526, '1'),
(346778, 1047, 527, '0'),
(346779, 1047, 529, '418.9'),
(346780, 1047, 530, '89.48'),
(346781, 1047, 531, '32.76'),
(346782, 1047, 533, '0.54'),
(346783, 1047, 534, '33.41'),
(346784, 1047, 535, '71.57'),
(346785, 1047, 537, '0.5'),
(346786, 1047, 538, '0.27'),
(346787, 1047, 539, '0.5'),
(346788, 1047, 541, '0.54'),
(346789, 1047, 542, '0.92'),
(346790, 1047, 543, '1'),
(346791, 1047, 544, '0'),
(346792, 1047, 545, '0'),
(346793, 1047, 548, '0.46'),
(346794, 1047, 549, '0'),
(346795, 1047, 551, '1'),
(346796, 1047, 552, '0'),
(346797, 1047, 553, '0.01'),
(346798, 1047, 554, '0'),
(346799, 1047, 556, '0'),
(346800, 1047, 557, '0'),
(346801, 1047, 558, '0'),
(346802, 1047, 559, '0'),
(346803, 1047, 560, '0'),
(346804, 1047, 561, '0'),
(346805, 1047, 562, '0'),
(346806, 1047, 563, '0'),
(346807, 1047, 564, '0'),
(346808, 1047, 565, '0'),
(346809, 1047, 566, '0'),
(346810, 1047, 568, '0.01'),
(346811, 1047, 569, '0'),
(346812, 1047, 570, '1'),
(346813, 1047, 571, '0'),
(346814, 1047, 572, '0.01'),
(346815, 1047, 573, '0.01'),
(346816, 1047, 574, '0.01'),
(346817, 1047, 575, '0'),
(346818, 1047, 576, '0'),
(346819, 1047, 577, '1'),
(346820, 1047, 578, '0'),
(346821, 1047, 580, '0.02'),
(346822, 1047, 581, '0'),
(346823, 1047, 582, '2'),
(346824, 1047, 583, '0'),
(346825, 1047, 584, '0.04'),
(346826, 1047, 585, '0.02'),
(346827, 1047, 586, '0.01'),
(346828, 1047, 587, '0'),
(346829, 1047, 588, '0'),
(346830, 1047, 589, '2'),
(346831, 1047, 590, '0'),
(346832, 1047, 592, '0.39'),
(346833, 1047, 593, '0.42'),
(346834, 1047, 594, '0.5'),
(346835, 1047, 595, '0'),
(346836, 1047, 596, '0.01'),
(346837, 1047, 597, '-0'),
(346838, 1047, 598, '-0.01'),
(346839, 1047, 599, '-0'),
(346840, 1047, 600, '0'),
(346841, 1047, 601, '0.04'),
(346842, 1047, 602, '-0.04'),
(346843, 1047, 604, '2.59'),
(346844, 1047, 605, '1.76'),
(346845, 1047, 606, '9.32'),
(346846, 1047, 607, '0'),
(346847, 1047, 608, '4.54'),
(346848, 1047, 609, '-0.02'),
(346849, 1047, 610, '-0.16'),
(346850, 1047, 611, '-0.02'),
(346851, 1047, 612, '0'),
(346852, 1047, 613, '7.94'),
(346853, 1047, 614, '-4.55'),
(346854, 1047, 616, '3.94'),
(346855, 1047, 617, '3.56'),
(346856, 1047, 618, '9.32'),
(346857, 1047, 619, '0'),
(346858, 1047, 620, '4.42'),
(346859, 1047, 621, '-0.01'),
(346860, 1047, 622, '-0.17'),
(346861, 1047, 623, '-0.02'),
(346862, 1047, 624, '0'),
(346863, 1047, 625, '6.8'),
(346864, 1047, 626, '-4.38'),
(346865, 1047, 628, '1.24'),
(346866, 1047, 629, '0.9'),
(346867, 1047, 630, '1.81'),
(346868, 1047, 631, '0'),
(346869, 1047, 632, '0.44'),
(346870, 1047, 633, '0.03'),
(346871, 1047, 634, '0.02'),
(346872, 1047, 635, '0.03'),
(346873, 1047, 636, '0.04'),
(346874, 1047, 637, '0.69'),
(346875, 1047, 638, '-0.66'),
(346876, 1047, 640, '20.69'),
(346877, 1047, 641, '20.27'),
(346878, 1047, 642, '30'),
(346879, 1047, 643, '0'),
(346880, 1047, 644, '46.26'),
(346881, 1047, 645, '-0.05'),
(346882, 1047, 646, '-0.05'),
(346883, 1047, 647, '-0.13'),
(346884, 1047, 648, '0'),
(346885, 1047, 649, '1'),
(346886, 1047, 650, NULL),
(346887, 1047, 652, '0'),
(346888, 1047, 653, '0'),
(346889, 1047, 654, '0'),
(346890, 1047, 655, '0'),
(346891, 1047, 656, '0'),
(346892, 1047, 657, '0'),
(346893, 1047, 658, '0'),
(346894, 1047, 659, '0'),
(346895, 1047, 660, '0'),
(346896, 1047, 661, '0'),
(346897, 1047, 662, '0'),
(346898, 1047, 777, '1089.93'),
(346899, 1047, 778, '136442.69'),
(346900, 1233, 1, '1'),
(346901, 1233, 2, '1'),
(346902, 1233, 3, '1'),
(346903, 1233, 4, '1'),
(346904, 1233, 6, '1'),
(346905, 1233, 7, '1'),
(346906, 1233, 19, '1'),
(346907, 1233, 23, '1'),
(346908, 1233, 31, '1'),
(346909, 1233, 32, '1'),
(346910, 1233, 33, '1'),
(346911, 1233, 34, '1'),
(346912, 1233, 35, '1'),
(346913, 1233, 50, '1'),
(346914, 1233, 51, '1'),
(346915, 1233, 76, '1'),
(346916, 1233, 77, '1'),
(346917, 1233, 107, '1'),
(346918, 1233, 108, '1'),
(346919, 1233, 111, '1'),
(346920, 1233, 121, '1'),
(346921, 1233, 131, '1'),
(346922, 1233, 132, '1'),
(346923, 1233, 142, '1'),
(346924, 1233, 143, '1'),
(346925, 1233, 144, '1'),
(346926, 1233, 145, '1'),
(346927, 1233, 154, '1'),
(346928, 1233, 167, '1'),
(346929, 1233, 168, '1'),
(346930, 1233, 170, '1'),
(346931, 1233, 192, '1'),
(346932, 1233, 196, '1'),
(346933, 1233, 224, '1'),
(346934, 1233, 225, '1'),
(346935, 1233, 258, '1'),
(346936, 1233, 264, '1'),
(346937, 1233, 267, '1'),
(346938, 1233, 287, '1'),
(346939, 1233, 300, '1'),
(346940, 1233, 303, '1'),
(346941, 1233, 320, '1'),
(346942, 1233, 332, '1'),
(346943, 1233, 333, '1'),
(346944, 1233, 335, '1'),
(346945, 1233, 336, '1'),
(346946, 1233, 338, '1'),
(346947, 1233, 344, '1'),
(346948, 1233, 345, '1'),
(346949, 1233, 352, '1'),
(346950, 1233, 361, '1'),
(346951, 1233, 362, '1'),
(346952, 1233, 366, '1'),
(346953, 1233, 367, '1'),
(346954, 1233, 389, '1'),
(346955, 1233, 505, '1'),
(346956, 1233, 507, '1'),
(346957, 1233, 663, '1'),
(346958, 1233, 696, '1'),
(346959, 1233, 697, '1'),
(346960, 1233, 700, '1'),
(346961, 1233, 701, '1'),
(346962, 1233, 702, '1'),
(346963, 1233, 704, '1'),
(346964, 1233, 705, '1'),
(346965, 1233, 706, '1'),
(346966, 1233, 707, '1'),
(346967, 1233, 721, '1'),
(346968, 1233, 741, '1'),
(346969, 1233, 747, '1'),
(346970, 1233, 771, '1'),
(346971, 1233, 773, '1'),
(346972, 1233, 774, '1'),
(346973, 1233, 20, '2'),
(346974, 1233, 80, '49'),
(346975, 1233, 81, '7'),
(346976, 1233, 82, '7'),
(346977, 1233, 83, '4'),
(346978, 1233, 84, '6.37'),
(346979, 1233, 85, '3.43'),
(346980, 1233, 86, '2.94'),
(346981, 1233, 87, '3.43'),
(346982, 1233, 89, '24'),
(346983, 1233, 90, '25'),
(346984, 1233, 91, '1'),
(346985, 1233, 92, '84'),
(346986, 1233, 93, '36'),
(346987, 1233, 94, '49'),
(346988, 1233, 95, '24'),
(346989, 1233, 96, '7'),
(346990, 1233, 97, '7'),
(346991, 1233, 98, '7'),
(346992, 1233, 99, '7'),
(346993, 1233, 100, '1'),
(346994, 1233, 101, '4'),
(346995, 1233, 103, '2'),
(346996, 1233, 105, '1'),
(346997, 1233, 106, '49'),
(346998, 1233, 118, '2'),
(346999, 1233, 119, '1'),
(347000, 1233, 139, '0'),
(347001, 1233, 140, '0'),
(347002, 1233, 141, '0'),
(347003, 1233, 147, '0'),
(347004, 1233, 149, '0'),
(347005, 1233, 151, '0'),
(347006, 1233, 153, '0'),
(347007, 1233, 155, '0.01'),
(347008, 1233, 157, '0'),
(347009, 1233, 160, '0'),
(347010, 1233, 164, '0'),
(347011, 1233, 166, '0'),
(347012, 1233, 169, '0.95'),
(347013, 1233, 171, '0.95'),
(347014, 1233, 175, '0'),
(347015, 1233, 177, '0'),
(347016, 1233, 179, '0'),
(347017, 1233, 181, '0'),
(347018, 1233, 183, '0'),
(347019, 1233, 185, '0'),
(347020, 1233, 187, '0'),
(347021, 1233, 189, '0'),
(347022, 1233, 191, '0'),
(347023, 1233, 193, '0.04'),
(347024, 1233, 195, '0'),
(347025, 1233, 197, '0.04'),
(347026, 1233, 199, '0'),
(347027, 1233, 201, '0'),
(347028, 1233, 203, '0'),
(347029, 1233, 205, '0'),
(347030, 1233, 207, '0'),
(347031, 1233, 209, '0'),
(347032, 1233, 211, '0'),
(347033, 1233, 213, '0'),
(347034, 1233, 215, '0'),
(347035, 1233, 217, '0'),
(347036, 1233, 219, '0'),
(347037, 1233, 221, '0'),
(347038, 1233, 223, '0'),
(347039, 1233, 233, '0'),
(347040, 1233, 237, '0'),
(347041, 1233, 239, '0'),
(347042, 1233, 241, '0'),
(347043, 1233, 243, '0'),
(347044, 1233, 246, '0'),
(347045, 1233, 248, '0'),
(347046, 1233, 250, '0'),
(347047, 1233, 257, '0'),
(347048, 1233, 259, '0.04'),
(347049, 1233, 263, '0'),
(347050, 1233, 266, '0.01'),
(347051, 1233, 268, '0.01'),
(347052, 1233, 270, '0'),
(347053, 1233, 272, '0'),
(347054, 1233, 274, '0'),
(347055, 1233, 276, '0'),
(347056, 1233, 278, '0'),
(347057, 1233, 302, '0'),
(347058, 1233, 304, '0.04'),
(347059, 1233, 306, '0'),
(347060, 1233, 308, '0'),
(347061, 1233, 310, '0'),
(347062, 1233, 312, '0'),
(347063, 1233, 314, '0'),
(347064, 1233, 316, '0'),
(347065, 1233, 318, '0'),
(347066, 1233, 385, '1'),
(347067, 1233, 392, '0'),
(347068, 1233, 394, '0'),
(347069, 1233, 396, '0'),
(347070, 1233, 398, '0'),
(347071, 1233, 400, '0'),
(347072, 1233, 402, '0'),
(347073, 1233, 404, '0'),
(347074, 1233, 406, '0'),
(347075, 1233, 408, '0'),
(347076, 1233, 410, '0'),
(347077, 1233, 412, '0'),
(347078, 1233, 414, '0'),
(347079, 1233, 416, '0'),
(347080, 1233, 418, '0'),
(347081, 1233, 420, '0'),
(347082, 1233, 422, '0'),
(347083, 1233, 424, '0'),
(347084, 1233, 426, '0'),
(347085, 1233, 428, '0'),
(347086, 1233, 430, '0'),
(347087, 1233, 432, '0'),
(347088, 1233, 434, '0'),
(347089, 1233, 436, '0'),
(347090, 1233, 438, '0'),
(347091, 1233, 440, '0'),
(347092, 1233, 442, '0'),
(347093, 1233, 444, '0'),
(347094, 1233, 446, '0'),
(347095, 1233, 449, '0'),
(347096, 1233, 451, '0'),
(347097, 1233, 453, '0'),
(347098, 1233, 455, '0'),
(347099, 1233, 457, '0'),
(347100, 1233, 459, '0'),
(347101, 1233, 461, '0'),
(347102, 1233, 463, '0'),
(347103, 1233, 465, '0'),
(347104, 1233, 467, '0'),
(347105, 1233, 469, '0'),
(347106, 1233, 471, '0'),
(347107, 1233, 474, '0'),
(347108, 1233, 476, '0'),
(347109, 1233, 478, '0'),
(347110, 1233, 480, '0'),
(347111, 1233, 482, '0'),
(347112, 1233, 484, '0'),
(347113, 1233, 486, '0'),
(347114, 1233, 488, '0'),
(347115, 1233, 490, '0'),
(347116, 1233, 492, '0'),
(347117, 1233, 494, '0'),
(347118, 1233, 496, '0'),
(347119, 1233, 498, '0'),
(347120, 1233, 502, '0'),
(347121, 1233, 504, '0'),
(347122, 1233, 506, '0.25'),
(347123, 1233, 508, '0.25'),
(347124, 1233, 510, '0'),
(347125, 1233, 512, '0'),
(347126, 1233, 514, '0'),
(347127, 1233, 516, '0'),
(347128, 1233, 518, '0'),
(347129, 1233, 520, '0'),
(347130, 1233, 522, '0.75'),
(347131, 1233, 526, '0.99'),
(347132, 1233, 527, '0.86'),
(347133, 1233, 529, '1968.78'),
(347134, 1233, 530, '1933.22'),
(347135, 1233, 531, '1926.74'),
(347136, 1233, 533, '0.98'),
(347137, 1233, 534, '1513.52'),
(347138, 1233, 535, '23.38'),
(347139, 1233, 537, '1'),
(347140, 1233, 538, '0.29'),
(347141, 1233, 539, '1'),
(347142, 1233, 541, '0.46'),
(347143, 1233, 542, '0.92'),
(347144, 1233, 543, '0.25'),
(347145, 1233, 544, '0'),
(347146, 1233, 545, '0.75'),
(347147, 1233, 548, '0.04'),
(347148, 1233, 549, '0.01'),
(347149, 1233, 551, '0.25'),
(347150, 1233, 552, '-0.5'),
(347151, 1233, 553, '0.01'),
(347152, 1233, 554, '0.17'),
(347153, 1233, 556, '0.69'),
(347154, 1233, 557, '0.73'),
(347155, 1233, 558, '1.25'),
(347156, 1233, 559, '0'),
(347157, 1233, 560, '0.13'),
(347158, 1233, 561, '0'),
(347159, 1233, 562, '0.01'),
(347160, 1233, 563, '0'),
(347161, 1233, 564, '0'),
(347162, 1233, 565, '0.95'),
(347163, 1233, 566, '-0.8'),
(347164, 1233, 568, '0.01'),
(347165, 1233, 569, '0.05'),
(347166, 1233, 570, '1'),
(347167, 1233, 571, '-0.99'),
(347168, 1233, 572, '0.46'),
(347169, 1233, 573, '0'),
(347170, 1233, 574, '0.01'),
(347171, 1233, 575, '-0'),
(347172, 1233, 576, '0'),
(347173, 1233, 577, '1.99'),
(347174, 1233, 578, '-1.99'),
(347175, 1233, 580, '0.97'),
(347176, 1233, 581, '0.97'),
(347177, 1233, 582, '1.99'),
(347178, 1233, 583, '0'),
(347179, 1233, 584, '0.19'),
(347180, 1233, 585, '0'),
(347181, 1233, 586, '0.01'),
(347182, 1233, 587, '0'),
(347183, 1233, 588, '0'),
(347184, 1233, 589, '1.52'),
(347185, 1233, 590, '-1.52'),
(347186, 1233, 592, '0.35'),
(347187, 1233, 593, '0.33'),
(347188, 1233, 594, '0.86'),
(347189, 1233, 595, '0'),
(347190, 1233, 596, '0.02'),
(347191, 1233, 597, '-0'),
(347192, 1233, 598, '-0.05'),
(347193, 1233, 599, '-0'),
(347194, 1233, 600, '0'),
(347195, 1233, 601, '0'),
(347196, 1233, 602, '-0.02'),
(347197, 1233, 604, '7.91'),
(347198, 1233, 605, '7.01'),
(347199, 1233, 606, '25.5'),
(347200, 1233, 607, '0'),
(347201, 1233, 608, '22.93'),
(347202, 1233, 609, '0.01'),
(347203, 1233, 610, '0'),
(347204, 1233, 611, '-0'),
(347205, 1233, 612, '0'),
(347206, 1233, 613, '18.91'),
(347207, 1233, 614, '-18.96'),
(347208, 1233, 616, '8.03'),
(347209, 1233, 617, '7.15'),
(347210, 1233, 618, '25.5'),
(347211, 1233, 619, '0'),
(347212, 1233, 620, '22.55'),
(347213, 1233, 621, '0.01'),
(347214, 1233, 622, '0'),
(347215, 1233, 623, '-0'),
(347216, 1233, 624, '0'),
(347217, 1233, 625, '18.88'),
(347218, 1233, 626, '-18.9'),
(347219, 1233, 628, '1.05'),
(347220, 1233, 629, '1'),
(347221, 1233, 630, '2'),
(347222, 1233, 631, '0'),
(347223, 1233, 632, '0.04'),
(347224, 1233, 633, '0'),
(347225, 1233, 634, '0'),
(347226, 1233, 635, '-0'),
(347227, 1233, 636, '0'),
(347228, 1233, 637, '1'),
(347229, 1233, 638, NULL),
(347230, 1233, 640, '17.22'),
(347231, 1233, 641, '16.23'),
(347232, 1233, 642, '42'),
(347233, 1233, 643, '0'),
(347234, 1233, 644, '36.85'),
(347235, 1233, 645, '-0.05'),
(347236, 1233, 646, '-0.05'),
(347237, 1233, 647, '-0.04'),
(347238, 1233, 648, '0'),
(347239, 1233, 649, '0'),
(347240, 1233, 650, NULL),
(347241, 1233, 652, '0'),
(347242, 1233, 653, '0'),
(347243, 1233, 654, '0'),
(347244, 1233, 655, '0'),
(347245, 1233, 656, '0'),
(347246, 1233, 657, '0'),
(347247, 1233, 658, '0'),
(347248, 1233, 659, '0'),
(347249, 1233, 660, '0'),
(347250, 1233, 661, '0'),
(347251, 1233, 662, '0'),
(347252, 1233, 777, '105.49'),
(347253, 1233, 778, '218349.63'),
(347254, 373, 1, '1'),
(347255, 373, 2, '1'),
(347256, 373, 3, '1'),
(347257, 373, 4, '1'),
(347258, 373, 6, '1'),
(347259, 373, 7, '1'),
(347260, 373, 19, '1'),
(347261, 373, 23, '1'),
(347262, 373, 31, '1'),
(347263, 373, 32, '1'),
(347264, 373, 33, '1'),
(347265, 373, 34, '1'),
(347266, 373, 35, '1'),
(347267, 373, 50, '1'),
(347268, 373, 51, '1'),
(347269, 373, 74, '1'),
(347270, 373, 76, '1'),
(347271, 373, 78, '1'),
(347272, 373, 107, '1'),
(347273, 373, 108, '1'),
(347274, 373, 121, '1'),
(347275, 373, 131, '1'),
(347276, 373, 132, '1'),
(347277, 373, 142, '1'),
(347278, 373, 143, '1'),
(347279, 373, 144, '1'),
(347280, 373, 167, '1'),
(347281, 373, 176, '1'),
(347282, 373, 178, '1'),
(347283, 373, 224, '1'),
(347284, 373, 225, '1'),
(347285, 373, 258, '1'),
(347286, 373, 300, '1'),
(347287, 373, 311, '1'),
(347288, 373, 320, '1'),
(347289, 373, 321, '1'),
(347290, 373, 325, '1'),
(347291, 373, 338, '1'),
(347292, 373, 344, '1'),
(347293, 373, 346, '1'),
(347294, 373, 347, '1'),
(347295, 373, 352, '1'),
(347296, 373, 353, '1'),
(347297, 373, 356, '1'),
(347298, 373, 389, '1'),
(347299, 373, 472, '1'),
(347300, 373, 489, '1'),
(347301, 373, 663, '1'),
(347302, 373, 664, '1'),
(347303, 373, 681, '1'),
(347304, 373, 682, '1'),
(347305, 373, 683, '1'),
(347306, 373, 691, '1'),
(347307, 373, 692, '1'),
(347308, 373, 693, '1'),
(347309, 373, 695, '1'),
(347310, 373, 696, '1'),
(347311, 373, 697, '1'),
(347312, 373, 699, '1'),
(347313, 373, 700, '1'),
(347314, 373, 702, '1'),
(347315, 373, 704, '1'),
(347316, 373, 705, '1'),
(347317, 373, 719, '1'),
(347318, 373, 721, '1'),
(347319, 373, 739, '1'),
(347320, 373, 747, '1'),
(347321, 373, 771, '1'),
(347322, 373, 773, '1'),
(347323, 373, 774, '1'),
(347324, 373, 776, '1'),
(347325, 373, 20, '2'),
(347326, 373, 80, '81'),
(347327, 373, 81, '9'),
(347328, 373, 82, '9'),
(347329, 373, 83, '4'),
(347330, 373, 84, '6.72'),
(347331, 373, 85, '3.56'),
(347332, 373, 86, '3.16'),
(347333, 373, 87, '6.72'),
(347334, 373, 88, '0'),
(347335, 373, 89, '32'),
(347336, 373, 90, '49'),
(347337, 373, 91, '1'),
(347338, 373, 92, '180'),
(347339, 373, 93, '81'),
(347340, 373, 94, '100'),
(347341, 373, 95, '32'),
(347342, 373, 96, '9'),
(347343, 373, 97, '9'),
(347344, 373, 98, '9'),
(347345, 373, 99, '9'),
(347346, 373, 100, '1'),
(347347, 373, 101, '4'),
(347348, 373, 102, '0'),
(347349, 373, 103, '2'),
(347350, 373, 105, '1'),
(347351, 373, 106, '81'),
(347352, 373, 118, '3'),
(347353, 373, 119, '1.5'),
(347354, 373, 120, '0'),
(347355, 373, 139, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(347356, 373, 140, '0'),
(347357, 373, 141, '0'),
(347358, 373, 147, '0'),
(347359, 373, 149, '0'),
(347360, 373, 151, '0'),
(347361, 373, 153, '0'),
(347362, 373, 155, '0'),
(347363, 373, 157, '0'),
(347364, 373, 160, '0'),
(347365, 373, 164, '0'),
(347366, 373, 166, '0'),
(347367, 373, 169, '0'),
(347368, 373, 171, '0'),
(347369, 373, 175, '0'),
(347370, 373, 177, '1'),
(347371, 373, 179, '1'),
(347372, 373, 181, '0'),
(347373, 373, 183, '0'),
(347374, 373, 185, '0'),
(347375, 373, 187, '0'),
(347376, 373, 189, '0'),
(347377, 373, 191, '0'),
(347378, 373, 193, '0'),
(347379, 373, 195, '0'),
(347380, 373, 197, '0'),
(347381, 373, 199, '0'),
(347382, 373, 201, '0'),
(347383, 373, 203, '0'),
(347384, 373, 205, '0'),
(347385, 373, 207, '0'),
(347386, 373, 209, '0'),
(347387, 373, 211, '0'),
(347388, 373, 213, '0'),
(347389, 373, 215, '0'),
(347390, 373, 217, '0'),
(347391, 373, 219, '0'),
(347392, 373, 221, '0'),
(347393, 373, 223, '0'),
(347394, 373, 233, '0'),
(347395, 373, 237, '0'),
(347396, 373, 239, '0'),
(347397, 373, 241, '0'),
(347398, 373, 243, '0'),
(347399, 373, 246, '0'),
(347400, 373, 248, '0'),
(347401, 373, 250, '0'),
(347402, 373, 257, '0'),
(347403, 373, 259, '0.03'),
(347404, 373, 263, '0'),
(347405, 373, 266, '0'),
(347406, 373, 268, '0'),
(347407, 373, 270, '0'),
(347408, 373, 272, '0'),
(347409, 373, 274, '0'),
(347410, 373, 276, '0'),
(347411, 373, 278, '0'),
(347412, 373, 302, '0'),
(347413, 373, 304, '0'),
(347414, 373, 306, '0'),
(347415, 373, 308, '0'),
(347416, 373, 310, '0'),
(347417, 373, 312, '0.03'),
(347418, 373, 314, '0'),
(347419, 373, 316, '0'),
(347420, 373, 318, '0'),
(347421, 373, 385, '1'),
(347422, 373, 392, '0'),
(347423, 373, 394, '0'),
(347424, 373, 396, '0'),
(347425, 373, 398, '0'),
(347426, 373, 400, '0'),
(347427, 373, 402, '0'),
(347428, 373, 404, '0'),
(347429, 373, 406, '0'),
(347430, 373, 408, '0'),
(347431, 373, 410, '0'),
(347432, 373, 412, '0'),
(347433, 373, 414, '0'),
(347434, 373, 416, '0'),
(347435, 373, 418, '0'),
(347436, 373, 420, '0'),
(347437, 373, 422, '0'),
(347438, 373, 424, '0'),
(347439, 373, 426, '0'),
(347440, 373, 428, '0'),
(347441, 373, 430, '0'),
(347442, 373, 432, '0'),
(347443, 373, 434, '0'),
(347444, 373, 436, '0'),
(347445, 373, 438, '0'),
(347446, 373, 440, '0'),
(347447, 373, 442, '0'),
(347448, 373, 444, '0'),
(347449, 373, 446, '0'),
(347450, 373, 449, '0'),
(347451, 373, 451, '0'),
(347452, 373, 453, '0'),
(347453, 373, 455, '0'),
(347454, 373, 457, '0'),
(347455, 373, 459, '0'),
(347456, 373, 461, '0'),
(347457, 373, 463, '0'),
(347458, 373, 465, '0'),
(347459, 373, 467, '0'),
(347460, 373, 469, '0'),
(347461, 373, 471, '0'),
(347462, 373, 474, '0'),
(347463, 373, 476, '0'),
(347464, 373, 478, '0'),
(347465, 373, 480, '0'),
(347466, 373, 482, '0'),
(347467, 373, 484, '0'),
(347468, 373, 486, '0'),
(347469, 373, 488, '0'),
(347470, 373, 490, '0.82'),
(347471, 373, 492, '0'),
(347472, 373, 494, '0'),
(347473, 373, 496, '0'),
(347474, 373, 498, '0'),
(347475, 373, 502, '0'),
(347476, 373, 504, '0'),
(347477, 373, 506, '0'),
(347478, 373, 508, '0'),
(347479, 373, 510, '0'),
(347480, 373, 512, '0'),
(347481, 373, 514, '0'),
(347482, 373, 516, '0'),
(347483, 373, 518, '0'),
(347484, 373, 520, '0'),
(347485, 373, 522, '0'),
(347486, 373, 526, '0.01'),
(347487, 373, 527, '0.01'),
(347488, 373, 529, '38.2'),
(347489, 373, 530, '36.8'),
(347490, 373, 531, '36.8'),
(347491, 373, 533, '1'),
(347492, 373, 534, '100.64'),
(347493, 373, 535, '48.77'),
(347494, 373, 537, '0.6'),
(347495, 373, 538, '0.14'),
(347496, 373, 539, '0.6'),
(347497, 373, 541, '0.18'),
(347498, 373, 542, '0.36'),
(347499, 373, 543, '1'),
(347500, 373, 544, '0'),
(347501, 373, 545, '0'),
(347502, 373, 548, '0'),
(347503, 373, 549, '0'),
(347504, 373, 551, '0.18'),
(347505, 373, 552, '-0.64'),
(347506, 373, 553, '0.04'),
(347507, 373, 554, '0'),
(347508, 373, 556, '0.36'),
(347509, 373, 557, '0.36'),
(347510, 373, 558, '0.36'),
(347511, 373, 559, '0'),
(347512, 373, 560, '0'),
(347513, 373, 561, '0'),
(347514, 373, 562, '-0'),
(347515, 373, 563, '0'),
(347516, 373, 564, '0'),
(347517, 373, 565, '0'),
(347518, 373, 566, '0'),
(347519, 373, 568, '0.07'),
(347520, 373, 569, '1'),
(347521, 373, 570, '1'),
(347522, 373, 571, '-1'),
(347523, 373, 572, '0.99'),
(347524, 373, 573, '0'),
(347525, 373, 574, '0.01'),
(347526, 373, 575, '0.01'),
(347527, 373, 576, '0'),
(347528, 373, 577, '2'),
(347529, 373, 578, '-2'),
(347530, 373, 580, '2'),
(347531, 373, 581, '2'),
(347532, 373, 582, '2'),
(347533, 373, 583, '0'),
(347534, 373, 584, '0'),
(347535, 373, 585, '0'),
(347536, 373, 586, '0'),
(347537, 373, 587, '0'),
(347538, 373, 588, '0'),
(347539, 373, 589, '0'),
(347540, 373, 590, '0'),
(347541, 373, 592, '0.3'),
(347542, 373, 593, '0.3'),
(347543, 373, 594, '0.31'),
(347544, 373, 595, '0'),
(347545, 373, 596, '0'),
(347546, 373, 597, '-0'),
(347547, 373, 598, '-0.03'),
(347548, 373, 599, '-0'),
(347549, 373, 600, '0'),
(347550, 373, 601, '0'),
(347551, 373, 602, '-0.01'),
(347552, 373, 604, '70.34'),
(347553, 373, 605, '76.28'),
(347554, 373, 606, '95.78'),
(347555, 373, 607, '0'),
(347556, 373, 608, '278.73'),
(347557, 373, 609, '-0.86'),
(347558, 373, 610, '-0.03'),
(347559, 373, 611, '-0.02'),
(347560, 373, 612, '0'),
(347561, 373, 613, '45.35'),
(347562, 373, 614, '-45.96'),
(347563, 373, 616, '70.34'),
(347564, 373, 617, '76.28'),
(347565, 373, 618, '95.78'),
(347566, 373, 619, '0'),
(347567, 373, 620, '278.73'),
(347568, 373, 621, '-0.86'),
(347569, 373, 622, '-0.03'),
(347570, 373, 623, '-0.02'),
(347571, 373, 624, '0'),
(347572, 373, 625, '45.35'),
(347573, 373, 626, '-45.96'),
(347574, 373, 628, '2.23'),
(347575, 373, 629, '2.02'),
(347576, 373, 630, '5.71'),
(347577, 373, 631, '0'),
(347578, 373, 632, '1.68'),
(347579, 373, 633, '0.06'),
(347580, 373, 634, '0.03'),
(347581, 373, 635, '0.02'),
(347582, 373, 636, '0'),
(347583, 373, 637, '4.14'),
(347584, 373, 638, '-4.04'),
(347585, 373, 640, '24.49'),
(347586, 373, 641, '24.54'),
(347587, 373, 642, '25'),
(347588, 373, 643, '0'),
(347589, 373, 644, '0.43'),
(347590, 373, 645, '-0.03'),
(347591, 373, 646, '-0.03'),
(347592, 373, 647, '-0.03'),
(347593, 373, 648, '0'),
(347594, 373, 649, '0'),
(347595, 373, 650, '-0.65'),
(347596, 373, 652, '0'),
(347597, 373, 653, '0'),
(347598, 373, 654, '0'),
(347599, 373, 655, '0'),
(347600, 373, 656, '0'),
(347601, 373, 657, '0'),
(347602, 373, 658, '0'),
(347603, 373, 659, '0'),
(347604, 373, 660, '0'),
(347605, 373, 661, '0'),
(347606, 373, 662, '0'),
(347607, 373, 777, '604.62'),
(347608, 373, 778, '78004.8'),
(347609, 592, 1, '1'),
(347610, 592, 2, '1'),
(347611, 592, 3, '1'),
(347612, 592, 4, '1'),
(347613, 592, 6, '1'),
(347614, 592, 7, '1'),
(347615, 592, 19, '1'),
(347616, 592, 23, '1'),
(347617, 592, 31, '1'),
(347618, 592, 32, '1'),
(347619, 592, 33, '1'),
(347620, 592, 34, '1'),
(347621, 592, 35, '1'),
(347622, 592, 50, '1'),
(347623, 592, 51, '1'),
(347624, 592, 74, '1'),
(347625, 592, 76, '1'),
(347626, 592, 78, '1'),
(347627, 592, 107, '1'),
(347628, 592, 108, '1'),
(347629, 592, 121, '1'),
(347630, 592, 131, '1'),
(347631, 592, 132, '1'),
(347632, 592, 142, '1'),
(347633, 592, 143, '1'),
(347634, 592, 144, '1'),
(347635, 592, 167, '1'),
(347636, 592, 176, '1'),
(347637, 592, 178, '1'),
(347638, 592, 224, '1'),
(347639, 592, 225, '1'),
(347640, 592, 258, '1'),
(347641, 592, 300, '1'),
(347642, 592, 311, '1'),
(347643, 592, 320, '1'),
(347644, 592, 321, '1'),
(347645, 592, 325, '1'),
(347646, 592, 338, '1'),
(347647, 592, 344, '1'),
(347648, 592, 346, '1'),
(347649, 592, 347, '1'),
(347650, 592, 352, '1'),
(347651, 592, 353, '1'),
(347652, 592, 356, '1'),
(347653, 592, 389, '1'),
(347654, 592, 472, '1'),
(347655, 592, 489, '1'),
(347656, 592, 663, '1'),
(347657, 592, 664, '1'),
(347658, 592, 681, '1'),
(347659, 592, 682, '1'),
(347660, 592, 683, '1'),
(347661, 592, 691, '1'),
(347662, 592, 692, '1'),
(347663, 592, 693, '1'),
(347664, 592, 696, '1'),
(347665, 592, 697, '1'),
(347666, 592, 699, '1'),
(347667, 592, 700, '1'),
(347668, 592, 702, '1'),
(347669, 592, 704, '1'),
(347670, 592, 705, '1'),
(347671, 592, 719, '1'),
(347672, 592, 721, '1'),
(347673, 592, 739, '1'),
(347674, 592, 747, '1'),
(347675, 592, 771, '1'),
(347676, 592, 773, '1'),
(347677, 592, 774, '1'),
(347678, 592, 776, '1'),
(347679, 592, 20, '2'),
(347680, 592, 80, '81'),
(347681, 592, 81, '9'),
(347682, 592, 82, '9'),
(347683, 592, 83, '4'),
(347684, 592, 84, '6.72'),
(347685, 592, 85, '3.56'),
(347686, 592, 86, '3.16'),
(347687, 592, 87, '6.72'),
(347688, 592, 88, '0'),
(347689, 592, 89, '32'),
(347690, 592, 90, '49'),
(347691, 592, 91, '1'),
(347692, 592, 92, '180'),
(347693, 592, 93, '81'),
(347694, 592, 94, '100'),
(347695, 592, 95, '32'),
(347696, 592, 96, '9'),
(347697, 592, 97, '9'),
(347698, 592, 98, '9'),
(347699, 592, 99, '9'),
(347700, 592, 100, '1'),
(347701, 592, 101, '4'),
(347702, 592, 102, '0'),
(347703, 592, 103, '2'),
(347704, 592, 105, '1'),
(347705, 592, 106, '81'),
(347706, 592, 118, '3'),
(347707, 592, 119, '1.5'),
(347708, 592, 120, '0'),
(347709, 592, 139, '0'),
(347710, 592, 140, '0'),
(347711, 592, 141, '0'),
(347712, 592, 147, '0'),
(347713, 592, 149, '0'),
(347714, 592, 151, '0'),
(347715, 592, 153, '0'),
(347716, 592, 155, '0'),
(347717, 592, 157, '0'),
(347718, 592, 160, '0'),
(347719, 592, 164, '0'),
(347720, 592, 166, '0'),
(347721, 592, 169, '0'),
(347722, 592, 171, '0'),
(347723, 592, 175, '0'),
(347724, 592, 177, '1'),
(347725, 592, 179, '1'),
(347726, 592, 181, '0'),
(347727, 592, 183, '0'),
(347728, 592, 185, '0'),
(347729, 592, 187, '0'),
(347730, 592, 189, '0'),
(347731, 592, 191, '0'),
(347732, 592, 193, '0'),
(347733, 592, 195, '0'),
(347734, 592, 197, '0'),
(347735, 592, 199, '0'),
(347736, 592, 201, '0'),
(347737, 592, 203, '0'),
(347738, 592, 205, '0'),
(347739, 592, 207, '0'),
(347740, 592, 209, '0'),
(347741, 592, 211, '0'),
(347742, 592, 213, '0'),
(347743, 592, 215, '0'),
(347744, 592, 217, '0'),
(347745, 592, 219, '0'),
(347746, 592, 221, '0'),
(347747, 592, 223, '0'),
(347748, 592, 233, '0'),
(347749, 592, 237, '0'),
(347750, 592, 239, '0'),
(347751, 592, 241, '0'),
(347752, 592, 243, '0'),
(347753, 592, 246, '0'),
(347754, 592, 248, '0'),
(347755, 592, 250, '0'),
(347756, 592, 257, '0'),
(347757, 592, 259, '0.03'),
(347758, 592, 263, '0'),
(347759, 592, 266, '0'),
(347760, 592, 268, '0'),
(347761, 592, 270, '0'),
(347762, 592, 272, '0'),
(347763, 592, 274, '0'),
(347764, 592, 276, '0'),
(347765, 592, 278, '0'),
(347766, 592, 302, '0'),
(347767, 592, 304, '0'),
(347768, 592, 306, '0'),
(347769, 592, 308, '0'),
(347770, 592, 310, '0'),
(347771, 592, 312, '0.03'),
(347772, 592, 314, '0'),
(347773, 592, 316, '0'),
(347774, 592, 318, '0'),
(347775, 592, 385, '1'),
(347776, 592, 392, '0'),
(347777, 592, 394, '0'),
(347778, 592, 396, '0'),
(347779, 592, 398, '0'),
(347780, 592, 400, '0'),
(347781, 592, 402, '0'),
(347782, 592, 404, '0'),
(347783, 592, 406, '0'),
(347784, 592, 408, '0'),
(347785, 592, 410, '0'),
(347786, 592, 412, '0'),
(347787, 592, 414, '0'),
(347788, 592, 416, '0'),
(347789, 592, 418, '0'),
(347790, 592, 420, '0'),
(347791, 592, 422, '0'),
(347792, 592, 424, '0'),
(347793, 592, 426, '0'),
(347794, 592, 428, '0'),
(347795, 592, 430, '0'),
(347796, 592, 432, '0'),
(347797, 592, 434, '0'),
(347798, 592, 436, '0'),
(347799, 592, 438, '0'),
(347800, 592, 440, '0'),
(347801, 592, 442, '0'),
(347802, 592, 444, '0'),
(347803, 592, 446, '0'),
(347804, 592, 449, '0'),
(347805, 592, 451, '0'),
(347806, 592, 453, '0'),
(347807, 592, 455, '0'),
(347808, 592, 457, '0'),
(347809, 592, 459, '0'),
(347810, 592, 461, '0'),
(347811, 592, 463, '0'),
(347812, 592, 465, '0'),
(347813, 592, 467, '0'),
(347814, 592, 469, '0'),
(347815, 592, 471, '0'),
(347816, 592, 474, '0'),
(347817, 592, 476, '0'),
(347818, 592, 478, '0'),
(347819, 592, 480, '0'),
(347820, 592, 482, '0'),
(347821, 592, 484, '0'),
(347822, 592, 486, '0'),
(347823, 592, 488, '0'),
(347824, 592, 490, '0.81'),
(347825, 592, 492, '0'),
(347826, 592, 494, '0'),
(347827, 592, 496, '0'),
(347828, 592, 498, '0'),
(347829, 592, 502, '0'),
(347830, 592, 504, '0'),
(347831, 592, 506, '0'),
(347832, 592, 508, '0'),
(347833, 592, 510, '0'),
(347834, 592, 512, '0'),
(347835, 592, 514, '0'),
(347836, 592, 516, '0'),
(347837, 592, 518, '0'),
(347838, 592, 520, '0'),
(347839, 592, 522, '0'),
(347840, 592, 526, '0.03'),
(347841, 592, 527, '0.02'),
(347842, 592, 529, '63.33'),
(347843, 592, 530, '61.37'),
(347844, 592, 531, '61.37'),
(347845, 592, 533, '1'),
(347846, 592, 534, '147.75'),
(347847, 592, 535, '48.77'),
(347848, 592, 537, '0.72'),
(347849, 592, 538, '0.16'),
(347850, 592, 539, '0.72'),
(347851, 592, 541, '0.19'),
(347852, 592, 542, '0.38'),
(347853, 592, 543, '1'),
(347854, 592, 544, '0'),
(347855, 592, 545, '0'),
(347856, 592, 548, '0'),
(347857, 592, 549, '0.01'),
(347858, 592, 551, '0.19'),
(347859, 592, 552, '-0.62'),
(347860, 592, 553, '0.02'),
(347861, 592, 554, '0'),
(347862, 592, 556, '0.38'),
(347863, 592, 557, '0.38'),
(347864, 592, 558, '0.38'),
(347865, 592, 559, '0'),
(347866, 592, 560, '0'),
(347867, 592, 561, '0'),
(347868, 592, 562, '0'),
(347869, 592, 563, '0'),
(347870, 592, 564, '0'),
(347871, 592, 565, '0'),
(347872, 592, 566, '0'),
(347873, 592, 568, '0.04'),
(347874, 592, 569, '1'),
(347875, 592, 570, '1'),
(347876, 592, 571, '-1'),
(347877, 592, 572, '1'),
(347878, 592, 573, '0'),
(347879, 592, 574, '0'),
(347880, 592, 575, '0'),
(347881, 592, 576, '0'),
(347882, 592, 577, '2'),
(347883, 592, 578, '-2'),
(347884, 592, 580, '2'),
(347885, 592, 581, '2'),
(347886, 592, 582, '2'),
(347887, 592, 583, '0'),
(347888, 592, 584, '0'),
(347889, 592, 585, '0'),
(347890, 592, 586, '0'),
(347891, 592, 587, '0'),
(347892, 592, 588, '0'),
(347893, 592, 589, '0'),
(347894, 592, 590, '0'),
(347895, 592, 592, '0.3'),
(347896, 592, 593, '0.3'),
(347897, 592, 594, '0.31'),
(347898, 592, 595, '0'),
(347899, 592, 596, '0'),
(347900, 592, 597, '-0'),
(347901, 592, 598, '-0.03'),
(347902, 592, 599, '-0'),
(347903, 592, 600, '0'),
(347904, 592, 601, '0'),
(347905, 592, 602, '-0.01'),
(347906, 592, 604, '70.76'),
(347907, 592, 605, '75.24'),
(347908, 592, 606, '99.41'),
(347909, 592, 607, '0'),
(347910, 592, 608, '318.33'),
(347911, 592, 609, '-0.48'),
(347912, 592, 610, '-0.02'),
(347913, 592, 611, '0'),
(347914, 592, 612, '0'),
(347915, 592, 613, '51.26'),
(347916, 592, 614, '-51.79'),
(347917, 592, 616, '70.76'),
(347918, 592, 617, '75.24'),
(347919, 592, 618, '99.41'),
(347920, 592, 619, '0'),
(347921, 592, 620, '318.33'),
(347922, 592, 621, '-0.48'),
(347923, 592, 622, '-0.02'),
(347924, 592, 623, '0'),
(347925, 592, 624, '0'),
(347926, 592, 625, '51.26'),
(347927, 592, 626, '-51.79'),
(347928, 592, 628, '2.23'),
(347929, 592, 629, '1.95'),
(347930, 592, 630, '6.42'),
(347931, 592, 631, '0'),
(347932, 592, 632, '1.85'),
(347933, 592, 633, '0.02'),
(347934, 592, 634, '-0'),
(347935, 592, 635, '0'),
(347936, 592, 636, '0'),
(347937, 592, 637, '4.79'),
(347938, 592, 638, '-4.82'),
(347939, 592, 640, '24.2'),
(347940, 592, 641, '24.22'),
(347941, 592, 642, '25'),
(347942, 592, 643, '0'),
(347943, 592, 644, '0.77'),
(347944, 592, 645, '-0.03'),
(347945, 592, 646, '-0.03'),
(347946, 592, 647, '-0.03'),
(347947, 592, 648, '0'),
(347948, 592, 649, '0'),
(347949, 592, 650, '-0.79'),
(347950, 592, 652, '0'),
(347951, 592, 653, '0'),
(347952, 592, 654, '0'),
(347953, 592, 655, '0'),
(347954, 592, 656, '0'),
(347955, 592, 657, '0'),
(347956, 592, 658, '0'),
(347957, 592, 659, '0'),
(347958, 592, 660, '0'),
(347959, 592, 661, '0'),
(347960, 592, 662, '0'),
(347961, 592, 777, '589.59'),
(347962, 592, 778, '82481.8'),
(347963, 1397, 1, '1'),
(347964, 1397, 2, '1'),
(347965, 1397, 3, '1'),
(347966, 1397, 4, '1'),
(347967, 1397, 6, '1'),
(347968, 1397, 7, '1'),
(347969, 1397, 19, '1'),
(347970, 1397, 23, '1'),
(347971, 1397, 31, '1'),
(347972, 1397, 32, '1'),
(347973, 1397, 33, '1'),
(347974, 1397, 34, '1'),
(347975, 1397, 37, '1'),
(347976, 1397, 50, '1'),
(347977, 1397, 52, '1'),
(347978, 1397, 76, '1'),
(347979, 1397, 78, '1'),
(347980, 1397, 107, '1'),
(347981, 1397, 108, '1'),
(347982, 1397, 121, '1'),
(347983, 1397, 142, '1'),
(347984, 1397, 143, '1'),
(347985, 1397, 144, '1'),
(347986, 1397, 158, '1'),
(347987, 1397, 159, '1'),
(347988, 1397, 320, '1'),
(347989, 1397, 321, '1'),
(347990, 1397, 323, '1'),
(347991, 1397, 325, '1'),
(347992, 1397, 352, '1'),
(347993, 1397, 353, '1'),
(347994, 1397, 355, '1'),
(347995, 1397, 389, '1'),
(347996, 1397, 390, '1'),
(347997, 1397, 399, '1'),
(347998, 1397, 401, '1'),
(347999, 1397, 663, '1'),
(348000, 1397, 691, '1'),
(348001, 1397, 695, '1'),
(348002, 1397, 704, '1'),
(348003, 1397, 705, '1'),
(348004, 1397, 721, '1'),
(348005, 1397, 740, '1'),
(348006, 1397, 20, '2'),
(348007, 1397, 80, '66'),
(348008, 1397, 81, '11'),
(348009, 1397, 82, '11'),
(348010, 1397, 83, '3'),
(348011, 1397, 84, '9.09'),
(348012, 1397, 85, '5'),
(348013, 1397, 86, '4.09'),
(348014, 1397, 87, '5'),
(348015, 1397, 89, '30'),
(348016, 1397, 90, '36'),
(348017, 1397, 91, '1'),
(348018, 1397, 92, '231'),
(348019, 1397, 93, '66'),
(348020, 1397, 94, '166'),
(348021, 1397, 95, '30'),
(348022, 1397, 96, '1'),
(348023, 1397, 97, '11'),
(348024, 1397, 98, '1'),
(348025, 1397, 99, '1'),
(348026, 1397, 100, '3'),
(348027, 1397, 101, '3'),
(348028, 1397, 103, '3'),
(348029, 1397, 105, '1'),
(348030, 1397, 106, '66'),
(348031, 1397, 118, '2'),
(348032, 1397, 119, '1'),
(348033, 1397, 139, '0'),
(348034, 1397, 140, '0'),
(348035, 1397, 141, '0'),
(348036, 1397, 147, '0'),
(348037, 1397, 149, '0'),
(348038, 1397, 151, '0'),
(348039, 1397, 153, '0'),
(348040, 1397, 155, '0'),
(348041, 1397, 157, '0'),
(348042, 1397, 160, '1'),
(348043, 1397, 164, '0'),
(348044, 1397, 166, '0'),
(348045, 1397, 169, '0'),
(348046, 1397, 171, '0'),
(348047, 1397, 175, '0'),
(348048, 1397, 177, '0'),
(348049, 1397, 179, '0'),
(348050, 1397, 181, '0'),
(348051, 1397, 183, '0'),
(348052, 1397, 185, '0'),
(348053, 1397, 187, '0'),
(348054, 1397, 189, '0'),
(348055, 1397, 191, '0'),
(348056, 1397, 193, '0'),
(348057, 1397, 195, '0'),
(348058, 1397, 197, '0'),
(348059, 1397, 199, '0'),
(348060, 1397, 201, '0'),
(348061, 1397, 203, '0'),
(348062, 1397, 205, '0'),
(348063, 1397, 207, '0'),
(348064, 1397, 209, '0'),
(348065, 1397, 211, '0'),
(348066, 1397, 213, '0'),
(348067, 1397, 215, '0'),
(348068, 1397, 217, '0'),
(348069, 1397, 219, '0'),
(348070, 1397, 221, '0'),
(348071, 1397, 223, '0'),
(348072, 1397, 233, '0'),
(348073, 1397, 237, '0'),
(348074, 1397, 239, '0'),
(348075, 1397, 241, '0'),
(348076, 1397, 243, '0'),
(348077, 1397, 246, '0'),
(348078, 1397, 248, '0'),
(348079, 1397, 250, '0'),
(348080, 1397, 257, '0'),
(348081, 1397, 259, '0'),
(348082, 1397, 263, '0'),
(348083, 1397, 266, '0'),
(348084, 1397, 268, '0'),
(348085, 1397, 270, '0'),
(348086, 1397, 272, '0'),
(348087, 1397, 274, '0'),
(348088, 1397, 276, '0'),
(348089, 1397, 278, '0'),
(348090, 1397, 302, '0'),
(348091, 1397, 304, '0'),
(348092, 1397, 306, '0'),
(348093, 1397, 308, '0'),
(348094, 1397, 310, '0'),
(348095, 1397, 312, '0'),
(348096, 1397, 314, '0'),
(348097, 1397, 316, '0'),
(348098, 1397, 318, '0'),
(348099, 1397, 385, '1'),
(348100, 1397, 392, '0'),
(348101, 1397, 394, '0'),
(348102, 1397, 396, '0'),
(348103, 1397, 398, '0'),
(348104, 1397, 400, '1'),
(348105, 1397, 402, '1'),
(348106, 1397, 404, '0'),
(348107, 1397, 406, '0'),
(348108, 1397, 408, '0'),
(348109, 1397, 410, '0'),
(348110, 1397, 412, '0'),
(348111, 1397, 414, '0'),
(348112, 1397, 416, '0'),
(348113, 1397, 418, '0'),
(348114, 1397, 420, '0'),
(348115, 1397, 422, '0'),
(348116, 1397, 424, '0'),
(348117, 1397, 426, '0'),
(348118, 1397, 428, '0'),
(348119, 1397, 430, '0'),
(348120, 1397, 432, '0'),
(348121, 1397, 434, '0'),
(348122, 1397, 436, '0'),
(348123, 1397, 438, '0'),
(348124, 1397, 440, '0'),
(348125, 1397, 442, '0'),
(348126, 1397, 444, '0'),
(348127, 1397, 446, '0'),
(348128, 1397, 449, '0'),
(348129, 1397, 451, '0'),
(348130, 1397, 453, '0'),
(348131, 1397, 455, '0'),
(348132, 1397, 457, '0'),
(348133, 1397, 459, '0'),
(348134, 1397, 461, '0'),
(348135, 1397, 463, '0'),
(348136, 1397, 465, '0'),
(348137, 1397, 467, '0'),
(348138, 1397, 469, '0'),
(348139, 1397, 471, '0'),
(348140, 1397, 474, '0'),
(348141, 1397, 476, '0'),
(348142, 1397, 478, '0'),
(348143, 1397, 480, '0'),
(348144, 1397, 482, '0'),
(348145, 1397, 484, '0'),
(348146, 1397, 486, '0'),
(348147, 1397, 488, '0'),
(348148, 1397, 490, '0'),
(348149, 1397, 492, '0'),
(348150, 1397, 494, '0'),
(348151, 1397, 496, '0'),
(348152, 1397, 498, '0'),
(348153, 1397, 502, '0'),
(348154, 1397, 504, '0'),
(348155, 1397, 506, '0'),
(348156, 1397, 508, '0'),
(348157, 1397, 510, '0'),
(348158, 1397, 512, '0'),
(348159, 1397, 514, '0'),
(348160, 1397, 516, '0'),
(348161, 1397, 518, '0'),
(348162, 1397, 520, '0'),
(348163, 1397, 522, '0'),
(348164, 1397, 526, '0'),
(348165, 1397, 527, '0'),
(348166, 1397, 529, '34.14'),
(348167, 1397, 530, '34.14'),
(348168, 1397, 531, '34.14'),
(348169, 1397, 533, '1'),
(348170, 1397, 534, '56.54'),
(348171, 1397, 535, '31.49'),
(348172, 1397, 537, '0.52'),
(348173, 1397, 538, '0.07'),
(348174, 1397, 539, '0.52'),
(348175, 1397, 541, '0.54'),
(348176, 1397, 542, '0.92'),
(348177, 1397, 543, '1'),
(348178, 1397, 544, '0'),
(348179, 1397, 545, '0'),
(348180, 1397, 548, '0.03'),
(348181, 1397, 549, '0.01'),
(348182, 1397, 551, '0.54'),
(348183, 1397, 552, '0.59'),
(348184, 1397, 553, '0.27'),
(348185, 1397, 554, '0.12'),
(348186, 1397, 556, '0.26'),
(348187, 1397, 557, '0.15'),
(348188, 1397, 558, '1.18'),
(348189, 1397, 559, '0'),
(348190, 1397, 560, '0.12'),
(348191, 1397, 561, '0.01'),
(348192, 1397, 562, '0.02'),
(348193, 1397, 563, '0.01'),
(348194, 1397, 564, '0'),
(348195, 1397, 565, '1.14'),
(348196, 1397, 566, '-1.12'),
(348197, 1397, 568, '0.09'),
(348198, 1397, 569, '0.01'),
(348199, 1397, 570, '1'),
(348200, 1397, 571, '-0.41'),
(348201, 1397, 572, '0.1'),
(348202, 1397, 573, '0.01'),
(348203, 1397, 574, '-0'),
(348204, 1397, 575, '0'),
(348205, 1397, 576, '0'),
(348206, 1397, 577, '1.15'),
(348207, 1397, 578, '-0.91'),
(348208, 1397, 580, '0.43'),
(348209, 1397, 581, '0.33'),
(348210, 1397, 582, '2'),
(348211, 1397, 583, '0'),
(348212, 1397, 584, '0.23'),
(348213, 1397, 585, '0.06'),
(348214, 1397, 586, '0.04'),
(348215, 1397, 587, '0.01'),
(348216, 1397, 588, '0'),
(348217, 1397, 589, '1.76'),
(348218, 1397, 590, '-1.52'),
(348219, 1397, 592, '0.26'),
(348220, 1397, 593, '0.26'),
(348221, 1397, 594, '0.52'),
(348222, 1397, 595, '0'),
(348223, 1397, 596, '0.02'),
(348224, 1397, 597, '0.02'),
(348225, 1397, 598, '1'),
(348226, 1397, 599, '0.02'),
(348227, 1397, 600, '0'),
(348228, 1397, 601, '0.02'),
(348229, 1397, 602, '0'),
(348230, 1397, 604, '45.77'),
(348231, 1397, 605, '45.81'),
(348232, 1397, 606, '66'),
(348233, 1397, 607, '0'),
(348234, 1397, 608, '87.01'),
(348235, 1397, 609, '-1.07'),
(348236, 1397, 610, '-0.42'),
(348237, 1397, 611, '-0.92'),
(348238, 1397, 612, '0'),
(348239, 1397, 613, '2.37'),
(348240, 1397, 614, '-6.49'),
(348241, 1397, 616, '45.77'),
(348242, 1397, 617, '45.81'),
(348243, 1397, 618, '66'),
(348244, 1397, 619, '0'),
(348245, 1397, 620, '87.01'),
(348246, 1397, 621, '-1.07'),
(348247, 1397, 622, '-0.42'),
(348248, 1397, 623, '-0.92'),
(348249, 1397, 624, '0'),
(348250, 1397, 625, '2.37'),
(348251, 1397, 626, '-6.49'),
(348252, 1397, 628, '0'),
(348253, 1397, 629, '0'),
(348254, 1397, 630, '0'),
(348255, 1397, 631, '0'),
(348256, 1397, 632, '0'),
(348257, 1397, 633, '0'),
(348258, 1397, 634, '0'),
(348259, 1397, 635, '0'),
(348260, 1397, 636, '0'),
(348261, 1397, 637, '0'),
(348262, 1397, 638, '0'),
(348263, 1397, 640, '17.07'),
(348264, 1397, 641, '17.34'),
(348265, 1397, 642, '34.14'),
(348266, 1397, 643, '0'),
(348267, 1397, 644, '105.25'),
(348268, 1397, 645, '1'),
(348269, 1397, 646, '1'),
(348270, 1397, 647, '1'),
(348271, 1397, 648, '0'),
(348272, 1397, 649, '1'),
(348273, 1397, 650, '0'),
(348274, 1397, 652, '0'),
(348275, 1397, 653, '0'),
(348276, 1397, 654, '0'),
(348277, 1397, 655, '0'),
(348278, 1397, 656, '0'),
(348279, 1397, 657, '0'),
(348280, 1397, 658, '0'),
(348281, 1397, 659, '0'),
(348282, 1397, 660, '0'),
(348283, 1397, 661, '0'),
(348284, 1397, 662, '0'),
(348285, 1397, 777, '742.07'),
(348286, 1397, 778, '43469.69'),
(348287, 1452, 1, '1'),
(348288, 1452, 2, '1'),
(348289, 1452, 3, '1'),
(348290, 1452, 4, '1'),
(348291, 1452, 6, '1'),
(348292, 1452, 7, '1'),
(348293, 1452, 19, '1'),
(348294, 1452, 23, '1'),
(348295, 1452, 31, '1'),
(348296, 1452, 32, '1'),
(348297, 1452, 33, '1'),
(348298, 1452, 34, '1'),
(348299, 1452, 35, '1'),
(348300, 1452, 50, '1'),
(348301, 1452, 51, '1'),
(348302, 1452, 76, '1'),
(348303, 1452, 78, '1'),
(348304, 1452, 107, '1'),
(348305, 1452, 108, '1'),
(348306, 1452, 111, '1'),
(348307, 1452, 121, '1'),
(348308, 1452, 131, '1'),
(348309, 1452, 132, '1'),
(348310, 1452, 142, '1'),
(348311, 1452, 143, '1'),
(348312, 1452, 144, '1'),
(348313, 1452, 145, '1'),
(348314, 1452, 154, '1'),
(348315, 1452, 167, '1'),
(348316, 1452, 168, '1'),
(348317, 1452, 170, '1'),
(348318, 1452, 174, '1'),
(348319, 1452, 176, '1'),
(348320, 1452, 178, '1'),
(348321, 1452, 180, '1'),
(348322, 1452, 184, '1'),
(348323, 1452, 186, '1'),
(348324, 1452, 190, '1'),
(348325, 1452, 192, '1'),
(348326, 1452, 194, '1'),
(348327, 1452, 208, '1'),
(348328, 1452, 224, '1'),
(348329, 1452, 225, '1'),
(348330, 1452, 256, '1'),
(348331, 1452, 258, '1'),
(348332, 1452, 264, '1'),
(348333, 1452, 267, '1'),
(348334, 1452, 281, '1'),
(348335, 1452, 289, '1'),
(348336, 1452, 300, '1'),
(348337, 1452, 301, '1'),
(348338, 1452, 320, '1'),
(348339, 1452, 321, '1'),
(348340, 1452, 325, '1'),
(348341, 1452, 338, '1'),
(348342, 1452, 342, '1'),
(348343, 1452, 343, '1'),
(348344, 1452, 344, '1'),
(348345, 1452, 345, '1'),
(348346, 1452, 347, '1'),
(348347, 1452, 352, '1'),
(348348, 1452, 353, '1'),
(348349, 1452, 355, '1'),
(348350, 1452, 356, '1'),
(348351, 1452, 357, '1'),
(348352, 1452, 361, '1'),
(348353, 1452, 362, '1'),
(348354, 1452, 363, '1'),
(348355, 1452, 364, '1'),
(348356, 1452, 365, '1'),
(348357, 1452, 366, '1'),
(348358, 1452, 367, '1'),
(348359, 1452, 368, '1'),
(348360, 1452, 369, '1'),
(348361, 1452, 370, '1'),
(348362, 1452, 371, '1'),
(348363, 1452, 372, '1'),
(348364, 1452, 373, '1'),
(348365, 1452, 389, '1'),
(348366, 1452, 447, '1'),
(348367, 1452, 456, '1'),
(348368, 1452, 458, '1'),
(348369, 1452, 663, '1'),
(348370, 1452, 664, '1'),
(348371, 1452, 681, '1'),
(348372, 1452, 682, '1'),
(348373, 1452, 683, '1'),
(348374, 1452, 691, '1'),
(348375, 1452, 692, '1'),
(348376, 1452, 695, '1'),
(348377, 1452, 696, '1'),
(348378, 1452, 697, '1'),
(348379, 1452, 700, '1'),
(348380, 1452, 701, '1'),
(348381, 1452, 702, '1'),
(348382, 1452, 704, '1'),
(348383, 1452, 705, '1'),
(348384, 1452, 716, '1'),
(348385, 1452, 721, '1'),
(348386, 1452, 722, '1'),
(348387, 1452, 723, '1'),
(348388, 1452, 725, '1'),
(348389, 1452, 726, '1'),
(348390, 1452, 727, '1'),
(348391, 1452, 728, '1'),
(348392, 1452, 729, '1'),
(348393, 1452, 730, '1'),
(348394, 1452, 733, '1'),
(348395, 1452, 734, '1'),
(348396, 1452, 747, '1'),
(348397, 1452, 748, '1'),
(348398, 1452, 751, '1'),
(348399, 1452, 752, '1'),
(348400, 1452, 753, '1'),
(348401, 1452, 771, '1'),
(348402, 1452, 772, '1'),
(348403, 1452, 773, '1'),
(348404, 1452, 774, '1'),
(348405, 1452, 775, '1'),
(348406, 1452, 20, '2'),
(348407, 1452, 80, '625'),
(348408, 1452, 81, '25'),
(348409, 1452, 82, '25'),
(348410, 1452, 83, '4'),
(348411, 1452, 84, '7.53'),
(348412, 1452, 85, '3.84'),
(348413, 1452, 86, '3.69'),
(348414, 1452, 87, '7.53'),
(348415, 1452, 88, '0'),
(348416, 1452, 89, '96'),
(348417, 1452, 90, '529'),
(348418, 1452, 91, '1'),
(348419, 1452, 92, '1300'),
(348420, 1452, 93, '625'),
(348421, 1452, 94, '676'),
(348422, 1452, 95, '96'),
(348423, 1452, 96, '25'),
(348424, 1452, 97, '25'),
(348425, 1452, 98, '25'),
(348426, 1452, 99, '25'),
(348427, 1452, 100, '1'),
(348428, 1452, 101, '4'),
(348429, 1452, 102, '0'),
(348430, 1452, 103, '2'),
(348431, 1452, 105, '1'),
(348432, 1452, 106, '625'),
(348433, 1452, 118, '236'),
(348434, 1452, 119, '118'),
(348435, 1452, 120, '0'),
(348436, 1452, 139, '0'),
(348437, 1452, 140, '0'),
(348438, 1452, 141, '0'),
(348439, 1452, 147, '0'),
(348440, 1452, 149, '0'),
(348441, 1452, 151, '0'),
(348442, 1452, 153, '0'),
(348443, 1452, 155, '0.01'),
(348444, 1452, 157, '0'),
(348445, 1452, 160, '0'),
(348446, 1452, 164, '0'),
(348447, 1452, 166, '0'),
(348448, 1452, 169, '0.34'),
(348449, 1452, 171, '0.32'),
(348450, 1452, 175, '0.02'),
(348451, 1452, 177, '0.32'),
(348452, 1452, 179, '0.3'),
(348453, 1452, 181, '0.02'),
(348454, 1452, 183, '0'),
(348455, 1452, 185, '0.01'),
(348456, 1452, 187, '0.01'),
(348457, 1452, 189, '0'),
(348458, 1452, 191, '0'),
(348459, 1452, 193, '0.05'),
(348460, 1452, 195, '0'),
(348461, 1452, 197, '0'),
(348462, 1452, 199, '0.02'),
(348463, 1452, 201, '0'),
(348464, 1452, 203, '0'),
(348465, 1452, 205, '0'),
(348466, 1452, 207, '0'),
(348467, 1452, 209, '0'),
(348468, 1452, 211, '0.27'),
(348469, 1452, 213, '0'),
(348470, 1452, 215, '0.27'),
(348471, 1452, 217, '0'),
(348472, 1452, 219, '0'),
(348473, 1452, 221, '0'),
(348474, 1452, 223, '0'),
(348475, 1452, 233, '0'),
(348476, 1452, 237, '0'),
(348477, 1452, 239, '0'),
(348478, 1452, 241, '0'),
(348479, 1452, 243, '0'),
(348480, 1452, 246, '0'),
(348481, 1452, 248, '0'),
(348482, 1452, 250, '0'),
(348483, 1452, 257, '0.02'),
(348484, 1452, 259, '0.04'),
(348485, 1452, 263, '0'),
(348486, 1452, 266, '0.02'),
(348487, 1452, 268, '0.02'),
(348488, 1452, 270, '0'),
(348489, 1452, 272, '0'),
(348490, 1452, 274, '0'),
(348491, 1452, 276, '0'),
(348492, 1452, 278, '0'),
(348493, 1452, 302, '0.04'),
(348494, 1452, 304, '0'),
(348495, 1452, 306, '0'),
(348496, 1452, 308, '0'),
(348497, 1452, 310, '0'),
(348498, 1452, 312, '0'),
(348499, 1452, 314, '0'),
(348500, 1452, 316, '0'),
(348501, 1452, 318, '0'),
(348502, 1452, 385, '1'),
(348503, 1452, 392, '0'),
(348504, 1452, 394, '0'),
(348505, 1452, 396, '0'),
(348506, 1452, 398, '0'),
(348507, 1452, 400, '0'),
(348508, 1452, 402, '0'),
(348509, 1452, 404, '0'),
(348510, 1452, 406, '0'),
(348511, 1452, 408, '0'),
(348512, 1452, 410, '0'),
(348513, 1452, 412, '0'),
(348514, 1452, 414, '0'),
(348515, 1452, 416, '0'),
(348516, 1452, 418, '0'),
(348517, 1452, 420, '0'),
(348518, 1452, 422, '0'),
(348519, 1452, 424, '0'),
(348520, 1452, 426, '0'),
(348521, 1452, 428, '0'),
(348522, 1452, 430, '0'),
(348523, 1452, 432, '0'),
(348524, 1452, 434, '0'),
(348525, 1452, 436, '0'),
(348526, 1452, 438, '0'),
(348527, 1452, 440, '0'),
(348528, 1452, 442, '0'),
(348529, 1452, 444, '0'),
(348530, 1452, 446, '0'),
(348531, 1452, 449, '0'),
(348532, 1452, 451, '0'),
(348533, 1452, 453, '0'),
(348534, 1452, 455, '0'),
(348535, 1452, 457, '0.92'),
(348536, 1452, 459, '0.92'),
(348537, 1452, 461, '0'),
(348538, 1452, 463, '0'),
(348539, 1452, 465, '0'),
(348540, 1452, 467, '0'),
(348541, 1452, 469, '0'),
(348542, 1452, 471, '0'),
(348543, 1452, 474, '0'),
(348544, 1452, 476, '0'),
(348545, 1452, 478, '0'),
(348546, 1452, 480, '0'),
(348547, 1452, 482, '0'),
(348548, 1452, 484, '0'),
(348549, 1452, 486, '0'),
(348550, 1452, 488, '0'),
(348551, 1452, 490, '0'),
(348552, 1452, 492, '0'),
(348553, 1452, 494, '0'),
(348554, 1452, 496, '0'),
(348555, 1452, 498, '0'),
(348556, 1452, 502, '0'),
(348557, 1452, 504, '0'),
(348558, 1452, 506, '0'),
(348559, 1452, 508, '0'),
(348560, 1452, 510, '0'),
(348561, 1452, 512, '0'),
(348562, 1452, 514, '0'),
(348563, 1452, 516, '0'),
(348564, 1452, 518, '0'),
(348565, 1452, 520, '0'),
(348566, 1452, 522, '0.08'),
(348567, 1452, 526, '1'),
(348568, 1452, 527, '0.09'),
(348569, 1452, 529, '1625.27'),
(348570, 1452, 530, '1398.48'),
(348571, 1452, 531, '1373.99'),
(348572, 1452, 533, '0.99'),
(348573, 1452, 534, '4309.19'),
(348574, 1452, 535, '1782.42'),
(348575, 1452, 537, '0.96'),
(348576, 1452, 538, '0.23'),
(348577, 1452, 539, '0.96'),
(348578, 1452, 541, '0.5'),
(348579, 1452, 542, '1'),
(348580, 1452, 543, '0.92'),
(348581, 1452, 544, '0'),
(348582, 1452, 545, '0.08'),
(348583, 1452, 548, '0.01'),
(348584, 1452, 549, '0.05'),
(348585, 1452, 551, '0.84'),
(348586, 1452, 552, '0.84'),
(348587, 1452, 553, '0.05'),
(348588, 1452, 554, '1.13'),
(348589, 1452, 556, '1.14'),
(348590, 1452, 557, '1.16'),
(348591, 1452, 558, '1.92'),
(348592, 1452, 559, '0'),
(348593, 1452, 560, '0.56'),
(348594, 1452, 561, '0'),
(348595, 1452, 562, '0'),
(348596, 1452, 563, '0'),
(348597, 1452, 564, '0'),
(348598, 1452, 565, '1.92'),
(348599, 1452, 566, '-1.91'),
(348600, 1452, 568, '0'),
(348601, 1452, 569, '0.11'),
(348602, 1452, 570, '1'),
(348603, 1452, 571, '-1'),
(348604, 1452, 572, '0.96'),
(348605, 1452, 573, '0'),
(348606, 1452, 574, '0'),
(348607, 1452, 575, '0'),
(348608, 1452, 576, '0'),
(348609, 1452, 577, '2'),
(348610, 1452, 578, '-2'),
(348611, 1452, 580, '1.93'),
(348612, 1452, 581, '2'),
(348613, 1452, 582, '2'),
(348614, 1452, 583, '0'),
(348615, 1452, 584, '0.09'),
(348616, 1452, 585, '0'),
(348617, 1452, 586, '0'),
(348618, 1452, 587, '0'),
(348619, 1452, 588, '0'),
(348620, 1452, 589, '2'),
(348621, 1452, 590, '-1.96'),
(348622, 1452, 592, '0.52'),
(348623, 1452, 593, '0.52'),
(348624, 1452, 594, '0.57'),
(348625, 1452, 595, '0'),
(348626, 1452, 596, '0'),
(348627, 1452, 597, '-0'),
(348628, 1452, 598, '-0.05'),
(348629, 1452, 599, '-0'),
(348630, 1452, 600, '0'),
(348631, 1452, 601, '0'),
(348632, 1452, 602, '-0'),
(348633, 1452, 604, '348.65'),
(348634, 1452, 605, '347.9'),
(348635, 1452, 606, '586.2'),
(348636, 1452, 607, '0'),
(348637, 1452, 608, '14630.82'),
(348638, 1452, 609, '0'),
(348639, 1452, 610, '0'),
(348640, 1452, 611, '0.01'),
(348641, 1452, 612, '0'),
(348642, 1452, 613, '524.76'),
(348643, 1452, 614, '-515.39'),
(348644, 1452, 616, '350.47'),
(348645, 1452, 617, '348.72'),
(348646, 1452, 618, '586.2'),
(348647, 1452, 619, '0'),
(348648, 1452, 620, '14065.21'),
(348649, 1452, 621, '0'),
(348650, 1452, 622, '0'),
(348651, 1452, 623, '0.01'),
(348652, 1452, 624, '0'),
(348653, 1452, 625, '502.37'),
(348654, 1452, 626, '-496.16'),
(348655, 1452, 628, '3.81'),
(348656, 1452, 629, '1.66'),
(348657, 1452, 630, '23.35'),
(348658, 1452, 631, '0'),
(348659, 1452, 632, '20.09'),
(348660, 1452, 633, '-0.01'),
(348661, 1452, 634, '-0'),
(348662, 1452, 635, '-0.01'),
(348663, 1452, 636, '0'),
(348664, 1452, 637, '21.73'),
(348665, 1452, 638, '-21.72'),
(348666, 1452, 640, '323.07'),
(348667, 1452, 641, '324.75'),
(348668, 1452, 642, '354'),
(348669, 1452, 643, '0'),
(348670, 1452, 644, '675.64'),
(348671, 1452, 645, '-0.05'),
(348672, 1452, 646, '-0.05'),
(348673, 1452, 647, '-0.05'),
(348674, 1452, 648, '0'),
(348675, 1452, 649, '0'),
(348676, 1452, 650, '-1.87'),
(348677, 1452, 652, '0'),
(348678, 1452, 653, '0'),
(348679, 1452, 654, '0'),
(348680, 1452, 655, '0'),
(348681, 1452, 656, '0'),
(348682, 1452, 657, '0'),
(348683, 1452, 658, '0'),
(348684, 1452, 659, '0'),
(348685, 1452, 660, '0'),
(348686, 1452, 661, '0'),
(348687, 1452, 662, '0'),
(348688, 1452, 777, '0.17'),
(348689, 1452, 778, '438.52'),
(348690, 105, 1, '1'),
(348691, 105, 2, '1'),
(348692, 105, 3, '1'),
(348693, 105, 4, '1'),
(348694, 105, 6, '1'),
(348695, 105, 7, '1'),
(348696, 105, 19, '1'),
(348697, 105, 22, '1'),
(348698, 105, 28, '1'),
(348699, 105, 29, '1'),
(348700, 105, 31, '1'),
(348701, 105, 32, '1'),
(348702, 105, 33, '1'),
(348703, 105, 34, '1'),
(348704, 105, 35, '1'),
(348705, 105, 50, '1'),
(348706, 105, 51, '1'),
(348707, 105, 74, '1'),
(348708, 105, 76, '1'),
(348709, 105, 78, '1'),
(348710, 105, 121, '1'),
(348711, 105, 142, '1'),
(348712, 105, 320, '1'),
(348713, 105, 321, '1'),
(348714, 105, 322, '1'),
(348715, 105, 352, '1'),
(348716, 105, 353, '1'),
(348717, 105, 356, '1'),
(348718, 105, 663, '1'),
(348719, 105, 664, '1'),
(348720, 105, 665, '1'),
(348721, 105, 669, '1'),
(348722, 105, 691, '1'),
(348723, 105, 695, '1'),
(348724, 105, 747, '1'),
(348725, 105, 771, '1'),
(348726, 105, 772, '1'),
(348727, 105, 20, '1'),
(348728, 105, 80, '100'),
(348729, 105, 81, '10'),
(348730, 105, 82, '10'),
(348731, 105, 83, '4'),
(348732, 105, 84, '6.84'),
(348733, 105, 85, '3.6'),
(348734, 105, 86, '3.24'),
(348735, 105, 87, '6.84'),
(348736, 105, 89, '36'),
(348737, 105, 90, '64'),
(348738, 105, 91, '1'),
(348739, 105, 92, '220'),
(348740, 105, 93, '100'),
(348741, 105, 94, '121'),
(348742, 105, 95, '36'),
(348743, 105, 96, '10'),
(348744, 105, 97, '10'),
(348745, 105, 98, '10'),
(348746, 105, 99, '10'),
(348747, 105, 100, '4'),
(348748, 105, 101, '4'),
(348749, 105, 103, '2'),
(348750, 105, 105, '1'),
(348751, 105, 106, '100'),
(348752, 105, 139, NULL),
(348753, 105, 140, NULL),
(348754, 105, 141, NULL),
(348755, 105, 147, '0'),
(348756, 105, 149, '0'),
(348757, 105, 151, '0'),
(348758, 105, 153, '0'),
(348759, 105, 155, '0'),
(348760, 105, 157, '0'),
(348761, 105, 160, '0'),
(348762, 105, 164, '0'),
(348763, 105, 166, '0'),
(348764, 105, 169, '0'),
(348765, 105, 171, '0'),
(348766, 105, 175, '0'),
(348767, 105, 177, '0'),
(348768, 105, 179, '0'),
(348769, 105, 181, '0'),
(348770, 105, 183, '0'),
(348771, 105, 185, '0'),
(348772, 105, 187, '0'),
(348773, 105, 189, '0'),
(348774, 105, 191, '0'),
(348775, 105, 193, '0'),
(348776, 105, 195, '0'),
(348777, 105, 197, '0'),
(348778, 105, 199, '0'),
(348779, 105, 201, '0'),
(348780, 105, 203, '0'),
(348781, 105, 205, '0'),
(348782, 105, 207, '0'),
(348783, 105, 209, '0'),
(348784, 105, 211, '0'),
(348785, 105, 213, '0'),
(348786, 105, 215, '0'),
(348787, 105, 217, '0'),
(348788, 105, 219, '0'),
(348789, 105, 221, '0'),
(348790, 105, 223, '0'),
(348791, 105, 233, '0'),
(348792, 105, 237, '0'),
(348793, 105, 239, '0'),
(348794, 105, 241, '0'),
(348795, 105, 243, '0'),
(348796, 105, 246, '0'),
(348797, 105, 248, '0'),
(348798, 105, 250, '0'),
(348799, 105, 257, '0'),
(348800, 105, 259, '0'),
(348801, 105, 263, '0'),
(348802, 105, 266, '0'),
(348803, 105, 268, '0'),
(348804, 105, 270, '0'),
(348805, 105, 272, '0'),
(348806, 105, 274, '0'),
(348807, 105, 276, '0'),
(348808, 105, 278, '0'),
(348809, 105, 302, '0'),
(348810, 105, 304, '0'),
(348811, 105, 306, '0'),
(348812, 105, 308, '0'),
(348813, 105, 310, '0'),
(348814, 105, 312, '0'),
(348815, 105, 314, '0'),
(348816, 105, 316, '0'),
(348817, 105, 318, '0'),
(348818, 105, 385, '1'),
(348819, 105, 392, '0'),
(348820, 105, 394, '0'),
(348821, 105, 396, '0'),
(348822, 105, 398, '0'),
(348823, 105, 400, '0'),
(348824, 105, 402, '0'),
(348825, 105, 404, '0'),
(348826, 105, 406, '0'),
(348827, 105, 408, '0'),
(348828, 105, 410, '0'),
(348829, 105, 412, '0'),
(348830, 105, 414, '0'),
(348831, 105, 416, '0'),
(348832, 105, 418, '0'),
(348833, 105, 420, '0'),
(348834, 105, 422, '0'),
(348835, 105, 424, '0'),
(348836, 105, 426, '0'),
(348837, 105, 428, '0'),
(348838, 105, 430, '0'),
(348839, 105, 432, '0'),
(348840, 105, 434, '0'),
(348841, 105, 436, '0'),
(348842, 105, 438, '0'),
(348843, 105, 440, '0'),
(348844, 105, 442, '0'),
(348845, 105, 444, '0'),
(348846, 105, 446, '0'),
(348847, 105, 449, '0'),
(348848, 105, 451, '0'),
(348849, 105, 453, '0'),
(348850, 105, 455, '0'),
(348851, 105, 457, '0'),
(348852, 105, 459, '0'),
(348853, 105, 461, '0'),
(348854, 105, 463, '0'),
(348855, 105, 465, '0'),
(348856, 105, 467, '0'),
(348857, 105, 469, '0'),
(348858, 105, 471, '0'),
(348859, 105, 474, '0'),
(348860, 105, 476, '0'),
(348861, 105, 478, '0'),
(348862, 105, 480, '0'),
(348863, 105, 482, '0'),
(348864, 105, 484, '0'),
(348865, 105, 486, '0'),
(348866, 105, 488, '0'),
(348867, 105, 490, '0'),
(348868, 105, 492, '0'),
(348869, 105, 494, '0'),
(348870, 105, 496, '0'),
(348871, 105, 498, '0'),
(348872, 105, 502, '0'),
(348873, 105, 504, '0'),
(348874, 105, 506, '0'),
(348875, 105, 508, '0'),
(348876, 105, 510, '0'),
(348877, 105, 512, '0'),
(348878, 105, 514, '0'),
(348879, 105, 516, '0'),
(348880, 105, 518, '0'),
(348881, 105, 520, '0'),
(348882, 105, 522, '0'),
(348883, 105, 526, NULL),
(348884, 105, 527, NULL),
(348885, 105, 529, NULL),
(348886, 105, 530, NULL),
(348887, 105, 531, NULL),
(348888, 105, 533, NULL),
(348889, 105, 534, NULL),
(348890, 105, 535, NULL),
(348891, 105, 537, NULL),
(348892, 105, 538, NULL),
(348893, 105, 539, NULL),
(348894, 105, 541, NULL),
(348895, 105, 542, NULL),
(348896, 105, 543, NULL),
(348897, 105, 544, NULL),
(348898, 105, 545, NULL),
(348899, 105, 548, NULL),
(348900, 105, 549, NULL),
(348901, 105, 551, NULL),
(348902, 105, 552, NULL),
(348903, 105, 553, NULL),
(348904, 105, 554, NULL),
(348905, 105, 556, NULL),
(348906, 105, 557, NULL),
(348907, 105, 558, NULL),
(348908, 105, 559, NULL),
(348909, 105, 560, NULL),
(348910, 105, 561, NULL),
(348911, 105, 562, NULL),
(348912, 105, 563, NULL),
(348913, 105, 564, NULL),
(348914, 105, 565, NULL),
(348915, 105, 566, NULL),
(348916, 105, 568, NULL),
(348917, 105, 569, NULL),
(348918, 105, 570, NULL),
(348919, 105, 571, NULL),
(348920, 105, 572, NULL),
(348921, 105, 573, NULL),
(348922, 105, 574, NULL),
(348923, 105, 575, NULL),
(348924, 105, 576, NULL),
(348925, 105, 577, NULL),
(348926, 105, 578, NULL),
(348927, 105, 580, NULL),
(348928, 105, 581, NULL),
(348929, 105, 582, NULL),
(348930, 105, 583, NULL),
(348931, 105, 584, NULL),
(348932, 105, 585, NULL),
(348933, 105, 586, NULL),
(348934, 105, 587, NULL),
(348935, 105, 588, NULL),
(348936, 105, 589, NULL),
(348937, 105, 590, NULL),
(348938, 105, 592, NULL),
(348939, 105, 593, NULL),
(348940, 105, 594, NULL),
(348941, 105, 595, NULL),
(348942, 105, 596, NULL),
(348943, 105, 597, NULL),
(348944, 105, 598, NULL),
(348945, 105, 599, NULL),
(348946, 105, 600, NULL),
(348947, 105, 601, NULL),
(348948, 105, 602, NULL),
(348949, 105, 604, NULL),
(348950, 105, 605, NULL),
(348951, 105, 606, NULL),
(348952, 105, 607, NULL),
(348953, 105, 608, NULL),
(348954, 105, 609, NULL),
(348955, 105, 610, NULL),
(348956, 105, 611, NULL),
(348957, 105, 612, NULL),
(348958, 105, 613, NULL),
(348959, 105, 614, NULL),
(348960, 105, 616, NULL),
(348961, 105, 617, NULL),
(348962, 105, 618, NULL),
(348963, 105, 619, NULL),
(348964, 105, 620, NULL),
(348965, 105, 621, NULL),
(348966, 105, 622, NULL),
(348967, 105, 623, NULL),
(348968, 105, 624, NULL),
(348969, 105, 625, NULL),
(348970, 105, 626, NULL),
(348971, 105, 628, NULL),
(348972, 105, 629, NULL),
(348973, 105, 630, NULL),
(348974, 105, 631, NULL),
(348975, 105, 632, NULL),
(348976, 105, 633, NULL),
(348977, 105, 634, NULL),
(348978, 105, 635, NULL),
(348979, 105, 636, NULL),
(348980, 105, 637, NULL),
(348981, 105, 638, NULL),
(348982, 105, 640, NULL),
(348983, 105, 641, NULL),
(348984, 105, 642, NULL),
(348985, 105, 643, NULL),
(348986, 105, 644, NULL),
(348987, 105, 645, NULL),
(348988, 105, 646, NULL),
(348989, 105, 647, NULL),
(348990, 105, 648, NULL),
(348991, 105, 649, NULL),
(348992, 105, 650, NULL),
(348993, 105, 652, NULL),
(348994, 105, 653, NULL),
(348995, 105, 654, NULL),
(348996, 105, 655, NULL),
(348997, 105, 656, NULL),
(348998, 105, 657, NULL),
(348999, 105, 658, NULL),
(349000, 105, 659, NULL),
(349001, 105, 660, NULL),
(349002, 105, 661, NULL),
(349003, 105, 662, NULL),
(349004, 105, 777, NULL),
(349005, 105, 778, NULL),
(349006, 1517, 1, '1'),
(349007, 1517, 2, '1'),
(349008, 1517, 3, '1'),
(349009, 1517, 4, '1'),
(349010, 1517, 6, '1'),
(349011, 1517, 7, '1'),
(349012, 1517, 19, '1'),
(349013, 1517, 23, '1'),
(349014, 1517, 31, '1'),
(349015, 1517, 32, '1'),
(349016, 1517, 33, '1'),
(349017, 1517, 34, '1'),
(349018, 1517, 35, '1'),
(349019, 1517, 50, '1'),
(349020, 1517, 51, '1'),
(349021, 1517, 74, '1'),
(349022, 1517, 76, '1'),
(349023, 1517, 78, '1'),
(349024, 1517, 107, '1'),
(349025, 1517, 108, '1'),
(349026, 1517, 121, '1'),
(349027, 1517, 131, '1'),
(349028, 1517, 132, '1'),
(349029, 1517, 142, '1'),
(349030, 1517, 143, '1'),
(349031, 1517, 144, '1'),
(349032, 1517, 158, '1'),
(349033, 1517, 161, '1'),
(349034, 1517, 167, '1'),
(349035, 1517, 168, '1'),
(349036, 1517, 170, '1'),
(349037, 1517, 192, '1'),
(349038, 1517, 196, '1'),
(349039, 1517, 224, '1'),
(349040, 1517, 225, '1'),
(349041, 1517, 258, '1'),
(349042, 1517, 264, '1'),
(349043, 1517, 267, '1'),
(349044, 1517, 287, '1'),
(349045, 1517, 295, '1'),
(349046, 1517, 296, '1'),
(349047, 1517, 298, '1'),
(349048, 1517, 300, '1'),
(349049, 1517, 303, '1'),
(349050, 1517, 320, '1'),
(349051, 1517, 321, '1'),
(349052, 1517, 325, '1'),
(349053, 1517, 332, '1'),
(349054, 1517, 336, '1'),
(349055, 1517, 338, '1'),
(349056, 1517, 339, '1'),
(349057, 1517, 344, '1'),
(349058, 1517, 345, '1'),
(349059, 1517, 352, '1'),
(349060, 1517, 353, '1'),
(349061, 1517, 355, '1'),
(349062, 1517, 356, '1'),
(349063, 1517, 361, '1'),
(349064, 1517, 362, '1'),
(349065, 1517, 364, '1'),
(349066, 1517, 366, '1'),
(349067, 1517, 367, '1'),
(349068, 1517, 375, '1'),
(349069, 1517, 663, '1'),
(349070, 1517, 664, '1'),
(349071, 1517, 681, '1'),
(349072, 1517, 682, '1'),
(349073, 1517, 696, '1'),
(349074, 1517, 697, '1'),
(349075, 1517, 700, '1'),
(349076, 1517, 701, '1'),
(349077, 1517, 702, '1'),
(349078, 1517, 704, '1'),
(349079, 1517, 705, '1'),
(349080, 1517, 708, '1'),
(349081, 1517, 721, '1'),
(349082, 1517, 737, '1'),
(349083, 1517, 747, '1'),
(349084, 1517, 771, '1'),
(349085, 1517, 772, '1'),
(349086, 1517, 773, '1'),
(349087, 1517, 774, '1'),
(349088, 1517, 20, '2'),
(349089, 1517, 80, '64'),
(349090, 1517, 81, '8'),
(349091, 1517, 82, '8'),
(349092, 1517, 83, '4'),
(349093, 1517, 84, '6.56'),
(349094, 1517, 85, '3.5'),
(349095, 1517, 86, '3.06'),
(349096, 1517, 87, '6.56'),
(349097, 1517, 88, '0'),
(349098, 1517, 89, '28'),
(349099, 1517, 90, '36'),
(349100, 1517, 91, '1'),
(349101, 1517, 92, '144'),
(349102, 1517, 93, '64'),
(349103, 1517, 94, '81'),
(349104, 1517, 95, '28'),
(349105, 1517, 96, '8'),
(349106, 1517, 97, '8'),
(349107, 1517, 98, '8'),
(349108, 1517, 99, '8'),
(349109, 1517, 100, '4'),
(349110, 1517, 101, '4'),
(349111, 1517, 102, '0'),
(349112, 1517, 103, '2'),
(349113, 1517, 105, '1'),
(349114, 1517, 106, '64'),
(349115, 1517, 118, '4'),
(349116, 1517, 119, '2'),
(349117, 1517, 120, '0'),
(349118, 1517, 139, '0'),
(349119, 1517, 140, '0'),
(349120, 1517, 141, '0'),
(349121, 1517, 147, '0'),
(349122, 1517, 149, '0'),
(349123, 1517, 151, '0'),
(349124, 1517, 153, '0'),
(349125, 1517, 155, '0'),
(349126, 1517, 157, '0'),
(349127, 1517, 160, '0'),
(349128, 1517, 164, '0'),
(349129, 1517, 166, '0'),
(349130, 1517, 169, '0.95'),
(349131, 1517, 171, '0.95'),
(349132, 1517, 175, '0'),
(349133, 1517, 177, '0'),
(349134, 1517, 179, '0'),
(349135, 1517, 181, '0'),
(349136, 1517, 183, '0'),
(349137, 1517, 185, '0'),
(349138, 1517, 187, '0'),
(349139, 1517, 189, '0'),
(349140, 1517, 191, '0'),
(349141, 1517, 193, '0.04'),
(349142, 1517, 195, '0'),
(349143, 1517, 197, '0.04'),
(349144, 1517, 199, '0'),
(349145, 1517, 201, '0'),
(349146, 1517, 203, '0'),
(349147, 1517, 205, '0'),
(349148, 1517, 207, '0'),
(349149, 1517, 209, '0'),
(349150, 1517, 211, '0'),
(349151, 1517, 213, '0'),
(349152, 1517, 215, '0'),
(349153, 1517, 217, '0'),
(349154, 1517, 219, '0'),
(349155, 1517, 221, '0'),
(349156, 1517, 223, '0'),
(349157, 1517, 233, '0'),
(349158, 1517, 237, '0'),
(349159, 1517, 239, '0'),
(349160, 1517, 241, '0'),
(349161, 1517, 243, '0'),
(349162, 1517, 246, '0'),
(349163, 1517, 248, '0'),
(349164, 1517, 250, '0'),
(349165, 1517, 257, '0'),
(349166, 1517, 259, '0.05'),
(349167, 1517, 263, '0'),
(349168, 1517, 266, '0.01'),
(349169, 1517, 268, '0.01'),
(349170, 1517, 270, '0'),
(349171, 1517, 272, '0'),
(349172, 1517, 274, '0'),
(349173, 1517, 276, '0'),
(349174, 1517, 278, '0'),
(349175, 1517, 302, '0'),
(349176, 1517, 304, '0.04'),
(349177, 1517, 306, '0'),
(349178, 1517, 308, '0'),
(349179, 1517, 310, '0'),
(349180, 1517, 312, '0'),
(349181, 1517, 314, '0'),
(349182, 1517, 316, '0'),
(349183, 1517, 318, '0'),
(349184, 1517, 385, '1'),
(349185, 1517, 392, '0'),
(349186, 1517, 394, '0'),
(349187, 1517, 396, '0'),
(349188, 1517, 398, '0'),
(349189, 1517, 400, '0'),
(349190, 1517, 402, '0'),
(349191, 1517, 404, '0'),
(349192, 1517, 406, '0'),
(349193, 1517, 408, '0'),
(349194, 1517, 410, '0'),
(349195, 1517, 412, '0'),
(349196, 1517, 414, '0'),
(349197, 1517, 416, '0'),
(349198, 1517, 418, '0'),
(349199, 1517, 420, '0'),
(349200, 1517, 422, '0'),
(349201, 1517, 424, '0'),
(349202, 1517, 426, '0'),
(349203, 1517, 428, '0'),
(349204, 1517, 430, '0'),
(349205, 1517, 432, '0'),
(349206, 1517, 434, '0'),
(349207, 1517, 436, '0'),
(349208, 1517, 438, '0'),
(349209, 1517, 440, '0'),
(349210, 1517, 442, '0'),
(349211, 1517, 444, '0'),
(349212, 1517, 446, '0'),
(349213, 1517, 449, '0'),
(349214, 1517, 451, '0'),
(349215, 1517, 453, '0'),
(349216, 1517, 455, '0'),
(349217, 1517, 457, '0'),
(349218, 1517, 459, '0'),
(349219, 1517, 461, '0'),
(349220, 1517, 463, '0'),
(349221, 1517, 465, '0'),
(349222, 1517, 467, '0'),
(349223, 1517, 469, '0'),
(349224, 1517, 471, '0'),
(349225, 1517, 474, '0'),
(349226, 1517, 476, '0'),
(349227, 1517, 478, '0'),
(349228, 1517, 480, '0'),
(349229, 1517, 482, '0'),
(349230, 1517, 484, '0'),
(349231, 1517, 486, '0'),
(349232, 1517, 488, '0'),
(349233, 1517, 490, '0'),
(349234, 1517, 492, '0'),
(349235, 1517, 494, '0'),
(349236, 1517, 496, '0'),
(349237, 1517, 498, '0'),
(349238, 1517, 502, '0'),
(349239, 1517, 504, '0'),
(349240, 1517, 506, '0'),
(349241, 1517, 508, '0'),
(349242, 1517, 510, '0'),
(349243, 1517, 512, '0'),
(349244, 1517, 514, '0'),
(349245, 1517, 516, '0'),
(349246, 1517, 518, '0'),
(349247, 1517, 520, '0'),
(349248, 1517, 522, '0.46'),
(349249, 1517, 526, '0.88'),
(349250, 1517, 527, '0.88'),
(349251, 1517, 529, '1675.65'),
(349252, 1517, 530, '1633.05'),
(349253, 1517, 531, '1627.25'),
(349254, 1517, 533, '0.96'),
(349255, 1517, 534, '1896.49'),
(349256, 1517, 535, '44.73'),
(349257, 1517, 537, '0.98'),
(349258, 1517, 538, '0.22'),
(349259, 1517, 539, '0.98'),
(349260, 1517, 541, '0.46'),
(349261, 1517, 542, '0.92'),
(349262, 1517, 543, '0.54'),
(349263, 1517, 544, '0'),
(349264, 1517, 545, '0.46'),
(349265, 1517, 548, '0.07'),
(349266, 1517, 549, '0'),
(349267, 1517, 551, '0.53'),
(349268, 1517, 552, '0.08'),
(349269, 1517, 553, '0.02'),
(349270, 1517, 554, '0.11'),
(349271, 1517, 556, '1.24'),
(349272, 1517, 557, '1.33'),
(349273, 1517, 558, '1.53'),
(349274, 1517, 559, '0'),
(349275, 1517, 560, '0.14'),
(349276, 1517, 561, '0'),
(349277, 1517, 562, '0'),
(349278, 1517, 563, '0'),
(349279, 1517, 564, '0'),
(349280, 1517, 565, '1.17'),
(349281, 1517, 566, '-1.08'),
(349282, 1517, 568, '0.01'),
(349283, 1517, 569, '0.01'),
(349284, 1517, 570, '0.99'),
(349285, 1517, 571, '-0.96'),
(349286, 1517, 572, '0.7'),
(349287, 1517, 573, '0'),
(349288, 1517, 574, '0.01'),
(349289, 1517, 575, '-0'),
(349290, 1517, 576, '0'),
(349291, 1517, 577, '1.93'),
(349292, 1517, 578, '-1.95'),
(349293, 1517, 580, '1.51'),
(349294, 1517, 581, '1.6'),
(349295, 1517, 582, '1.99'),
(349296, 1517, 583, '0'),
(349297, 1517, 584, '0.15'),
(349298, 1517, 585, '0'),
(349299, 1517, 586, '0.01'),
(349300, 1517, 587, '0'),
(349301, 1517, 588, '0'),
(349302, 1517, 589, '1.52'),
(349303, 1517, 590, '-1.56'),
(349304, 1517, 592, '0.12'),
(349305, 1517, 593, '0.09'),
(349306, 1517, 594, '0.5'),
(349307, 1517, 595, '0'),
(349308, 1517, 596, '0.01'),
(349309, 1517, 597, '-0'),
(349310, 1517, 598, '-0.05'),
(349311, 1517, 599, '-0'),
(349312, 1517, 600, '0'),
(349313, 1517, 601, '0'),
(349314, 1517, 602, '-0.02'),
(349315, 1517, 604, '15.37'),
(349316, 1517, 605, '17.07'),
(349317, 1517, 606, '35.29'),
(349318, 1517, 607, '0'),
(349319, 1517, 608, '71.79'),
(349320, 1517, 609, '-0.03'),
(349321, 1517, 610, '0.01'),
(349322, 1517, 611, '-0.01'),
(349323, 1517, 612, '0'),
(349324, 1517, 613, '29.87'),
(349325, 1517, 614, '-31.85'),
(349326, 1517, 616, '16.21'),
(349327, 1517, 617, '17.87'),
(349328, 1517, 618, '35.29'),
(349329, 1517, 619, '0'),
(349330, 1517, 620, '61.22'),
(349331, 1517, 621, '-0'),
(349332, 1517, 622, '0'),
(349333, 1517, 623, '-0.02'),
(349334, 1517, 624, '0'),
(349335, 1517, 625, '25.57'),
(349336, 1517, 626, '-26.47'),
(349337, 1517, 628, '1.05'),
(349338, 1517, 629, '1'),
(349339, 1517, 630, '2'),
(349340, 1517, 631, '0'),
(349341, 1517, 632, '0.04'),
(349342, 1517, 633, '0'),
(349343, 1517, 634, '0'),
(349344, 1517, 635, '-0'),
(349345, 1517, 636, '0'),
(349346, 1517, 637, '1'),
(349347, 1517, 638, '-1'),
(349348, 1517, 640, '7.45'),
(349349, 1517, 641, '5.62'),
(349350, 1517, 642, '32'),
(349351, 1517, 643, '0'),
(349352, 1517, 644, '31.48'),
(349353, 1517, 645, '-0.05'),
(349354, 1517, 646, '-0.05'),
(349355, 1517, 647, '-0.04'),
(349356, 1517, 648, '0'),
(349357, 1517, 649, '0'),
(349358, 1517, 650, '-1'),
(349359, 1517, 652, '0'),
(349360, 1517, 653, '0'),
(349361, 1517, 654, '0'),
(349362, 1517, 655, '0'),
(349363, 1517, 656, '0'),
(349364, 1517, 657, '0'),
(349365, 1517, 658, '0'),
(349366, 1517, 659, '0'),
(349367, 1517, 660, '0'),
(349368, 1517, 661, '0'),
(349369, 1517, 662, '0'),
(349370, 1517, 777, '959.24'),
(349371, 1517, 778, '141403.18'),
(349372, 1198, 1, '1'),
(349373, 1198, 2, '1'),
(349374, 1198, 3, '1'),
(349375, 1198, 4, '1'),
(349376, 1198, 6, '1'),
(349377, 1198, 7, '1'),
(349378, 1198, 19, '1'),
(349379, 1198, 23, '1'),
(349380, 1198, 31, '1'),
(349381, 1198, 32, '1'),
(349382, 1198, 33, '1'),
(349383, 1198, 34, '1'),
(349384, 1198, 35, '1'),
(349385, 1198, 50, '1'),
(349386, 1198, 51, '1'),
(349387, 1198, 74, '1'),
(349388, 1198, 76, '1'),
(349389, 1198, 78, '1'),
(349390, 1198, 107, '1'),
(349391, 1198, 108, '1'),
(349392, 1198, 121, '1'),
(349393, 1198, 131, '1'),
(349394, 1198, 132, '1'),
(349395, 1198, 142, '1'),
(349396, 1198, 143, '1'),
(349397, 1198, 144, '1'),
(349398, 1198, 158, '1'),
(349399, 1198, 161, '1'),
(349400, 1198, 167, '1'),
(349401, 1198, 168, '1'),
(349402, 1198, 170, '1'),
(349403, 1198, 176, '1'),
(349404, 1198, 192, '1'),
(349405, 1198, 194, '1'),
(349406, 1198, 196, '1'),
(349407, 1198, 224, '1'),
(349408, 1198, 225, '1'),
(349409, 1198, 258, '1'),
(349410, 1198, 264, '1'),
(349411, 1198, 267, '1'),
(349412, 1198, 287, '1'),
(349413, 1198, 295, '1'),
(349414, 1198, 296, '1'),
(349415, 1198, 298, '1'),
(349416, 1198, 300, '1'),
(349417, 1198, 303, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(349418, 1198, 320, '1'),
(349419, 1198, 321, '1'),
(349420, 1198, 325, '1'),
(349421, 1198, 332, '1'),
(349422, 1198, 333, '1'),
(349423, 1198, 335, '1'),
(349424, 1198, 336, '1'),
(349425, 1198, 338, '1'),
(349426, 1198, 344, '1'),
(349427, 1198, 345, '1'),
(349428, 1198, 347, '1'),
(349429, 1198, 352, '1'),
(349430, 1198, 353, '1'),
(349431, 1198, 354, '1'),
(349432, 1198, 356, '1'),
(349433, 1198, 361, '1'),
(349434, 1198, 362, '1'),
(349435, 1198, 364, '1'),
(349436, 1198, 366, '1'),
(349437, 1198, 367, '1'),
(349438, 1198, 375, '1'),
(349439, 1198, 389, '1'),
(349440, 1198, 505, '1'),
(349441, 1198, 507, '1'),
(349442, 1198, 663, '1'),
(349443, 1198, 664, '1'),
(349444, 1198, 681, '1'),
(349445, 1198, 682, '1'),
(349446, 1198, 691, '1'),
(349447, 1198, 692, '1'),
(349448, 1198, 695, '1'),
(349449, 1198, 696, '1'),
(349450, 1198, 697, '1'),
(349451, 1198, 700, '1'),
(349452, 1198, 701, '1'),
(349453, 1198, 702, '1'),
(349454, 1198, 704, '1'),
(349455, 1198, 705, '1'),
(349456, 1198, 721, '1'),
(349457, 1198, 737, '1'),
(349458, 1198, 747, '1'),
(349459, 1198, 771, '1'),
(349460, 1198, 772, '1'),
(349461, 1198, 773, '1'),
(349462, 1198, 774, '1'),
(349463, 1198, 20, '2'),
(349464, 1198, 80, '64'),
(349465, 1198, 81, '8'),
(349466, 1198, 82, '8'),
(349467, 1198, 83, '4'),
(349468, 1198, 84, '6.56'),
(349469, 1198, 85, '3.5'),
(349470, 1198, 86, '3.06'),
(349471, 1198, 87, '6.56'),
(349472, 1198, 88, '0'),
(349473, 1198, 89, '28'),
(349474, 1198, 90, '36'),
(349475, 1198, 91, '1'),
(349476, 1198, 92, '144'),
(349477, 1198, 93, '64'),
(349478, 1198, 94, '81'),
(349479, 1198, 95, '28'),
(349480, 1198, 96, '8'),
(349481, 1198, 97, '8'),
(349482, 1198, 98, '8'),
(349483, 1198, 99, '8'),
(349484, 1198, 100, '4'),
(349485, 1198, 101, '4'),
(349486, 1198, 102, '0'),
(349487, 1198, 103, '2'),
(349488, 1198, 105, '1'),
(349489, 1198, 106, '64'),
(349490, 1198, 118, '4'),
(349491, 1198, 119, '2'),
(349492, 1198, 120, '0'),
(349493, 1198, 139, '0'),
(349494, 1198, 140, '0'),
(349495, 1198, 141, '0'),
(349496, 1198, 147, '0'),
(349497, 1198, 149, '0'),
(349498, 1198, 151, '0'),
(349499, 1198, 153, '0'),
(349500, 1198, 155, '0'),
(349501, 1198, 157, '0'),
(349502, 1198, 160, '0'),
(349503, 1198, 164, '0'),
(349504, 1198, 166, '0'),
(349505, 1198, 169, '0.74'),
(349506, 1198, 171, '0.74'),
(349507, 1198, 175, '0'),
(349508, 1198, 177, '0.74'),
(349509, 1198, 179, '0.74'),
(349510, 1198, 181, '0'),
(349511, 1198, 183, '0'),
(349512, 1198, 185, '0'),
(349513, 1198, 187, '0'),
(349514, 1198, 189, '0'),
(349515, 1198, 191, '0'),
(349516, 1198, 193, '0.19'),
(349517, 1198, 195, '0'),
(349518, 1198, 197, '0.19'),
(349519, 1198, 199, '0'),
(349520, 1198, 201, '0'),
(349521, 1198, 203, '0'),
(349522, 1198, 205, '0'),
(349523, 1198, 207, '0'),
(349524, 1198, 209, '0'),
(349525, 1198, 211, '0'),
(349526, 1198, 213, '0'),
(349527, 1198, 215, '0'),
(349528, 1198, 217, '0'),
(349529, 1198, 219, '0'),
(349530, 1198, 221, '0'),
(349531, 1198, 223, '0'),
(349532, 1198, 233, '0'),
(349533, 1198, 237, '0'),
(349534, 1198, 239, '0'),
(349535, 1198, 241, '0'),
(349536, 1198, 243, '0'),
(349537, 1198, 246, '0'),
(349538, 1198, 248, '0'),
(349539, 1198, 250, '0'),
(349540, 1198, 257, '0'),
(349541, 1198, 259, '0.26'),
(349542, 1198, 263, '0'),
(349543, 1198, 266, '0.08'),
(349544, 1198, 268, '0.08'),
(349545, 1198, 270, '0'),
(349546, 1198, 272, '0'),
(349547, 1198, 274, '0'),
(349548, 1198, 276, '0'),
(349549, 1198, 278, '0'),
(349550, 1198, 302, '0'),
(349551, 1198, 304, '0.19'),
(349552, 1198, 306, '0'),
(349553, 1198, 308, '0'),
(349554, 1198, 310, '0'),
(349555, 1198, 312, '0'),
(349556, 1198, 314, '0'),
(349557, 1198, 316, '0'),
(349558, 1198, 318, '0'),
(349559, 1198, 385, '1'),
(349560, 1198, 392, '0'),
(349561, 1198, 394, '0'),
(349562, 1198, 396, '0'),
(349563, 1198, 398, '0'),
(349564, 1198, 400, '0'),
(349565, 1198, 402, '0'),
(349566, 1198, 404, '0'),
(349567, 1198, 406, '0'),
(349568, 1198, 408, '0'),
(349569, 1198, 410, '0'),
(349570, 1198, 412, '0'),
(349571, 1198, 414, '0'),
(349572, 1198, 416, '0'),
(349573, 1198, 418, '0'),
(349574, 1198, 420, '0'),
(349575, 1198, 422, '0'),
(349576, 1198, 424, '0'),
(349577, 1198, 426, '0'),
(349578, 1198, 428, '0'),
(349579, 1198, 430, '0'),
(349580, 1198, 432, '0'),
(349581, 1198, 434, '0'),
(349582, 1198, 436, '0'),
(349583, 1198, 438, '0'),
(349584, 1198, 440, '0'),
(349585, 1198, 442, '0'),
(349586, 1198, 444, '0'),
(349587, 1198, 446, '0'),
(349588, 1198, 449, '0'),
(349589, 1198, 451, '0'),
(349590, 1198, 453, '0'),
(349591, 1198, 455, '0'),
(349592, 1198, 457, '0'),
(349593, 1198, 459, '0'),
(349594, 1198, 461, '0'),
(349595, 1198, 463, '0'),
(349596, 1198, 465, '0'),
(349597, 1198, 467, '0'),
(349598, 1198, 469, '0'),
(349599, 1198, 471, '0'),
(349600, 1198, 474, '0'),
(349601, 1198, 476, '0'),
(349602, 1198, 478, '0'),
(349603, 1198, 480, '0'),
(349604, 1198, 482, '0'),
(349605, 1198, 484, '0'),
(349606, 1198, 486, '0'),
(349607, 1198, 488, '0'),
(349608, 1198, 490, '0'),
(349609, 1198, 492, '0'),
(349610, 1198, 494, '0'),
(349611, 1198, 496, '0'),
(349612, 1198, 498, '0'),
(349613, 1198, 502, '0'),
(349614, 1198, 504, '0'),
(349615, 1198, 506, '0.97'),
(349616, 1198, 508, '0.97'),
(349617, 1198, 510, '0'),
(349618, 1198, 512, '0'),
(349619, 1198, 514, '0'),
(349620, 1198, 516, '0'),
(349621, 1198, 518, '0'),
(349622, 1198, 520, '0'),
(349623, 1198, 522, '0.03'),
(349624, 1198, 526, '0.16'),
(349625, 1198, 527, '0.16'),
(349626, 1198, 529, '218.9'),
(349627, 1198, 530, '180.75'),
(349628, 1198, 531, '172.89'),
(349629, 1198, 533, '0.79'),
(349630, 1198, 534, '249.2'),
(349631, 1198, 535, '44.73'),
(349632, 1198, 537, '0.86'),
(349633, 1198, 538, '0.19'),
(349634, 1198, 539, '0.86'),
(349635, 1198, 541, '0.45'),
(349636, 1198, 542, '0.89'),
(349637, 1198, 543, '0.97'),
(349638, 1198, 544, '0'),
(349639, 1198, 545, '0.03'),
(349640, 1198, 548, '0.25'),
(349641, 1198, 549, '0'),
(349642, 1198, 551, '0.86'),
(349643, 1198, 552, '0.93'),
(349644, 1198, 553, '0.09'),
(349645, 1198, 554, '0.53'),
(349646, 1198, 556, '1.15'),
(349647, 1198, 557, '1.35'),
(349648, 1198, 558, '1.95'),
(349649, 1198, 559, '0'),
(349650, 1198, 560, '0.64'),
(349651, 1198, 561, '0.02'),
(349652, 1198, 562, '0.05'),
(349653, 1198, 563, '0.02'),
(349654, 1198, 564, '0'),
(349655, 1198, 565, '1.5'),
(349656, 1198, 566, '-1.27'),
(349657, 1198, 568, '0.06'),
(349658, 1198, 569, '0.04'),
(349659, 1198, 570, '1'),
(349660, 1198, 571, '-1'),
(349661, 1198, 572, '0.62'),
(349662, 1198, 573, '0.01'),
(349663, 1198, 574, '0.08'),
(349664, 1198, 575, '-0'),
(349665, 1198, 576, '0'),
(349666, 1198, 577, '1.99'),
(349667, 1198, 578, '-1.99'),
(349668, 1198, 580, '1.33'),
(349669, 1198, 581, '1.7'),
(349670, 1198, 582, '2'),
(349671, 1198, 583, '0'),
(349672, 1198, 584, '0.6'),
(349673, 1198, 585, '0.02'),
(349674, 1198, 586, '0.05'),
(349675, 1198, 587, '0.02'),
(349676, 1198, 588, '0'),
(349677, 1198, 589, '1.56'),
(349678, 1198, 590, '-1.48'),
(349679, 1198, 592, '0.29'),
(349680, 1198, 593, '0.28'),
(349681, 1198, 594, '0.5'),
(349682, 1198, 595, '0'),
(349683, 1198, 596, '0.02'),
(349684, 1198, 597, '-0'),
(349685, 1198, 598, '-0.26'),
(349686, 1198, 599, '-0'),
(349687, 1198, 600, '0'),
(349688, 1198, 601, '0'),
(349689, 1198, 602, '-0.02'),
(349690, 1198, 604, '18.99'),
(349691, 1198, 605, '22.66'),
(349692, 1198, 606, '44.38'),
(349693, 1198, 607, '0'),
(349694, 1198, 608, '174.18'),
(349695, 1198, 609, '-0.2'),
(349696, 1198, 610, '0.03'),
(349697, 1198, 611, '-0.09'),
(349698, 1198, 612, '0'),
(349699, 1198, 613, '37.59'),
(349700, 1198, 614, '-40.05'),
(349701, 1198, 616, '23.91'),
(349702, 1198, 617, '25.68'),
(349703, 1198, 618, '44.38'),
(349704, 1198, 619, '0'),
(349705, 1198, 620, '109.37'),
(349706, 1198, 621, '-0.14'),
(349707, 1198, 622, '0.01'),
(349708, 1198, 623, '-0.12'),
(349709, 1198, 624, '0'),
(349710, 1198, 625, '35.66'),
(349711, 1198, 626, '-37.45'),
(349712, 1198, 628, '1.82'),
(349713, 1198, 629, '1.19'),
(349714, 1198, 630, '6.58'),
(349715, 1198, 631, '0'),
(349716, 1198, 632, '1.82'),
(349717, 1198, 633, '0.03'),
(349718, 1198, 634, '0.01'),
(349719, 1198, 635, '0.01'),
(349720, 1198, 636, '0'),
(349721, 1198, 637, '5.29'),
(349722, 1198, 638, '-5.22'),
(349723, 1198, 640, '18.7'),
(349724, 1198, 641, '18.1'),
(349725, 1198, 642, '32'),
(349726, 1198, 643, '0'),
(349727, 1198, 644, '73.4'),
(349728, 1198, 645, '-0.26'),
(349729, 1198, 646, '-0.26'),
(349730, 1198, 647, '-0.28'),
(349731, 1198, 648, '0'),
(349732, 1198, 649, '0'),
(349733, 1198, 650, '-1'),
(349734, 1198, 652, '0'),
(349735, 1198, 653, '0'),
(349736, 1198, 654, '0'),
(349737, 1198, 655, '0'),
(349738, 1198, 656, '0'),
(349739, 1198, 657, '0'),
(349740, 1198, 658, '0'),
(349741, 1198, 659, '0'),
(349742, 1198, 660, '0'),
(349743, 1198, 661, '0'),
(349744, 1198, 662, '0'),
(349745, 1198, 777, '495.92'),
(349746, 1198, 778, '48879.8'),
(349747, 199, 1, '1'),
(349748, 199, 2, '1'),
(349749, 199, 3, '1'),
(349750, 199, 4, '1'),
(349751, 199, 6, '1'),
(349752, 199, 7, '1'),
(349753, 199, 9, '1'),
(349754, 199, 19, '1'),
(349755, 199, 24, '1'),
(349756, 199, 31, '1'),
(349757, 199, 32, '1'),
(349758, 199, 33, '1'),
(349759, 199, 70, '1'),
(349760, 199, 72, '1'),
(349761, 199, 74, '1'),
(349762, 199, 76, '1'),
(349763, 199, 78, '1'),
(349764, 199, 107, '1'),
(349765, 199, 108, '1'),
(349766, 199, 112, '1'),
(349767, 199, 121, '1'),
(349768, 199, 131, '1'),
(349769, 199, 132, '1'),
(349770, 199, 142, '1'),
(349771, 199, 143, '1'),
(349772, 199, 144, '1'),
(349773, 199, 167, '1'),
(349774, 199, 208, '1'),
(349775, 199, 224, '1'),
(349776, 199, 225, '1'),
(349777, 199, 236, '1'),
(349778, 199, 264, '1'),
(349779, 199, 267, '1'),
(349780, 199, 289, '1'),
(349781, 199, 300, '1'),
(349782, 199, 301, '1'),
(349783, 199, 320, '1'),
(349784, 199, 321, '1'),
(349785, 199, 325, '1'),
(349786, 199, 338, '1'),
(349787, 199, 339, '1'),
(349788, 199, 345, '1'),
(349789, 199, 387, '1'),
(349790, 199, 388, '1'),
(349791, 199, 663, '1'),
(349792, 199, 664, '1'),
(349793, 199, 665, '1'),
(349794, 199, 667, '1'),
(349795, 199, 681, '1'),
(349796, 199, 682, '1'),
(349797, 199, 684, '1'),
(349798, 199, 691, '1'),
(349799, 199, 692, '1'),
(349800, 199, 695, '1'),
(349801, 199, 696, '1'),
(349802, 199, 699, '1'),
(349803, 199, 700, '1'),
(349804, 199, 701, '1'),
(349805, 199, 702, '1'),
(349806, 199, 704, '1'),
(349807, 199, 705, '1'),
(349808, 199, 721, '1'),
(349809, 199, 741, '1'),
(349810, 199, 742, '1'),
(349811, 199, 747, '1'),
(349812, 199, 748, '1'),
(349813, 199, 749, '1'),
(349814, 199, 750, '1'),
(349815, 199, 751, '1'),
(349816, 199, 752, '1'),
(349817, 199, 771, '1'),
(349818, 199, 772, '1'),
(349819, 199, 773, '1'),
(349820, 199, 774, '1'),
(349821, 199, 775, '1'),
(349822, 199, 20, '4'),
(349823, 199, 80, '25'),
(349824, 199, 81, '5'),
(349825, 199, 82, '5'),
(349826, 199, 83, '4'),
(349827, 199, 84, '5.76'),
(349828, 199, 85, '3.2'),
(349829, 199, 86, '2.56'),
(349830, 199, 87, '5.76'),
(349831, 199, 88, '0'),
(349832, 199, 89, '16'),
(349833, 199, 90, '9'),
(349834, 199, 91, '1'),
(349835, 199, 92, '60'),
(349836, 199, 93, '25'),
(349837, 199, 94, '36'),
(349838, 199, 95, '16'),
(349839, 199, 96, '5'),
(349840, 199, 97, '5'),
(349841, 199, 98, '5'),
(349842, 199, 99, '5'),
(349843, 199, 100, '1'),
(349844, 199, 101, '4'),
(349845, 199, 102, '0'),
(349846, 199, 103, '2'),
(349847, 199, 105, '2'),
(349848, 199, 106, '29'),
(349849, 199, 118, '8'),
(349850, 199, 119, '1'),
(349851, 199, 120, '4'),
(349852, 199, 139, '0'),
(349853, 199, 140, '0'),
(349854, 199, 141, '0'),
(349855, 199, 147, '0'),
(349856, 199, 149, '0'),
(349857, 199, 151, '0'),
(349858, 199, 153, '0'),
(349859, 199, 155, '0.01'),
(349860, 199, 157, '0'),
(349861, 199, 160, '0'),
(349862, 199, 164, '0'),
(349863, 199, 166, '0'),
(349864, 199, 169, '0'),
(349865, 199, 171, '0'),
(349866, 199, 175, '0'),
(349867, 199, 177, '0'),
(349868, 199, 179, '0'),
(349869, 199, 181, '0'),
(349870, 199, 183, '0'),
(349871, 199, 185, '0'),
(349872, 199, 187, '0'),
(349873, 199, 189, '0'),
(349874, 199, 191, '0'),
(349875, 199, 193, '0'),
(349876, 199, 195, '0'),
(349877, 199, 197, '0'),
(349878, 199, 199, '0'),
(349879, 199, 201, '0'),
(349880, 199, 203, '0'),
(349881, 199, 205, '0'),
(349882, 199, 207, '0'),
(349883, 199, 209, '0'),
(349884, 199, 211, '0.99'),
(349885, 199, 213, '0'),
(349886, 199, 215, '0.68'),
(349887, 199, 217, '0.29'),
(349888, 199, 219, '0.13'),
(349889, 199, 221, '0'),
(349890, 199, 223, '0'),
(349891, 199, 233, '0'),
(349892, 199, 237, '1'),
(349893, 199, 239, '0'),
(349894, 199, 241, '0'),
(349895, 199, 243, '0'),
(349896, 199, 246, '0'),
(349897, 199, 248, '0'),
(349898, 199, 250, '0'),
(349899, 199, 257, '0'),
(349900, 199, 259, '0'),
(349901, 199, 263, '0'),
(349902, 199, 266, '0.06'),
(349903, 199, 268, '0.06'),
(349904, 199, 270, '0'),
(349905, 199, 272, '0'),
(349906, 199, 274, '0'),
(349907, 199, 276, '0'),
(349908, 199, 278, '0'),
(349909, 199, 302, '0'),
(349910, 199, 304, '0'),
(349911, 199, 306, '0'),
(349912, 199, 308, '0'),
(349913, 199, 310, '0'),
(349914, 199, 312, '0'),
(349915, 199, 314, '0'),
(349916, 199, 316, '0'),
(349917, 199, 318, '0'),
(349918, 199, 385, '1'),
(349919, 199, 392, '0'),
(349920, 199, 394, '0'),
(349921, 199, 396, '0'),
(349922, 199, 398, '0'),
(349923, 199, 400, '0'),
(349924, 199, 402, '0'),
(349925, 199, 404, '0'),
(349926, 199, 406, '0'),
(349927, 199, 408, '0'),
(349928, 199, 410, '0'),
(349929, 199, 412, '0'),
(349930, 199, 414, '0'),
(349931, 199, 416, '0'),
(349932, 199, 418, '0'),
(349933, 199, 420, '0'),
(349934, 199, 422, '0'),
(349935, 199, 424, '0'),
(349936, 199, 426, '0'),
(349937, 199, 428, '0'),
(349938, 199, 430, '0'),
(349939, 199, 432, '0'),
(349940, 199, 434, '0'),
(349941, 199, 436, '0'),
(349942, 199, 438, '0'),
(349943, 199, 440, '0'),
(349944, 199, 442, '0'),
(349945, 199, 444, '0'),
(349946, 199, 446, '0'),
(349947, 199, 449, '0'),
(349948, 199, 451, '0'),
(349949, 199, 453, '0'),
(349950, 199, 455, '0'),
(349951, 199, 457, '0'),
(349952, 199, 459, '0'),
(349953, 199, 461, '0'),
(349954, 199, 463, '0'),
(349955, 199, 465, '0'),
(349956, 199, 467, '0'),
(349957, 199, 469, '0'),
(349958, 199, 471, '0'),
(349959, 199, 474, '0'),
(349960, 199, 476, '0'),
(349961, 199, 478, '0'),
(349962, 199, 480, '0'),
(349963, 199, 482, '0'),
(349964, 199, 484, '0'),
(349965, 199, 486, '0'),
(349966, 199, 488, '0'),
(349967, 199, 490, '0'),
(349968, 199, 492, '0'),
(349969, 199, 494, '0'),
(349970, 199, 496, '0'),
(349971, 199, 498, '0'),
(349972, 199, 502, '0'),
(349973, 199, 504, '0'),
(349974, 199, 506, '0'),
(349975, 199, 508, '0'),
(349976, 199, 510, '0'),
(349977, 199, 512, '0'),
(349978, 199, 514, '0'),
(349979, 199, 516, '0'),
(349980, 199, 518, '0'),
(349981, 199, 520, '0'),
(349982, 199, 522, '0'),
(349983, 199, 526, '0.3'),
(349984, 199, 527, '0'),
(349985, 199, 529, '2471.42'),
(349986, 199, 530, '392.13'),
(349987, 199, 531, '369.51'),
(349988, 199, 533, '0.83'),
(349989, 199, 534, '183.09'),
(349990, 199, 535, '78.96'),
(349991, 199, 537, '1'),
(349992, 199, 538, '0.21'),
(349993, 199, 539, '1'),
(349994, 199, 541, '0.26'),
(349995, 199, 542, '0.98'),
(349996, 199, 543, '1'),
(349997, 199, 544, '0'),
(349998, 199, 545, '0'),
(349999, 199, 548, '0.17'),
(350000, 199, 549, '0'),
(350001, 199, 551, '1'),
(350002, 199, 552, '1'),
(350003, 199, 553, '0.01'),
(350004, 199, 554, '0.83'),
(350005, 199, 556, '0.5'),
(350006, 199, 557, '0.06'),
(350007, 199, 558, '2'),
(350008, 199, 559, '0'),
(350009, 199, 560, '0.69'),
(350010, 199, 561, '0.01'),
(350011, 199, 562, '0'),
(350012, 199, 563, '0.01'),
(350013, 199, 564, '0'),
(350014, 199, 565, '2'),
(350015, 199, 566, '0'),
(350016, 199, 568, '-0.99'),
(350017, 199, 569, '-1'),
(350018, 199, 570, '1'),
(350019, 199, 571, '-1'),
(350020, 199, 572, '0.02'),
(350021, 199, 573, '0'),
(350022, 199, 574, '0'),
(350023, 199, 575, '0'),
(350024, 199, 576, '0'),
(350025, 199, 577, '2'),
(350026, 199, 578, '-1.99'),
(350027, 199, 580, '0.51'),
(350028, 199, 581, '0.06'),
(350029, 199, 582, '2'),
(350030, 199, 583, '0'),
(350031, 199, 584, '0.7'),
(350032, 199, 585, '0.01'),
(350033, 199, 586, '0'),
(350034, 199, 587, '0.01'),
(350035, 199, 588, '0'),
(350036, 199, 589, '2'),
(350037, 199, 590, '0'),
(350038, 199, 592, '0.33'),
(350039, 199, 593, '0.33'),
(350040, 199, 594, '0.52'),
(350041, 199, 595, '0'),
(350042, 199, 596, '0.01'),
(350043, 199, 597, '-0'),
(350044, 199, 598, '0.03'),
(350045, 199, 599, '-0'),
(350046, 199, 600, '0'),
(350047, 199, 601, '0.05'),
(350048, 199, 602, '-0.12'),
(350049, 199, 604, '2.93'),
(350050, 199, 605, '3.23'),
(350051, 199, 606, '4'),
(350052, 199, 607, '0'),
(350053, 199, 608, '1.24'),
(350054, 199, 609, '-0.01'),
(350055, 199, 610, '0'),
(350056, 199, 611, '-0.01'),
(350057, 199, 612, '0'),
(350058, 199, 613, '2.6'),
(350059, 199, 614, '-2.65'),
(350060, 199, 616, '3.31'),
(350061, 199, 617, '3.6'),
(350062, 199, 618, '4'),
(350063, 199, 619, '0'),
(350064, 199, 620, '0.61'),
(350065, 199, 621, '-0.01'),
(350066, 199, 622, '-0'),
(350067, 199, 623, '-0.01'),
(350068, 199, 624, '0'),
(350069, 199, 625, '1.88'),
(350070, 199, 626, '-1.9'),
(350071, 199, 628, '1.82'),
(350072, 199, 629, '2'),
(350073, 199, 630, '4'),
(350074, 199, 631, '0'),
(350075, 199, 632, '0.59'),
(350076, 199, 633, '-0'),
(350077, 199, 634, '-0'),
(350078, 199, 635, '-0'),
(350079, 199, 636, '0'),
(350080, 199, 637, '3'),
(350081, 199, 638, '-3'),
(350082, 199, 640, '16'),
(350083, 199, 641, '16'),
(350084, 199, 642, '16'),
(350085, 199, 643, '0'),
(350086, 199, 644, '0'),
(350087, 199, 645, '0'),
(350088, 199, 646, '0'),
(350089, 199, 647, '0'),
(350090, 199, 648, '0'),
(350091, 199, 649, '0'),
(350092, 199, 650, '0'),
(350093, 199, 652, '0'),
(350094, 199, 653, '0'),
(350095, 199, 654, '0'),
(350096, 199, 655, '0'),
(350097, 199, 656, '0'),
(350098, 199, 657, '0'),
(350099, 199, 658, '0'),
(350100, 199, 659, '0'),
(350101, 199, 660, '0'),
(350102, 199, 661, '0'),
(350103, 199, 662, '0'),
(350104, 199, 777, '161.31'),
(350105, 199, 778, '97399.13'),
(350106, 1625, 1, '1'),
(350107, 1625, 2, '1'),
(350108, 1625, 3, '1'),
(350109, 1625, 4, '1'),
(350110, 1625, 6, '1'),
(350111, 1625, 7, '1'),
(350112, 1625, 19, '1'),
(350113, 1625, 23, '1'),
(350114, 1625, 31, '1'),
(350115, 1625, 32, '1'),
(350116, 1625, 33, '1'),
(350117, 1625, 34, '1'),
(350118, 1625, 39, '1'),
(350119, 1625, 50, '1'),
(350120, 1625, 51, '1'),
(350121, 1625, 76, '1'),
(350122, 1625, 78, '1'),
(350123, 1625, 104, '1'),
(350124, 1625, 107, '1'),
(350125, 1625, 108, '1'),
(350126, 1625, 109, '1'),
(350127, 1625, 121, '1'),
(350128, 1625, 131, '1'),
(350129, 1625, 133, '1'),
(350130, 1625, 135, '1'),
(350131, 1625, 142, '1'),
(350132, 1625, 143, '1'),
(350133, 1625, 144, '1'),
(350134, 1625, 145, '1'),
(350135, 1625, 154, '1'),
(350136, 1625, 167, '1'),
(350137, 1625, 168, '1'),
(350138, 1625, 170, '1'),
(350139, 1625, 208, '1'),
(350140, 1625, 224, '1'),
(350141, 1625, 225, '1'),
(350142, 1625, 258, '1'),
(350143, 1625, 264, '1'),
(350144, 1625, 267, '1'),
(350145, 1625, 269, '1'),
(350146, 1625, 320, '1'),
(350147, 1625, 321, '1'),
(350148, 1625, 331, '1'),
(350149, 1625, 338, '1'),
(350150, 1625, 339, '1'),
(350151, 1625, 344, '1'),
(350152, 1625, 352, '1'),
(350153, 1625, 353, '1'),
(350154, 1625, 355, '1'),
(350155, 1625, 384, '1'),
(350156, 1625, 386, '1'),
(350157, 1625, 387, '1'),
(350158, 1625, 663, '1'),
(350159, 1625, 664, '1'),
(350160, 1625, 665, '1'),
(350161, 1625, 666, '1'),
(350162, 1625, 667, '1'),
(350163, 1625, 681, '1'),
(350164, 1625, 682, '1'),
(350165, 1625, 684, '1'),
(350166, 1625, 686, '1'),
(350167, 1625, 696, '1'),
(350168, 1625, 697, '1'),
(350169, 1625, 698, '1'),
(350170, 1625, 700, '1'),
(350171, 1625, 701, '1'),
(350172, 1625, 702, '1'),
(350173, 1625, 745, '1'),
(350174, 1625, 746, '1'),
(350175, 1625, 747, '1'),
(350176, 1625, 748, '1'),
(350177, 1625, 751, '1'),
(350178, 1625, 752, '1'),
(350179, 1625, 753, '1'),
(350180, 1625, 771, '1'),
(350181, 1625, 773, '1'),
(350182, 1625, 774, '1'),
(350183, 1625, 20, '2'),
(350184, 1625, 80, '50'),
(350185, 1625, 81, '10'),
(350186, 1625, 82, '5'),
(350187, 1625, 83, '4'),
(350188, 1625, 84, '6.28'),
(350189, 1625, 85, '3.4'),
(350190, 1625, 86, '2.88'),
(350191, 1625, 87, '6.28'),
(350192, 1625, 89, '26'),
(350193, 1625, 90, '24'),
(350194, 1625, 91, '1'),
(350195, 1625, 92, '115'),
(350196, 1625, 93, '50'),
(350197, 1625, 94, '66'),
(350198, 1625, 95, '26'),
(350199, 1625, 96, '10'),
(350200, 1625, 97, '10'),
(350201, 1625, 98, '5'),
(350202, 1625, 99, '5'),
(350203, 1625, 100, '2'),
(350204, 1625, 101, '4'),
(350205, 1625, 103, '2'),
(350206, 1625, 105, '3'),
(350207, 1625, 106, '52'),
(350208, 1625, 118, '2'),
(350209, 1625, 119, '1'),
(350210, 1625, 139, '0'),
(350211, 1625, 140, '0'),
(350212, 1625, 141, '0'),
(350213, 1625, 147, '0'),
(350214, 1625, 149, '0'),
(350215, 1625, 151, '0'),
(350216, 1625, 153, '0'),
(350217, 1625, 155, '0.12'),
(350218, 1625, 157, '0'),
(350219, 1625, 160, '0'),
(350220, 1625, 164, '0'),
(350221, 1625, 166, '0'),
(350222, 1625, 169, '0.56'),
(350223, 1625, 171, '0.56'),
(350224, 1625, 175, '0'),
(350225, 1625, 177, '0'),
(350226, 1625, 179, '0'),
(350227, 1625, 181, '0'),
(350228, 1625, 183, '0'),
(350229, 1625, 185, '0'),
(350230, 1625, 187, '0'),
(350231, 1625, 189, '0'),
(350232, 1625, 191, '0'),
(350233, 1625, 193, '0'),
(350234, 1625, 195, '0'),
(350235, 1625, 197, '0'),
(350236, 1625, 199, '0'),
(350237, 1625, 201, '0'),
(350238, 1625, 203, '0'),
(350239, 1625, 205, '0'),
(350240, 1625, 207, '0'),
(350241, 1625, 209, '0'),
(350242, 1625, 211, '0'),
(350243, 1625, 213, '0.13'),
(350244, 1625, 215, '0.13'),
(350245, 1625, 217, '0'),
(350246, 1625, 219, '0'),
(350247, 1625, 221, '0'),
(350248, 1625, 223, '0'),
(350249, 1625, 233, '0'),
(350250, 1625, 237, '0'),
(350251, 1625, 239, '0'),
(350252, 1625, 241, '0'),
(350253, 1625, 243, '0'),
(350254, 1625, 246, '0'),
(350255, 1625, 248, '0'),
(350256, 1625, 250, '0'),
(350257, 1625, 257, '0'),
(350258, 1625, 259, '0.01'),
(350259, 1625, 263, '0'),
(350260, 1625, 266, '0.07'),
(350261, 1625, 268, '0.07'),
(350262, 1625, 270, '0'),
(350263, 1625, 272, '0'),
(350264, 1625, 274, '0'),
(350265, 1625, 276, '0'),
(350266, 1625, 278, '0'),
(350267, 1625, 302, '0'),
(350268, 1625, 304, '0'),
(350269, 1625, 306, '0'),
(350270, 1625, 308, '0'),
(350271, 1625, 310, '0'),
(350272, 1625, 312, '0'),
(350273, 1625, 314, '0'),
(350274, 1625, 316, '0'),
(350275, 1625, 318, '0'),
(350276, 1625, 385, '2'),
(350277, 1625, 392, '0'),
(350278, 1625, 394, '0'),
(350279, 1625, 396, '0'),
(350280, 1625, 398, '0'),
(350281, 1625, 400, '0'),
(350282, 1625, 402, '0'),
(350283, 1625, 404, '0'),
(350284, 1625, 406, '0'),
(350285, 1625, 408, '0'),
(350286, 1625, 410, '0'),
(350287, 1625, 412, '0'),
(350288, 1625, 414, '0'),
(350289, 1625, 416, '0'),
(350290, 1625, 418, '0'),
(350291, 1625, 420, '0'),
(350292, 1625, 422, '0'),
(350293, 1625, 424, '0'),
(350294, 1625, 426, '0'),
(350295, 1625, 428, '0'),
(350296, 1625, 430, '0'),
(350297, 1625, 432, '0'),
(350298, 1625, 434, '0'),
(350299, 1625, 436, '0'),
(350300, 1625, 438, '0'),
(350301, 1625, 440, '0'),
(350302, 1625, 442, '0'),
(350303, 1625, 444, '0'),
(350304, 1625, 446, '0'),
(350305, 1625, 449, '0'),
(350306, 1625, 451, '0'),
(350307, 1625, 453, '0'),
(350308, 1625, 455, '0'),
(350309, 1625, 457, '0'),
(350310, 1625, 459, '0'),
(350311, 1625, 461, '0'),
(350312, 1625, 463, '0'),
(350313, 1625, 465, '0'),
(350314, 1625, 467, '0'),
(350315, 1625, 469, '0'),
(350316, 1625, 471, '0'),
(350317, 1625, 474, '0'),
(350318, 1625, 476, '0'),
(350319, 1625, 478, '0'),
(350320, 1625, 480, '0'),
(350321, 1625, 482, '0'),
(350322, 1625, 484, '0'),
(350323, 1625, 486, '0'),
(350324, 1625, 488, '0'),
(350325, 1625, 490, '0'),
(350326, 1625, 492, '0'),
(350327, 1625, 494, '0'),
(350328, 1625, 496, '0'),
(350329, 1625, 498, '0'),
(350330, 1625, 502, '0'),
(350331, 1625, 504, '0'),
(350332, 1625, 506, '0'),
(350333, 1625, 508, '0'),
(350334, 1625, 510, '0'),
(350335, 1625, 512, '0'),
(350336, 1625, 514, '0'),
(350337, 1625, 516, '0'),
(350338, 1625, 518, '0'),
(350339, 1625, 520, '0'),
(350340, 1625, 522, '0'),
(350341, 1625, 526, '0.73'),
(350342, 1625, 527, '0'),
(350343, 1625, 529, '32.14'),
(350344, 1625, 530, '17.09'),
(350345, 1625, 531, '16.28'),
(350346, 1625, 533, '1'),
(350347, 1625, 534, '21.12'),
(350348, 1625, 535, '360.17'),
(350349, 1625, 537, '0.09'),
(350350, 1625, 538, '0.02'),
(350351, 1625, 539, '0.09'),
(350352, 1625, 541, '0.88'),
(350353, 1625, 542, '0.24'),
(350354, 1625, 543, '1'),
(350355, 1625, 544, '0'),
(350356, 1625, 545, '0'),
(350357, 1625, 548, '0'),
(350358, 1625, 549, '0.01'),
(350359, 1625, 551, '1'),
(350360, 1625, 552, '0'),
(350361, 1625, 553, '0.07'),
(350362, 1625, 554, '0'),
(350363, 1625, 556, '0'),
(350364, 1625, 557, '0'),
(350365, 1625, 558, '0'),
(350366, 1625, 559, '0'),
(350367, 1625, 560, '0'),
(350368, 1625, 561, '0'),
(350369, 1625, 562, '0'),
(350370, 1625, 563, '0'),
(350371, 1625, 564, '0'),
(350372, 1625, 565, '0'),
(350373, 1625, 566, '0'),
(350374, 1625, 568, '0.07'),
(350375, 1625, 569, '0'),
(350376, 1625, 570, '1'),
(350377, 1625, 571, '0'),
(350378, 1625, 572, '0.06'),
(350379, 1625, 573, '0.07'),
(350380, 1625, 574, '0.07'),
(350381, 1625, 575, '0.03'),
(350382, 1625, 576, '0'),
(350383, 1625, 577, '1'),
(350384, 1625, 578, '0'),
(350385, 1625, 580, '0.12'),
(350386, 1625, 581, '0'),
(350387, 1625, 582, '2'),
(350388, 1625, 583, '0'),
(350389, 1625, 584, '0.23'),
(350390, 1625, 585, '0.13'),
(350391, 1625, 586, '0.07'),
(350392, 1625, 587, '0.05'),
(350393, 1625, 588, '0'),
(350394, 1625, 589, '2'),
(350395, 1625, 590, '0'),
(350396, 1625, 592, '0.04'),
(350397, 1625, 593, '0.04'),
(350398, 1625, 594, '0.04'),
(350399, 1625, 595, '0'),
(350400, 1625, 596, '0'),
(350401, 1625, 597, '0'),
(350402, 1625, 598, '0.07'),
(350403, 1625, 599, '0'),
(350404, 1625, 600, '0'),
(350405, 1625, 601, '0.02'),
(350406, 1625, 602, '-0.02'),
(350407, 1625, 604, '13.24'),
(350408, 1625, 605, '8.02'),
(350409, 1625, 606, '50'),
(350410, 1625, 607, '0'),
(350411, 1625, 608, '195.55'),
(350412, 1625, 609, '-2.92'),
(350413, 1625, 610, '-0.12'),
(350414, 1625, 611, '-2.02'),
(350415, 1625, 612, '0'),
(350416, 1625, 613, '3.72'),
(350417, 1625, 614, '-41.44'),
(350418, 1625, 616, '13.24'),
(350419, 1625, 617, '8.02'),
(350420, 1625, 618, '50'),
(350421, 1625, 619, '0'),
(350422, 1625, 620, '195.55'),
(350423, 1625, 621, '-2.92'),
(350424, 1625, 622, '-0.12'),
(350425, 1625, 623, '-2.02'),
(350426, 1625, 624, '0'),
(350427, 1625, 625, '3.72'),
(350428, 1625, 626, '-41.44'),
(350429, 1625, 628, '3.93'),
(350430, 1625, 629, '3.79'),
(350431, 1625, 630, '6.25'),
(350432, 1625, 631, '0'),
(350433, 1625, 632, '5.56'),
(350434, 1625, 633, '0.61'),
(350435, 1625, 634, '0.11'),
(350436, 1625, 635, '0.49'),
(350437, 1625, 636, '0'),
(350438, 1625, 637, '4.41'),
(350439, 1625, 638, '-3.14'),
(350440, 1625, 640, '1.75'),
(350441, 1625, 641, '2'),
(350442, 1625, 642, '2'),
(350443, 1625, 643, '0'),
(350444, 1625, 644, '0.3'),
(350445, 1625, 645, '0.07'),
(350446, 1625, 646, '0.07'),
(350447, 1625, 647, '0.04'),
(350448, 1625, 648, '0'),
(350449, 1625, 649, '1'),
(350450, 1625, 650, NULL),
(350451, 1625, 652, '0.12'),
(350452, 1625, 653, '0'),
(350453, 1625, 654, '0.73'),
(350454, 1625, 655, '0'),
(350455, 1625, 656, '0.1'),
(350456, 1625, 657, '0'),
(350457, 1625, 658, '0'),
(350458, 1625, 659, '0.02'),
(350459, 1625, 660, '0'),
(350460, 1625, 661, '0.73'),
(350461, 1625, 662, '-0.68'),
(350462, 1625, 777, '3078.4'),
(350463, 1625, 778, '221634.37'),
(350464, 97, 1, '1'),
(350465, 97, 2, '1'),
(350466, 97, 3, '1'),
(350467, 97, 4, '1'),
(350468, 97, 6, '1'),
(350469, 97, 7, '1'),
(350470, 97, 19, '1'),
(350471, 97, 23, '1'),
(350472, 97, 31, '1'),
(350473, 97, 32, '1'),
(350474, 97, 33, '1'),
(350475, 97, 34, '1'),
(350476, 97, 35, '1'),
(350477, 97, 50, '1'),
(350478, 97, 62, '1'),
(350479, 97, 74, '1'),
(350480, 97, 76, '1'),
(350481, 97, 77, '1'),
(350482, 97, 107, '1'),
(350483, 97, 108, '1'),
(350484, 97, 121, '1'),
(350485, 97, 131, '1'),
(350486, 97, 132, '1'),
(350487, 97, 142, '1'),
(350488, 97, 143, '1'),
(350489, 97, 144, '1'),
(350490, 97, 167, '1'),
(350491, 97, 168, '1'),
(350492, 97, 170, '1'),
(350493, 97, 320, '1'),
(350494, 97, 321, '1'),
(350495, 97, 322, '1'),
(350496, 97, 338, '1'),
(350497, 97, 344, '1'),
(350498, 97, 352, '1'),
(350499, 97, 353, '1'),
(350500, 97, 355, '1'),
(350501, 97, 389, '1'),
(350502, 97, 390, '1'),
(350503, 97, 391, '1'),
(350504, 97, 393, '1'),
(350505, 97, 663, '1'),
(350506, 97, 664, '1'),
(350507, 97, 681, '1'),
(350508, 97, 682, '1'),
(350509, 97, 691, '1'),
(350510, 97, 692, '1'),
(350511, 97, 695, '1'),
(350512, 97, 696, '1'),
(350513, 97, 699, '1'),
(350514, 97, 700, '1'),
(350515, 97, 702, '1'),
(350516, 97, 704, '1'),
(350517, 97, 705, '1'),
(350518, 97, 706, '1'),
(350519, 97, 707, '1'),
(350520, 97, 721, '1'),
(350521, 97, 741, '1'),
(350522, 97, 747, '1'),
(350523, 97, 771, '1'),
(350524, 97, 774, '1'),
(350525, 97, 20, '2'),
(350526, 97, 80, '9'),
(350527, 97, 81, '3'),
(350528, 97, 82, '3'),
(350529, 97, 83, '4'),
(350530, 97, 84, '3.56'),
(350531, 97, 85, '3.56'),
(350532, 97, 87, '3.56'),
(350533, 97, 89, '8'),
(350534, 97, 90, '1'),
(350535, 97, 91, '1'),
(350536, 97, 92, '16'),
(350537, 97, 93, '8'),
(350538, 97, 94, '9'),
(350539, 97, 95, '8'),
(350540, 97, 96, '3'),
(350541, 97, 97, '3'),
(350542, 97, 98, '3'),
(350543, 97, 99, '3'),
(350544, 97, 100, '1'),
(350545, 97, 101, '4'),
(350546, 97, 103, '3'),
(350547, 97, 105, '1'),
(350548, 97, 106, '9'),
(350549, 97, 118, '2'),
(350550, 97, 119, '1'),
(350551, 97, 139, '0'),
(350552, 97, 140, '0'),
(350553, 97, 141, '0'),
(350554, 97, 147, '0'),
(350555, 97, 149, '0'),
(350556, 97, 151, '0'),
(350557, 97, 153, '0'),
(350558, 97, 155, '0'),
(350559, 97, 157, '0'),
(350560, 97, 160, '0'),
(350561, 97, 164, '0'),
(350562, 97, 166, '0'),
(350563, 97, 169, '1'),
(350564, 97, 171, '1'),
(350565, 97, 175, '0'),
(350566, 97, 177, '0'),
(350567, 97, 179, '0'),
(350568, 97, 181, '0'),
(350569, 97, 183, '0'),
(350570, 97, 185, '0'),
(350571, 97, 187, '0'),
(350572, 97, 189, '0'),
(350573, 97, 191, '0'),
(350574, 97, 193, '0'),
(350575, 97, 195, '0'),
(350576, 97, 197, '0'),
(350577, 97, 199, '0'),
(350578, 97, 201, '0'),
(350579, 97, 203, '0'),
(350580, 97, 205, '0'),
(350581, 97, 207, '0'),
(350582, 97, 209, '0'),
(350583, 97, 211, '0'),
(350584, 97, 213, '0'),
(350585, 97, 215, '0'),
(350586, 97, 217, '0'),
(350587, 97, 219, '0'),
(350588, 97, 221, '0'),
(350589, 97, 223, '0'),
(350590, 97, 233, '0'),
(350591, 97, 237, '0'),
(350592, 97, 239, '0'),
(350593, 97, 241, '0'),
(350594, 97, 243, '0'),
(350595, 97, 246, '0'),
(350596, 97, 248, '0'),
(350597, 97, 250, '0'),
(350598, 97, 257, '0'),
(350599, 97, 259, '0'),
(350600, 97, 263, '0'),
(350601, 97, 266, '0'),
(350602, 97, 268, '0'),
(350603, 97, 270, '0'),
(350604, 97, 272, '0'),
(350605, 97, 274, '0'),
(350606, 97, 276, '0'),
(350607, 97, 278, '0'),
(350608, 97, 302, '0'),
(350609, 97, 304, '0'),
(350610, 97, 306, '0'),
(350611, 97, 308, '0'),
(350612, 97, 310, '0'),
(350613, 97, 312, '0'),
(350614, 97, 314, '0'),
(350615, 97, 316, '0'),
(350616, 97, 318, '0'),
(350617, 97, 385, '1'),
(350618, 97, 392, '0'),
(350619, 97, 394, '0'),
(350620, 97, 396, '0'),
(350621, 97, 398, '0'),
(350622, 97, 400, '0'),
(350623, 97, 402, '0'),
(350624, 97, 404, '0'),
(350625, 97, 406, '0'),
(350626, 97, 408, '0'),
(350627, 97, 410, '0'),
(350628, 97, 412, '0'),
(350629, 97, 414, '0'),
(350630, 97, 416, '0'),
(350631, 97, 418, '0'),
(350632, 97, 420, '0'),
(350633, 97, 422, '0'),
(350634, 97, 424, '0'),
(350635, 97, 426, '0'),
(350636, 97, 428, '0'),
(350637, 97, 430, '0'),
(350638, 97, 432, '0'),
(350639, 97, 434, '0'),
(350640, 97, 436, '0'),
(350641, 97, 438, '0'),
(350642, 97, 440, '0'),
(350643, 97, 442, '0'),
(350644, 97, 444, '0'),
(350645, 97, 446, '0'),
(350646, 97, 449, '0'),
(350647, 97, 451, '0'),
(350648, 97, 453, '0'),
(350649, 97, 455, '0'),
(350650, 97, 457, '0'),
(350651, 97, 459, '0'),
(350652, 97, 461, '0'),
(350653, 97, 463, '0'),
(350654, 97, 465, '0'),
(350655, 97, 467, '0'),
(350656, 97, 469, '0'),
(350657, 97, 471, '0'),
(350658, 97, 474, '0'),
(350659, 97, 476, '0'),
(350660, 97, 478, '0'),
(350661, 97, 480, '0'),
(350662, 97, 482, '0'),
(350663, 97, 484, '0'),
(350664, 97, 486, '0'),
(350665, 97, 488, '0'),
(350666, 97, 490, '0'),
(350667, 97, 492, '0'),
(350668, 97, 494, '0'),
(350669, 97, 496, '0'),
(350670, 97, 498, '0'),
(350671, 97, 502, '0'),
(350672, 97, 504, '0'),
(350673, 97, 506, '0'),
(350674, 97, 508, '0'),
(350675, 97, 510, '0'),
(350676, 97, 512, '0'),
(350677, 97, 514, '0'),
(350678, 97, 516, '0'),
(350679, 97, 518, '0'),
(350680, 97, 520, '0'),
(350681, 97, 522, '1'),
(350682, 97, 526, '1'),
(350683, 97, 527, '1'),
(350684, 97, 529, '2500'),
(350685, 97, 530, '2500'),
(350686, 97, 531, '2500'),
(350687, 97, 533, '1'),
(350688, 97, 534, '1582.83'),
(350689, 97, 535, '4.29'),
(350690, 97, 537, '1'),
(350691, 97, 538, '0.27'),
(350692, 97, 539, '1'),
(350693, 97, 541, '0.5'),
(350694, 97, 542, '1'),
(350695, 97, 543, '0'),
(350696, 97, 544, '0'),
(350697, 97, 545, '1'),
(350698, 97, 548, '0.01'),
(350699, 97, 549, '0.27'),
(350700, 97, 551, '0'),
(350701, 97, 552, NULL),
(350702, 97, 553, '0.5'),
(350703, 97, 554, '0.74'),
(350704, 97, 556, '0.46'),
(350705, 97, 557, '0.76'),
(350706, 97, 558, '1'),
(350707, 97, 559, '0'),
(350708, 97, 560, '0.16'),
(350709, 97, 561, '0'),
(350710, 97, 562, '0'),
(350711, 97, 563, '0'),
(350712, 97, 564, '0'),
(350713, 97, 565, '0.76'),
(350714, 97, 566, '-0.76'),
(350715, 97, 568, '0'),
(350716, 97, 569, '0'),
(350717, 97, 570, '1'),
(350718, 97, 571, '-1'),
(350719, 97, 572, '0.37'),
(350720, 97, 573, '-0'),
(350721, 97, 574, '0'),
(350722, 97, 575, '0'),
(350723, 97, 576, '0'),
(350724, 97, 577, '1.96'),
(350725, 97, 578, '-1.96'),
(350726, 97, 580, '0.92'),
(350727, 97, 581, '1.52'),
(350728, 97, 582, '1.99'),
(350729, 97, 583, '0'),
(350730, 97, 584, '0.63'),
(350731, 97, 585, '0'),
(350732, 97, 586, '0'),
(350733, 97, 587, '0'),
(350734, 97, 588, '0'),
(350735, 97, 589, '1.52'),
(350736, 97, 590, '-1.57'),
(350737, 97, 592, '0.67'),
(350738, 97, 593, '0.67'),
(350739, 97, 594, '0.67'),
(350740, 97, 595, '0'),
(350741, 97, 596, '0'),
(350742, 97, 597, '0'),
(350743, 97, 598, '0'),
(350744, 97, 599, '0'),
(350745, 97, 600, '0'),
(350746, 97, 601, '0'),
(350747, 97, 602, '0'),
(350748, 97, 604, '4.29'),
(350749, 97, 605, '4'),
(350750, 97, 606, '5.01'),
(350751, 97, 607, '0'),
(350752, 97, 608, '0.56'),
(350753, 97, 609, '-0'),
(350754, 97, 610, '0.1'),
(350755, 97, 611, '0'),
(350756, 97, 612, '0'),
(350757, 97, 613, '3.01'),
(350758, 97, 614, '-3.01'),
(350759, 97, 616, '4.29'),
(350760, 97, 617, '4'),
(350761, 97, 618, '5.01'),
(350762, 97, 619, '0'),
(350763, 97, 620, '0.56'),
(350764, 97, 621, '-0'),
(350765, 97, 622, '0.1'),
(350766, 97, 623, '0'),
(350767, 97, 624, '0'),
(350768, 97, 625, '3.01'),
(350769, 97, 626, '-3.01'),
(350770, 97, 628, '1'),
(350771, 97, 629, '1'),
(350772, 97, 630, '1'),
(350773, 97, 631, '0'),
(350774, 97, 632, '0'),
(350775, 97, 633, '0'),
(350776, 97, 634, '0'),
(350777, 97, 635, '0'),
(350778, 97, 636, '0'),
(350779, 97, 637, '0'),
(350780, 97, 638, '0'),
(350781, 97, 640, '6'),
(350782, 97, 641, '6'),
(350783, 97, 642, '6'),
(350784, 97, 643, '0'),
(350785, 97, 644, '0'),
(350786, 97, 645, '0'),
(350787, 97, 646, '0'),
(350788, 97, 647, '0'),
(350789, 97, 648, '0'),
(350790, 97, 649, '0'),
(350791, 97, 650, '0'),
(350792, 97, 652, '0'),
(350793, 97, 653, '0'),
(350794, 97, 654, '0'),
(350795, 97, 655, '0'),
(350796, 97, 656, '0'),
(350797, 97, 657, '0'),
(350798, 97, 658, '0'),
(350799, 97, 659, '0'),
(350800, 97, 660, '0'),
(350801, 97, 661, '0'),
(350802, 97, 662, '0'),
(350803, 97, 777, '22478.46'),
(350804, 97, 778, '703554.77'),
(350805, 359, 1, '1'),
(350806, 359, 2, '1'),
(350807, 359, 3, '1'),
(350808, 359, 4, '1'),
(350809, 359, 6, '1'),
(350810, 359, 7, '1'),
(350811, 359, 19, '1'),
(350812, 359, 23, '1'),
(350813, 359, 31, '1'),
(350814, 359, 32, '1'),
(350815, 359, 33, '1'),
(350816, 359, 63, '1'),
(350817, 359, 65, '1'),
(350818, 359, 70, '1'),
(350819, 359, 71, '1'),
(350820, 359, 74, '1'),
(350821, 359, 76, '1'),
(350822, 359, 77, '1'),
(350823, 359, 107, '1'),
(350824, 359, 108, '1'),
(350825, 359, 121, '1'),
(350826, 359, 131, '1'),
(350827, 359, 132, '1'),
(350828, 359, 142, '1'),
(350829, 359, 143, '1'),
(350830, 359, 224, '1'),
(350831, 359, 225, '1'),
(350832, 359, 242, '1'),
(350833, 359, 244, '1'),
(350834, 359, 245, '1'),
(350835, 359, 247, '1'),
(350836, 359, 251, '1'),
(350837, 359, 253, '1'),
(350838, 359, 255, '1'),
(350839, 359, 258, '1'),
(350840, 359, 264, '1'),
(350841, 359, 267, '1'),
(350842, 359, 289, '1'),
(350843, 359, 320, '1'),
(350844, 359, 321, '1'),
(350845, 359, 325, '1'),
(350846, 359, 384, '1'),
(350847, 359, 387, '1'),
(350848, 359, 663, '1'),
(350849, 359, 664, '1'),
(350850, 359, 665, '1'),
(350851, 359, 666, '1'),
(350852, 359, 667, '1'),
(350853, 359, 681, '1'),
(350854, 359, 682, '1'),
(350855, 359, 683, '1'),
(350856, 359, 684, '1'),
(350857, 359, 686, '1'),
(350858, 359, 691, '1'),
(350859, 359, 692, '1'),
(350860, 359, 693, '1'),
(350861, 359, 695, '1'),
(350862, 359, 696, '1'),
(350863, 359, 698, '1'),
(350864, 359, 699, '1'),
(350865, 359, 700, '1'),
(350866, 359, 701, '1'),
(350867, 359, 704, '1'),
(350868, 359, 705, '1'),
(350869, 359, 706, '1'),
(350870, 359, 707, '1'),
(350871, 359, 710, '1'),
(350872, 359, 747, '1'),
(350873, 359, 771, '1'),
(350874, 359, 772, '1'),
(350875, 359, 773, '1'),
(350876, 359, 20, '2'),
(350877, 359, 80, '24'),
(350878, 359, 81, '12'),
(350879, 359, 82, '2'),
(350880, 359, 83, '4'),
(350881, 359, 84, '4.67'),
(350882, 359, 85, '2.83'),
(350883, 359, 86, '1.83'),
(350884, 359, 87, '2.83'),
(350885, 359, 89, '24'),
(350886, 359, 91, '1'),
(350887, 359, 92, '34'),
(350888, 359, 93, '11'),
(350889, 359, 94, '24'),
(350890, 359, 95, '24'),
(350891, 359, 96, '12'),
(350892, 359, 97, '12'),
(350893, 359, 98, '2'),
(350894, 359, 99, '2'),
(350895, 359, 100, '4'),
(350896, 359, 101, '4'),
(350897, 359, 103, '2'),
(350898, 359, 105, '1'),
(350899, 359, 106, '24'),
(350900, 359, 118, '1'),
(350901, 359, 139, '0'),
(350902, 359, 140, '0'),
(350903, 359, 141, '0'),
(350904, 359, 147, '0'),
(350905, 359, 149, '0'),
(350906, 359, 151, '0'),
(350907, 359, 153, '0'),
(350908, 359, 155, '0'),
(350909, 359, 157, '0'),
(350910, 359, 160, '0'),
(350911, 359, 164, '0'),
(350912, 359, 166, '0'),
(350913, 359, 169, '0'),
(350914, 359, 171, '0'),
(350915, 359, 175, '0'),
(350916, 359, 177, '0'),
(350917, 359, 179, '0'),
(350918, 359, 181, '0'),
(350919, 359, 183, '0'),
(350920, 359, 185, '0'),
(350921, 359, 187, '0'),
(350922, 359, 189, '0'),
(350923, 359, 191, '0'),
(350924, 359, 193, '0'),
(350925, 359, 195, '0'),
(350926, 359, 197, '0'),
(350927, 359, 199, '0'),
(350928, 359, 201, '0'),
(350929, 359, 203, '0'),
(350930, 359, 205, '0'),
(350931, 359, 207, '0'),
(350932, 359, 209, '0'),
(350933, 359, 211, '0'),
(350934, 359, 213, '0'),
(350935, 359, 215, '0'),
(350936, 359, 217, '0'),
(350937, 359, 219, '0'),
(350938, 359, 221, '0'),
(350939, 359, 223, '0'),
(350940, 359, 233, '0'),
(350941, 359, 237, '0'),
(350942, 359, 239, '0'),
(350943, 359, 241, '0'),
(350944, 359, 243, '0'),
(350945, 359, 246, '0.02'),
(350946, 359, 248, '0'),
(350947, 359, 250, '0'),
(350948, 359, 257, '0'),
(350949, 359, 259, '0.31'),
(350950, 359, 263, '0'),
(350951, 359, 266, '0.23'),
(350952, 359, 268, '0.23'),
(350953, 359, 270, '0'),
(350954, 359, 272, '0'),
(350955, 359, 274, '0'),
(350956, 359, 276, '0'),
(350957, 359, 278, '0'),
(350958, 359, 302, '0'),
(350959, 359, 304, '0'),
(350960, 359, 306, '0'),
(350961, 359, 308, '0'),
(350962, 359, 310, '0'),
(350963, 359, 312, '0'),
(350964, 359, 314, '0'),
(350965, 359, 316, '0'),
(350966, 359, 318, '0'),
(350967, 359, 385, '2'),
(350968, 359, 392, '0'),
(350969, 359, 394, '0'),
(350970, 359, 396, '0'),
(350971, 359, 398, '0'),
(350972, 359, 400, '0'),
(350973, 359, 402, '0'),
(350974, 359, 404, '0'),
(350975, 359, 406, '0'),
(350976, 359, 408, '0'),
(350977, 359, 410, '0'),
(350978, 359, 412, '0'),
(350979, 359, 414, '0'),
(350980, 359, 416, '0'),
(350981, 359, 418, '0'),
(350982, 359, 420, '0'),
(350983, 359, 422, '0'),
(350984, 359, 424, '0'),
(350985, 359, 426, '0'),
(350986, 359, 428, '0'),
(350987, 359, 430, '0'),
(350988, 359, 432, '0'),
(350989, 359, 434, '0'),
(350990, 359, 436, '0'),
(350991, 359, 438, '0'),
(350992, 359, 440, '0'),
(350993, 359, 442, '0'),
(350994, 359, 444, '0'),
(350995, 359, 446, '0'),
(350996, 359, 449, '0'),
(350997, 359, 451, '0'),
(350998, 359, 453, '0'),
(350999, 359, 455, '0'),
(351000, 359, 457, '0'),
(351001, 359, 459, '0'),
(351002, 359, 461, '0'),
(351003, 359, 463, '0'),
(351004, 359, 465, '0'),
(351005, 359, 467, '0'),
(351006, 359, 469, '0'),
(351007, 359, 471, '0'),
(351008, 359, 474, '0'),
(351009, 359, 476, '0'),
(351010, 359, 478, '0'),
(351011, 359, 480, '0'),
(351012, 359, 482, '0'),
(351013, 359, 484, '0'),
(351014, 359, 486, '0'),
(351015, 359, 488, '0'),
(351016, 359, 490, '0'),
(351017, 359, 492, '0'),
(351018, 359, 494, '0'),
(351019, 359, 496, '0'),
(351020, 359, 498, '0'),
(351021, 359, 502, '0'),
(351022, 359, 504, '0'),
(351023, 359, 506, '0'),
(351024, 359, 508, '0'),
(351025, 359, 510, '0'),
(351026, 359, 512, '0'),
(351027, 359, 514, '0'),
(351028, 359, 516, '0'),
(351029, 359, 518, '0'),
(351030, 359, 520, '0'),
(351031, 359, 522, '0'),
(351032, 359, 526, '0'),
(351033, 359, 527, '0'),
(351034, 359, 529, '338.22'),
(351035, 359, 530, '88.07'),
(351036, 359, 531, '64.98'),
(351037, 359, 533, '0.69'),
(351038, 359, 534, '34.69'),
(351039, 359, 535, '47.57'),
(351040, 359, 537, '1'),
(351041, 359, 538, '0.35'),
(351042, 359, 539, '1'),
(351043, 359, 541, '0.42'),
(351044, 359, 542, '0.84'),
(351045, 359, 543, '1'),
(351046, 359, 544, '0'),
(351047, 359, 545, '0'),
(351048, 359, 548, '0.37'),
(351049, 359, 549, '0.2'),
(351050, 359, 551, '0.75'),
(351051, 359, 552, '1'),
(351052, 359, 553, '0.75'),
(351053, 359, 554, '1.7'),
(351054, 359, 556, '0.92'),
(351055, 359, 557, '0.78'),
(351056, 359, 558, '2'),
(351057, 359, 559, '0'),
(351058, 359, 560, '0.87'),
(351059, 359, 561, '0.01'),
(351060, 359, 562, '-0.04'),
(351061, 359, 563, '0'),
(351062, 359, 564, '0'),
(351063, 359, 565, '2'),
(351064, 359, 566, '-2'),
(351065, 359, 568, '-0.52'),
(351066, 359, 569, '-0.97'),
(351067, 359, 570, '1'),
(351068, 359, 571, '-1'),
(351069, 359, 572, '0.56'),
(351070, 359, 573, '0.02'),
(351071, 359, 574, '0.03'),
(351072, 359, 575, '-0.01'),
(351073, 359, 576, '0'),
(351074, 359, 577, '1.99'),
(351075, 359, 578, '-1.76'),
(351076, 359, 580, '1.84'),
(351077, 359, 581, '1.96'),
(351078, 359, 582, '2'),
(351079, 359, 583, '0'),
(351080, 359, 584, '0.04'),
(351081, 359, 585, '0'),
(351082, 359, 586, '-0'),
(351083, 359, 587, '0'),
(351084, 359, 588, '0'),
(351085, 359, 589, '0.48'),
(351086, 359, 590, '-0.48'),
(351087, 359, 592, '0.57'),
(351088, 359, 593, '0.61'),
(351089, 359, 594, '0.8'),
(351090, 359, 595, '0'),
(351091, 359, 596, '0.03'),
(351092, 359, 597, '-0.01'),
(351093, 359, 598, '-0.18'),
(351094, 359, 599, '-0.01'),
(351095, 359, 600, '0'),
(351096, 359, 601, '0.12'),
(351097, 359, 602, '-0.04'),
(351098, 359, 604, '2.58'),
(351099, 359, 605, '2.6'),
(351100, 359, 606, '5.73'),
(351101, 359, 607, '0'),
(351102, 359, 608, '1.75'),
(351103, 359, 609, '-0.01'),
(351104, 359, 610, '-0.01'),
(351105, 359, 611, '0'),
(351106, 359, 612, '0'),
(351107, 359, 613, '4.16'),
(351108, 359, 614, '-4.04'),
(351109, 359, 616, '3.28'),
(351110, 359, 617, '3.18'),
(351111, 359, 618, '5.73'),
(351112, 359, 619, '0'),
(351113, 359, 620, '0.95'),
(351114, 359, 621, '-0.01'),
(351115, 359, 622, '-0.01'),
(351116, 359, 623, '-0.02'),
(351117, 359, 624, '0'),
(351118, 359, 625, '3.12'),
(351119, 359, 626, '-3.05'),
(351120, 359, 628, '0'),
(351121, 359, 629, '0'),
(351122, 359, 630, '0'),
(351123, 359, 631, '0'),
(351124, 359, 632, '0'),
(351125, 359, 633, '0'),
(351126, 359, 634, '0'),
(351127, 359, 635, '0'),
(351128, 359, 636, '0'),
(351129, 359, 637, '0'),
(351130, 359, 638, '0'),
(351131, 359, 640, '28.17'),
(351132, 359, 641, '29.59'),
(351133, 359, 642, '48'),
(351134, 359, 643, '0'),
(351135, 359, 644, '185.81'),
(351136, 359, 645, '-0.51'),
(351137, 359, 646, '-0.33'),
(351138, 359, 647, '-0.54'),
(351139, 359, 648, '0'),
(351140, 359, 649, '0'),
(351141, 359, 650, '-5.14'),
(351142, 359, 652, '0'),
(351143, 359, 653, '0'),
(351144, 359, 654, '0'),
(351145, 359, 655, '0'),
(351146, 359, 656, '0'),
(351147, 359, 657, '0'),
(351148, 359, 658, '0'),
(351149, 359, 659, '0'),
(351150, 359, 660, '0'),
(351151, 359, 661, '0'),
(351152, 359, 662, '0'),
(351153, 359, 777, '2476.73'),
(351154, 359, 778, '239119.91'),
(351155, 948, 1, '1'),
(351156, 948, 2, '1'),
(351157, 948, 3, '1'),
(351158, 948, 4, '1'),
(351159, 948, 6, '1'),
(351160, 948, 7, '1'),
(351161, 948, 19, '1'),
(351162, 948, 23, '1'),
(351163, 948, 31, '1'),
(351164, 948, 32, '1'),
(351165, 948, 33, '1'),
(351166, 948, 34, '1'),
(351167, 948, 35, '1'),
(351168, 948, 50, '1'),
(351169, 948, 62, '1'),
(351170, 948, 76, '1'),
(351171, 948, 77, '1'),
(351172, 948, 78, '1'),
(351173, 948, 104, '1'),
(351174, 948, 107, '1'),
(351175, 948, 108, '1'),
(351176, 948, 121, '1'),
(351177, 948, 131, '1'),
(351178, 948, 133, '1'),
(351179, 948, 142, '1'),
(351180, 948, 143, '1'),
(351181, 948, 144, '1'),
(351182, 948, 167, '1'),
(351183, 948, 168, '1'),
(351184, 948, 170, '1'),
(351185, 948, 208, '1'),
(351186, 948, 320, '1'),
(351187, 948, 321, '1'),
(351188, 948, 322, '1'),
(351189, 948, 338, '1'),
(351190, 948, 344, '1'),
(351191, 948, 352, '1'),
(351192, 948, 353, '1'),
(351193, 948, 355, '1'),
(351194, 948, 384, '1'),
(351195, 948, 387, '1'),
(351196, 948, 389, '1'),
(351197, 948, 390, '1'),
(351198, 948, 391, '1'),
(351199, 948, 393, '1'),
(351200, 948, 663, '1'),
(351201, 948, 664, '1'),
(351202, 948, 681, '1'),
(351203, 948, 682, '1'),
(351204, 948, 700, '1'),
(351205, 948, 702, '1'),
(351206, 948, 704, '1'),
(351207, 948, 705, '1'),
(351208, 948, 706, '1'),
(351209, 948, 707, '1'),
(351210, 948, 721, '1'),
(351211, 948, 741, '1'),
(351212, 948, 747, '1'),
(351213, 948, 771, '1'),
(351214, 948, 774, '1'),
(351215, 948, 20, '2'),
(351216, 948, 80, '17'),
(351217, 948, 81, '3'),
(351218, 948, 82, '3'),
(351219, 948, 83, '4'),
(351220, 948, 84, '3.56'),
(351221, 948, 85, '3.56'),
(351222, 948, 87, '3.56'),
(351223, 948, 89, '8'),
(351224, 948, 90, '1'),
(351225, 948, 91, '1'),
(351226, 948, 92, '16'),
(351227, 948, 93, '8'),
(351228, 948, 94, '9'),
(351229, 948, 95, '8'),
(351230, 948, 96, '3'),
(351231, 948, 97, '3'),
(351232, 948, 98, '3'),
(351233, 948, 99, '3'),
(351234, 948, 100, '1'),
(351235, 948, 101, '4'),
(351236, 948, 103, '3'),
(351237, 948, 105, '3'),
(351238, 948, 106, '19'),
(351239, 948, 118, '2'),
(351240, 948, 119, '1'),
(351241, 948, 139, '0'),
(351242, 948, 140, '0'),
(351243, 948, 141, '0'),
(351244, 948, 147, '0'),
(351245, 948, 149, '0'),
(351246, 948, 151, '0'),
(351247, 948, 153, '0'),
(351248, 948, 155, '0'),
(351249, 948, 157, '0'),
(351250, 948, 160, '0'),
(351251, 948, 164, '0'),
(351252, 948, 166, '0'),
(351253, 948, 169, '0.16'),
(351254, 948, 171, '0.16'),
(351255, 948, 175, '0'),
(351256, 948, 177, '0'),
(351257, 948, 179, '0'),
(351258, 948, 181, '0'),
(351259, 948, 183, '0'),
(351260, 948, 185, '0'),
(351261, 948, 187, '0'),
(351262, 948, 189, '0'),
(351263, 948, 191, '0'),
(351264, 948, 193, '0'),
(351265, 948, 195, '0'),
(351266, 948, 197, '0'),
(351267, 948, 199, '0'),
(351268, 948, 201, '0'),
(351269, 948, 203, '0'),
(351270, 948, 205, '0'),
(351271, 948, 207, '0'),
(351272, 948, 209, '0'),
(351273, 948, 211, '0'),
(351274, 948, 213, '0.84'),
(351275, 948, 215, '0.84'),
(351276, 948, 217, '0'),
(351277, 948, 219, '0'),
(351278, 948, 221, '0'),
(351279, 948, 223, '0'),
(351280, 948, 233, '0'),
(351281, 948, 237, '0'),
(351282, 948, 239, '0'),
(351283, 948, 241, '0'),
(351284, 948, 243, '0'),
(351285, 948, 246, '0'),
(351286, 948, 248, '0'),
(351287, 948, 250, '0'),
(351288, 948, 257, '0'),
(351289, 948, 259, '0'),
(351290, 948, 263, '0'),
(351291, 948, 266, '0'),
(351292, 948, 268, '0'),
(351293, 948, 270, '0'),
(351294, 948, 272, '0'),
(351295, 948, 274, '0'),
(351296, 948, 276, '0'),
(351297, 948, 278, '0'),
(351298, 948, 302, '0'),
(351299, 948, 304, '0'),
(351300, 948, 306, '0'),
(351301, 948, 308, '0'),
(351302, 948, 310, '0'),
(351303, 948, 312, '0'),
(351304, 948, 314, '0'),
(351305, 948, 316, '0'),
(351306, 948, 318, '0'),
(351307, 948, 385, '2'),
(351308, 948, 392, '0.99'),
(351309, 948, 394, '0.99'),
(351310, 948, 396, '0'),
(351311, 948, 398, '0'),
(351312, 948, 400, '0'),
(351313, 948, 402, '0'),
(351314, 948, 404, '0'),
(351315, 948, 406, '0'),
(351316, 948, 408, '0'),
(351317, 948, 410, '0'),
(351318, 948, 412, '0'),
(351319, 948, 414, '0'),
(351320, 948, 416, '0'),
(351321, 948, 418, '0'),
(351322, 948, 420, '0'),
(351323, 948, 422, '0'),
(351324, 948, 424, '0'),
(351325, 948, 426, '0'),
(351326, 948, 428, '0'),
(351327, 948, 430, '0'),
(351328, 948, 432, '0'),
(351329, 948, 434, '0'),
(351330, 948, 436, '0'),
(351331, 948, 438, '0'),
(351332, 948, 440, '0'),
(351333, 948, 442, '0'),
(351334, 948, 444, '0'),
(351335, 948, 446, '0'),
(351336, 948, 449, '0'),
(351337, 948, 451, '0'),
(351338, 948, 453, '0'),
(351339, 948, 455, '0'),
(351340, 948, 457, '0'),
(351341, 948, 459, '0'),
(351342, 948, 461, '0'),
(351343, 948, 463, '0'),
(351344, 948, 465, '0'),
(351345, 948, 467, '0'),
(351346, 948, 469, '0'),
(351347, 948, 471, '0'),
(351348, 948, 474, '0'),
(351349, 948, 476, '0'),
(351350, 948, 478, '0'),
(351351, 948, 480, '0'),
(351352, 948, 482, '0'),
(351353, 948, 484, '0'),
(351354, 948, 486, '0'),
(351355, 948, 488, '0'),
(351356, 948, 490, '0'),
(351357, 948, 492, '0'),
(351358, 948, 494, '0'),
(351359, 948, 496, '0'),
(351360, 948, 498, '0'),
(351361, 948, 502, '0'),
(351362, 948, 504, '0'),
(351363, 948, 506, '0'),
(351364, 948, 508, '0'),
(351365, 948, 510, '0'),
(351366, 948, 512, '0'),
(351367, 948, 514, '0'),
(351368, 948, 516, '0'),
(351369, 948, 518, '0'),
(351370, 948, 520, '0'),
(351371, 948, 522, '0.01'),
(351372, 948, 526, '0.01'),
(351373, 948, 527, '0.01'),
(351374, 948, 529, '32.03'),
(351375, 948, 530, '32.03'),
(351376, 948, 531, '32.03'),
(351377, 948, 533, '1'),
(351378, 948, 534, '22.19'),
(351379, 948, 535, '25.81'),
(351380, 948, 537, '0.79'),
(351381, 948, 538, '0.22'),
(351382, 948, 539, '0.42'),
(351383, 948, 541, '0.99'),
(351384, 948, 542, '0.01'),
(351385, 948, 543, '0.99'),
(351386, 948, 544, '0'),
(351387, 948, 545, '0.01'),
(351388, 948, 548, '0'),
(351389, 948, 549, '0.09'),
(351390, 948, 551, '0.99'),
(351391, 948, 552, '0.79'),
(351392, 948, 553, '0.62'),
(351393, 948, 554, '0.32'),
(351394, 948, 556, '0.93'),
(351395, 948, 557, '1.05'),
(351396, 948, 558, '1.62'),
(351397, 948, 559, '0'),
(351398, 948, 560, '0.43'),
(351399, 948, 561, '0.19'),
(351400, 948, 562, '-0'),
(351401, 948, 563, '0.09'),
(351402, 948, 564, '0'),
(351403, 948, 565, '1.61'),
(351404, 948, 566, '-1.52'),
(351405, 948, 568, '0.35'),
(351406, 948, 569, '0.67'),
(351407, 948, 570, '1'),
(351408, 948, 571, '-0.58'),
(351409, 948, 572, '0.36'),
(351410, 948, 573, '0.04'),
(351411, 948, 574, '0.03'),
(351412, 948, 575, '0.02'),
(351413, 948, 576, '0'),
(351414, 948, 577, '1.57'),
(351415, 948, 578, '-1.39'),
(351416, 948, 580, '1.14'),
(351417, 948, 581, '1.42'),
(351418, 948, 582, '2'),
(351419, 948, 583, '0'),
(351420, 948, 584, '0.37'),
(351421, 948, 585, '0.28'),
(351422, 948, 586, '0.16'),
(351423, 948, 587, '0.15'),
(351424, 948, 588, '0'),
(351425, 948, 589, '1.54'),
(351426, 948, 590, '-1.01'),
(351427, 948, 592, '0.38'),
(351428, 948, 593, '0.45'),
(351429, 948, 594, '0.67'),
(351430, 948, 595, '0'),
(351431, 948, 596, '0.05'),
(351432, 948, 597, '0.09'),
(351433, 948, 598, '0.84'),
(351434, 948, 599, '0.1'),
(351435, 948, 600, '0'),
(351436, 948, 601, '0.11'),
(351437, 948, 602, '0'),
(351438, 948, 604, '6.38'),
(351439, 948, 605, '5.96'),
(351440, 948, 606, '9'),
(351441, 948, 607, '0'),
(351442, 948, 608, '2.54'),
(351443, 948, 609, '-0.49'),
(351444, 948, 610, '-0.65'),
(351445, 948, 611, '-0.67'),
(351446, 948, 612, '0'),
(351447, 948, 613, '1.99'),
(351448, 948, 614, '-1.04'),
(351449, 948, 616, '6.38'),
(351450, 948, 617, '5.96'),
(351451, 948, 618, '9'),
(351452, 948, 619, '0'),
(351453, 948, 620, '2.54'),
(351454, 948, 621, '-0.49'),
(351455, 948, 622, '-0.65'),
(351456, 948, 623, '-0.67'),
(351457, 948, 624, '0'),
(351458, 948, 625, '1.99'),
(351459, 948, 626, '-1.04'),
(351460, 948, 628, '1'),
(351461, 948, 629, '0.06'),
(351462, 948, 630, '1'),
(351463, 948, 631, '0'),
(351464, 948, 632, '0'),
(351465, 948, 633, '0'),
(351466, 948, 634, '0'),
(351467, 948, 635, '0'),
(351468, 948, 636, '0'),
(351469, 948, 637, '0'),
(351470, 948, 638, '0'),
(351471, 948, 640, '3.43'),
(351472, 948, 641, '4.07'),
(351473, 948, 642, '6'),
(351474, 948, 643, '0'),
(351475, 948, 644, '4.45'),
(351476, 948, 645, '0.84'),
(351477, 948, 646, '0.84'),
(351478, 948, 647, '0.9'),
(351479, 948, 648, '0'),
(351480, 948, 649, '1'),
(351481, 948, 650, '0'),
(351482, 948, 652, '0'),
(351483, 948, 653, '0'),
(351484, 948, 654, '0'),
(351485, 948, 655, '0'),
(351486, 948, 656, '0'),
(351487, 948, 657, '0'),
(351488, 948, 658, '0'),
(351489, 948, 659, '0'),
(351490, 948, 660, '0'),
(351491, 948, 661, '0'),
(351492, 948, 662, '0'),
(351493, 948, 777, '40199.16'),
(351494, 948, 778, '708711.39'),
(351495, 1222, 1, '1'),
(351496, 1222, 2, '1'),
(351497, 1222, 3, '1'),
(351498, 1222, 4, '1'),
(351499, 1222, 6, '1'),
(351500, 1222, 7, '1'),
(351501, 1222, 19, '1'),
(351502, 1222, 23, '1'),
(351503, 1222, 31, '1'),
(351504, 1222, 32, '1'),
(351505, 1222, 33, '1'),
(351506, 1222, 63, '1'),
(351507, 1222, 65, '1'),
(351508, 1222, 70, '1'),
(351509, 1222, 71, '1'),
(351510, 1222, 74, '1'),
(351511, 1222, 76, '1'),
(351512, 1222, 77, '1'),
(351513, 1222, 78, '1'),
(351514, 1222, 104, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(351515, 1222, 107, '1'),
(351516, 1222, 108, '1'),
(351517, 1222, 121, '1'),
(351518, 1222, 131, '1'),
(351519, 1222, 132, '1'),
(351520, 1222, 142, '1'),
(351521, 1222, 143, '1'),
(351522, 1222, 224, '1'),
(351523, 1222, 225, '1'),
(351524, 1222, 242, '1'),
(351525, 1222, 244, '1'),
(351526, 1222, 245, '1'),
(351527, 1222, 251, '1'),
(351528, 1222, 253, '1'),
(351529, 1222, 254, '1'),
(351530, 1222, 264, '1'),
(351531, 1222, 267, '1'),
(351532, 1222, 289, '1'),
(351533, 1222, 386, '1'),
(351534, 1222, 387, '1'),
(351535, 1222, 389, '1'),
(351536, 1222, 497, '1'),
(351537, 1222, 499, '1'),
(351538, 1222, 663, '1'),
(351539, 1222, 664, '1'),
(351540, 1222, 665, '1'),
(351541, 1222, 666, '1'),
(351542, 1222, 681, '1'),
(351543, 1222, 682, '1'),
(351544, 1222, 683, '1'),
(351545, 1222, 684, '1'),
(351546, 1222, 686, '1'),
(351547, 1222, 691, '1'),
(351548, 1222, 692, '1'),
(351549, 1222, 693, '1'),
(351550, 1222, 700, '1'),
(351551, 1222, 701, '1'),
(351552, 1222, 704, '1'),
(351553, 1222, 705, '1'),
(351554, 1222, 706, '1'),
(351555, 1222, 707, '1'),
(351556, 1222, 710, '1'),
(351557, 1222, 747, '1'),
(351558, 1222, 771, '1'),
(351559, 1222, 772, '1'),
(351560, 1222, 773, '1'),
(351561, 1222, 20, '2'),
(351562, 1222, 80, '17'),
(351563, 1222, 81, '6'),
(351564, 1222, 82, '2'),
(351565, 1222, 83, '4'),
(351566, 1222, 84, '4.33'),
(351567, 1222, 85, '2.67'),
(351568, 1222, 86, '1.67'),
(351569, 1222, 87, '2.67'),
(351570, 1222, 89, '12'),
(351571, 1222, 91, '1'),
(351572, 1222, 92, '16'),
(351573, 1222, 93, '5'),
(351574, 1222, 94, '12'),
(351575, 1222, 95, '12'),
(351576, 1222, 96, '6'),
(351577, 1222, 97, '6'),
(351578, 1222, 98, '2'),
(351579, 1222, 99, '2'),
(351580, 1222, 100, '4'),
(351581, 1222, 101, '4'),
(351582, 1222, 103, '2'),
(351583, 1222, 105, '3'),
(351584, 1222, 106, '19'),
(351585, 1222, 118, '1'),
(351586, 1222, 139, '0'),
(351587, 1222, 140, '0'),
(351588, 1222, 141, '0'),
(351589, 1222, 147, '0'),
(351590, 1222, 149, '0'),
(351591, 1222, 151, '0'),
(351592, 1222, 153, '0'),
(351593, 1222, 155, '0'),
(351594, 1222, 157, '0'),
(351595, 1222, 160, '0'),
(351596, 1222, 164, '0'),
(351597, 1222, 166, '0'),
(351598, 1222, 169, '0'),
(351599, 1222, 171, '0'),
(351600, 1222, 175, '0'),
(351601, 1222, 177, '0'),
(351602, 1222, 179, '0'),
(351603, 1222, 181, '0'),
(351604, 1222, 183, '0'),
(351605, 1222, 185, '0'),
(351606, 1222, 187, '0'),
(351607, 1222, 189, '0'),
(351608, 1222, 191, '0'),
(351609, 1222, 193, '0'),
(351610, 1222, 195, '0'),
(351611, 1222, 197, '0'),
(351612, 1222, 199, '0'),
(351613, 1222, 201, '0'),
(351614, 1222, 203, '0'),
(351615, 1222, 205, '0'),
(351616, 1222, 207, '0'),
(351617, 1222, 209, '0'),
(351618, 1222, 211, '0'),
(351619, 1222, 213, '0'),
(351620, 1222, 215, '0'),
(351621, 1222, 217, '0'),
(351622, 1222, 219, '0'),
(351623, 1222, 221, '0'),
(351624, 1222, 223, '0'),
(351625, 1222, 233, '0'),
(351626, 1222, 237, '0'),
(351627, 1222, 239, '0'),
(351628, 1222, 241, '0'),
(351629, 1222, 243, '0'),
(351630, 1222, 246, '1'),
(351631, 1222, 248, '0'),
(351632, 1222, 250, '0'),
(351633, 1222, 257, '0'),
(351634, 1222, 259, '0'),
(351635, 1222, 263, '0'),
(351636, 1222, 266, '0.22'),
(351637, 1222, 268, '0.22'),
(351638, 1222, 270, '0'),
(351639, 1222, 272, '0'),
(351640, 1222, 274, '0'),
(351641, 1222, 276, '0'),
(351642, 1222, 278, '0'),
(351643, 1222, 302, '0'),
(351644, 1222, 304, '0'),
(351645, 1222, 306, '0'),
(351646, 1222, 308, '0'),
(351647, 1222, 310, '0'),
(351648, 1222, 312, '0'),
(351649, 1222, 314, '0'),
(351650, 1222, 316, '0'),
(351651, 1222, 318, '0'),
(351652, 1222, 385, '1'),
(351653, 1222, 392, '0'),
(351654, 1222, 394, '0'),
(351655, 1222, 396, '0'),
(351656, 1222, 398, '0'),
(351657, 1222, 400, '0'),
(351658, 1222, 402, '0'),
(351659, 1222, 404, '0'),
(351660, 1222, 406, '0'),
(351661, 1222, 408, '0'),
(351662, 1222, 410, '0'),
(351663, 1222, 412, '0'),
(351664, 1222, 414, '0'),
(351665, 1222, 416, '0'),
(351666, 1222, 418, '0'),
(351667, 1222, 420, '0'),
(351668, 1222, 422, '0'),
(351669, 1222, 424, '0'),
(351670, 1222, 426, '0'),
(351671, 1222, 428, '0'),
(351672, 1222, 430, '0'),
(351673, 1222, 432, '0'),
(351674, 1222, 434, '0'),
(351675, 1222, 436, '0'),
(351676, 1222, 438, '0'),
(351677, 1222, 440, '0'),
(351678, 1222, 442, '0'),
(351679, 1222, 444, '0'),
(351680, 1222, 446, '0'),
(351681, 1222, 449, '0'),
(351682, 1222, 451, '0'),
(351683, 1222, 453, '0'),
(351684, 1222, 455, '0'),
(351685, 1222, 457, '0'),
(351686, 1222, 459, '0'),
(351687, 1222, 461, '0'),
(351688, 1222, 463, '0'),
(351689, 1222, 465, '0'),
(351690, 1222, 467, '0'),
(351691, 1222, 469, '0'),
(351692, 1222, 471, '0'),
(351693, 1222, 474, '0'),
(351694, 1222, 476, '0'),
(351695, 1222, 478, '0'),
(351696, 1222, 480, '0'),
(351697, 1222, 482, '0'),
(351698, 1222, 484, '0'),
(351699, 1222, 486, '0'),
(351700, 1222, 488, '0'),
(351701, 1222, 490, '0'),
(351702, 1222, 492, '0'),
(351703, 1222, 494, '0'),
(351704, 1222, 496, '0'),
(351705, 1222, 498, '0.86'),
(351706, 1222, 502, '0'),
(351707, 1222, 504, '0'),
(351708, 1222, 506, '0'),
(351709, 1222, 508, '0'),
(351710, 1222, 510, '0'),
(351711, 1222, 512, '0'),
(351712, 1222, 514, '0'),
(351713, 1222, 516, '0'),
(351714, 1222, 518, '0'),
(351715, 1222, 520, '0'),
(351716, 1222, 522, '0.14'),
(351717, 1222, 526, '0.29'),
(351718, 1222, 527, '0.29'),
(351719, 1222, 529, '1458.92'),
(351720, 1222, 530, '594.53'),
(351721, 1222, 531, '562.37'),
(351722, 1222, 533, '0.7'),
(351723, 1222, 534, '186.98'),
(351724, 1222, 535, '33.7'),
(351725, 1222, 537, '1'),
(351726, 1222, 538, '0.36'),
(351727, 1222, 539, '0.71'),
(351728, 1222, 541, '0.79'),
(351729, 1222, 542, '0.42'),
(351730, 1222, 543, '0.84'),
(351731, 1222, 544, '0'),
(351732, 1222, 545, '0.16'),
(351733, 1222, 548, '0.3'),
(351734, 1222, 549, '0'),
(351735, 1222, 551, '0.84'),
(351736, 1222, 552, '-0.16'),
(351737, 1222, 553, '0.01'),
(351738, 1222, 554, '0'),
(351739, 1222, 556, '0'),
(351740, 1222, 557, '0'),
(351741, 1222, 558, '0'),
(351742, 1222, 559, '0'),
(351743, 1222, 560, '0'),
(351744, 1222, 561, '0'),
(351745, 1222, 562, '0'),
(351746, 1222, 563, '0'),
(351747, 1222, 564, '0'),
(351748, 1222, 565, '0'),
(351749, 1222, 566, '0'),
(351750, 1222, 568, '-0'),
(351751, 1222, 569, '0'),
(351752, 1222, 570, '0.33'),
(351753, 1222, 571, '-0.51'),
(351754, 1222, 572, '0.01'),
(351755, 1222, 573, '-0'),
(351756, 1222, 574, '-0'),
(351757, 1222, 575, '-0'),
(351758, 1222, 576, '0'),
(351759, 1222, 577, '0.33'),
(351760, 1222, 578, '-0.51'),
(351761, 1222, 580, '0.01'),
(351762, 1222, 581, '0'),
(351763, 1222, 582, '1.68'),
(351764, 1222, 583, '0'),
(351765, 1222, 584, '0.03'),
(351766, 1222, 585, '0.01'),
(351767, 1222, 586, '0.01'),
(351768, 1222, 587, '0'),
(351769, 1222, 588, '0'),
(351770, 1222, 589, '1.68'),
(351771, 1222, 590, '0'),
(351772, 1222, 592, '0.52'),
(351773, 1222, 593, '0.51'),
(351774, 1222, 594, '1'),
(351775, 1222, 595, '0'),
(351776, 1222, 596, '0.03'),
(351777, 1222, 597, '-0.01'),
(351778, 1222, 598, '-0.1'),
(351779, 1222, 599, '-0'),
(351780, 1222, 600, '0'),
(351781, 1222, 601, '0.39'),
(351782, 1222, 602, '-0.17'),
(351783, 1222, 604, '2.5'),
(351784, 1222, 605, '2.4'),
(351785, 1222, 606, '6'),
(351786, 1222, 607, '0'),
(351787, 1222, 608, '1.93'),
(351788, 1222, 609, '-0.03'),
(351789, 1222, 610, '0.01'),
(351790, 1222, 611, '-0'),
(351791, 1222, 612, '0'),
(351792, 1222, 613, '4.77'),
(351793, 1222, 614, '-5'),
(351794, 1222, 616, '3.22'),
(351795, 1222, 617, '3.05'),
(351796, 1222, 618, '6'),
(351797, 1222, 619, '0'),
(351798, 1222, 620, '1.16'),
(351799, 1222, 621, '-0.04'),
(351800, 1222, 622, '-0.02'),
(351801, 1222, 623, '-0.02'),
(351802, 1222, 624, '0'),
(351803, 1222, 625, '3.38'),
(351804, 1222, 626, '-3.26'),
(351805, 1222, 628, '0'),
(351806, 1222, 629, '0'),
(351807, 1222, 630, '0'),
(351808, 1222, 631, '0'),
(351809, 1222, 632, '0'),
(351810, 1222, 633, '0'),
(351811, 1222, 634, '0'),
(351812, 1222, 635, '0'),
(351813, 1222, 636, '0'),
(351814, 1222, 637, '0'),
(351815, 1222, 638, '0'),
(351816, 1222, 640, '14.96'),
(351817, 1222, 641, '12.75'),
(351818, 1222, 642, '48'),
(351819, 1222, 643, '0'),
(351820, 1222, 644, '108.78'),
(351821, 1222, 645, '-0.31'),
(351822, 1222, 646, '-0.11'),
(351823, 1222, 647, '-0.26'),
(351824, 1222, 648, '0'),
(351825, 1222, 649, '0'),
(351826, 1222, 650, '-6.97'),
(351827, 1222, 652, '0.05'),
(351828, 1222, 653, '0'),
(351829, 1222, 654, '6.68'),
(351830, 1222, 655, '0'),
(351831, 1222, 656, '0.62'),
(351832, 1222, 657, '0.06'),
(351833, 1222, 658, '0.01'),
(351834, 1222, 659, '0'),
(351835, 1222, 660, '0'),
(351836, 1222, 661, '6.68'),
(351837, 1222, 662, '0'),
(351838, 1222, 777, '1390.29'),
(351839, 1222, 778, '168038.61'),
(351840, 848, 1, '1'),
(351841, 848, 2, '1'),
(351842, 848, 3, '1'),
(351843, 848, 4, '1'),
(351844, 848, 6, '1'),
(351845, 848, 7, '1'),
(351846, 848, 9, '1'),
(351847, 848, 19, '1'),
(351848, 848, 24, '1'),
(351849, 848, 31, '1'),
(351850, 848, 32, '1'),
(351851, 848, 33, '1'),
(351852, 848, 70, '1'),
(351853, 848, 71, '1'),
(351854, 848, 74, '1'),
(351855, 848, 76, '1'),
(351856, 848, 77, '1'),
(351857, 848, 79, '1'),
(351858, 848, 104, '1'),
(351859, 848, 107, '1'),
(351860, 848, 108, '1'),
(351861, 848, 112, '1'),
(351862, 848, 121, '1'),
(351863, 848, 131, '1'),
(351864, 848, 132, '1'),
(351865, 848, 142, '1'),
(351866, 848, 143, '1'),
(351867, 848, 144, '1'),
(351868, 848, 167, '1'),
(351869, 848, 208, '1'),
(351870, 848, 224, '1'),
(351871, 848, 225, '1'),
(351872, 848, 236, '1'),
(351873, 848, 258, '1'),
(351874, 848, 264, '1'),
(351875, 848, 267, '1'),
(351876, 848, 289, '1'),
(351877, 848, 300, '1'),
(351878, 848, 301, '1'),
(351879, 848, 320, '1'),
(351880, 848, 321, '1'),
(351881, 848, 325, '1'),
(351882, 848, 338, '1'),
(351883, 848, 345, '1'),
(351884, 848, 386, '1'),
(351885, 848, 388, '1'),
(351886, 848, 389, '1'),
(351887, 848, 497, '1'),
(351888, 848, 499, '1'),
(351889, 848, 663, '1'),
(351890, 848, 664, '1'),
(351891, 848, 681, '1'),
(351892, 848, 682, '1'),
(351893, 848, 683, '1'),
(351894, 848, 687, '1'),
(351895, 848, 691, '1'),
(351896, 848, 692, '1'),
(351897, 848, 693, '1'),
(351898, 848, 700, '1'),
(351899, 848, 701, '1'),
(351900, 848, 702, '1'),
(351901, 848, 704, '1'),
(351902, 848, 705, '1'),
(351903, 848, 706, '1'),
(351904, 848, 707, '1'),
(351905, 848, 742, '1'),
(351906, 848, 744, '1'),
(351907, 848, 747, '1'),
(351908, 848, 748, '1'),
(351909, 848, 749, '1'),
(351910, 848, 750, '1'),
(351911, 848, 751, '1'),
(351912, 848, 752, '1'),
(351913, 848, 771, '1'),
(351914, 848, 772, '1'),
(351915, 848, 773, '1'),
(351916, 848, 774, '1'),
(351917, 848, 775, '1'),
(351918, 848, 20, '4'),
(351919, 848, 80, '80'),
(351920, 848, 81, '21'),
(351921, 848, 82, '21'),
(351922, 848, 83, '4'),
(351923, 848, 84, '2'),
(351924, 848, 85, '2'),
(351925, 848, 86, '0'),
(351926, 848, 87, '2'),
(351927, 848, 88, '0'),
(351928, 848, 89, '40'),
(351929, 848, 90, '0'),
(351930, 848, 91, '1'),
(351931, 848, 92, '40'),
(351932, 848, 93, '0'),
(351933, 848, 94, '40'),
(351934, 848, 95, '40'),
(351935, 848, 96, '1'),
(351936, 848, 97, '1'),
(351937, 848, 98, '1'),
(351938, 848, 99, '1'),
(351939, 848, 100, '4'),
(351940, 848, 101, '4'),
(351941, 848, 102, '0'),
(351942, 848, 103, '2'),
(351943, 848, 105, '6'),
(351944, 848, 106, '87'),
(351945, 848, 118, '7'),
(351946, 848, 119, '1'),
(351947, 848, 120, '3'),
(351948, 848, 139, '0'),
(351949, 848, 140, '0'),
(351950, 848, 141, '0'),
(351951, 848, 147, '0'),
(351952, 848, 149, '0'),
(351953, 848, 151, '0'),
(351954, 848, 153, '0'),
(351955, 848, 155, '0.88'),
(351956, 848, 157, '0'),
(351957, 848, 160, '0'),
(351958, 848, 164, '0'),
(351959, 848, 166, '0'),
(351960, 848, 169, '0'),
(351961, 848, 171, '0'),
(351962, 848, 175, '0'),
(351963, 848, 177, '0'),
(351964, 848, 179, '0'),
(351965, 848, 181, '0'),
(351966, 848, 183, '0'),
(351967, 848, 185, '0'),
(351968, 848, 187, '0'),
(351969, 848, 189, '0'),
(351970, 848, 191, '0'),
(351971, 848, 193, '0'),
(351972, 848, 195, '0'),
(351973, 848, 197, '0'),
(351974, 848, 199, '0'),
(351975, 848, 201, '0'),
(351976, 848, 203, '0'),
(351977, 848, 205, '0'),
(351978, 848, 207, '0'),
(351979, 848, 209, '0'),
(351980, 848, 211, '1'),
(351981, 848, 213, '0'),
(351982, 848, 215, '0.99'),
(351983, 848, 217, '0.07'),
(351984, 848, 219, '0'),
(351985, 848, 221, '0'),
(351986, 848, 223, '0'),
(351987, 848, 233, '0'),
(351988, 848, 237, '1'),
(351989, 848, 239, '0'),
(351990, 848, 241, '0'),
(351991, 848, 243, '0'),
(351992, 848, 246, '0'),
(351993, 848, 248, '0'),
(351994, 848, 250, '0'),
(351995, 848, 257, '0'),
(351996, 848, 259, '0'),
(351997, 848, 263, '0'),
(351998, 848, 266, '0.12'),
(351999, 848, 268, '0.12'),
(352000, 848, 270, '0'),
(352001, 848, 272, '0'),
(352002, 848, 274, '0'),
(352003, 848, 276, '0'),
(352004, 848, 278, '0'),
(352005, 848, 302, '0'),
(352006, 848, 304, '0'),
(352007, 848, 306, '0'),
(352008, 848, 308, '0'),
(352009, 848, 310, '0'),
(352010, 848, 312, '0'),
(352011, 848, 314, '0'),
(352012, 848, 316, '0'),
(352013, 848, 318, '0'),
(352014, 848, 385, '1'),
(352015, 848, 392, '0'),
(352016, 848, 394, '0'),
(352017, 848, 396, '0'),
(352018, 848, 398, '0'),
(352019, 848, 400, '0'),
(352020, 848, 402, '0'),
(352021, 848, 404, '0'),
(352022, 848, 406, '0'),
(352023, 848, 408, '0'),
(352024, 848, 410, '0'),
(352025, 848, 412, '0'),
(352026, 848, 414, '0'),
(352027, 848, 416, '0'),
(352028, 848, 418, '0'),
(352029, 848, 420, '0'),
(352030, 848, 422, '0'),
(352031, 848, 424, '0'),
(352032, 848, 426, '0'),
(352033, 848, 428, '0'),
(352034, 848, 430, '0'),
(352035, 848, 432, '0'),
(352036, 848, 434, '0'),
(352037, 848, 436, '0'),
(352038, 848, 438, '0'),
(352039, 848, 440, '0'),
(352040, 848, 442, '0'),
(352041, 848, 444, '0'),
(352042, 848, 446, '0'),
(352043, 848, 449, '0'),
(352044, 848, 451, '0'),
(352045, 848, 453, '0'),
(352046, 848, 455, '0'),
(352047, 848, 457, '0'),
(352048, 848, 459, '0'),
(352049, 848, 461, '0'),
(352050, 848, 463, '0'),
(352051, 848, 465, '0'),
(352052, 848, 467, '0'),
(352053, 848, 469, '0'),
(352054, 848, 471, '0'),
(352055, 848, 474, '0'),
(352056, 848, 476, '0'),
(352057, 848, 478, '0'),
(352058, 848, 480, '0'),
(352059, 848, 482, '0'),
(352060, 848, 484, '0'),
(352061, 848, 486, '0'),
(352062, 848, 488, '0'),
(352063, 848, 490, '0'),
(352064, 848, 492, '0'),
(352065, 848, 494, '0'),
(352066, 848, 496, '0'),
(352067, 848, 498, '1'),
(352068, 848, 502, '0'),
(352069, 848, 504, '0'),
(352070, 848, 506, '0'),
(352071, 848, 508, '0'),
(352072, 848, 510, '0'),
(352073, 848, 512, '0'),
(352074, 848, 514, '0'),
(352075, 848, 516, '0'),
(352076, 848, 518, '0'),
(352077, 848, 520, '0'),
(352078, 848, 522, '0'),
(352079, 848, 526, '0.02'),
(352080, 848, 527, '0'),
(352081, 848, 529, '1413.19'),
(352082, 848, 530, '229.84'),
(352083, 848, 531, '202.05'),
(352084, 848, 533, '0'),
(352085, 848, 534, '-3.09'),
(352086, 848, 535, '248.58'),
(352087, 848, 537, '1'),
(352088, 848, 538, '0.5'),
(352089, 848, 539, '0.5'),
(352090, 848, 541, '0.22'),
(352091, 848, 542, '0.89'),
(352092, 848, 543, '1'),
(352093, 848, 544, '0'),
(352094, 848, 545, '0'),
(352095, 848, 548, '1'),
(352096, 848, 549, '0'),
(352097, 848, 551, '1'),
(352098, 848, 552, '1'),
(352099, 848, 553, '0.01'),
(352100, 848, 554, '0.67'),
(352101, 848, 556, '0.38'),
(352102, 848, 557, '0'),
(352103, 848, 558, '2'),
(352104, 848, 559, '0'),
(352105, 848, 560, '0.58'),
(352106, 848, 561, '0.01'),
(352107, 848, 562, '0'),
(352108, 848, 563, '0.01'),
(352109, 848, 564, '0'),
(352110, 848, 565, '2'),
(352111, 848, 566, '0'),
(352112, 848, 568, '-0.95'),
(352113, 848, 569, '-0.96'),
(352114, 848, 570, '1'),
(352115, 848, 571, '-1'),
(352116, 848, 572, '0.03'),
(352117, 848, 573, '0'),
(352118, 848, 574, '0'),
(352119, 848, 575, '0'),
(352120, 848, 576, '0'),
(352121, 848, 577, '1.96'),
(352122, 848, 578, '-1.99'),
(352123, 848, 580, '0.39'),
(352124, 848, 581, '0'),
(352125, 848, 582, '2'),
(352126, 848, 583, '0'),
(352127, 848, 584, '0.59'),
(352128, 848, 585, '0.01'),
(352129, 848, 586, '0'),
(352130, 848, 587, '0.01'),
(352131, 848, 588, '0'),
(352132, 848, 589, '2'),
(352133, 848, 590, '0'),
(352134, 848, 592, '0.09'),
(352135, 848, 593, '0.1'),
(352136, 848, 594, '0.1'),
(352137, 848, 595, '0'),
(352138, 848, 596, '0'),
(352139, 848, 597, '-0'),
(352140, 848, 598, '-0.01'),
(352141, 848, 599, '-0'),
(352142, 848, 600, '0'),
(352143, 848, 601, '0.02'),
(352144, 848, 602, '-0.02'),
(352145, 848, 604, '1'),
(352146, 848, 605, '1'),
(352147, 848, 606, '1'),
(352148, 848, 607, '0'),
(352149, 848, 608, '0'),
(352150, 848, 609, '0'),
(352151, 848, 610, '0'),
(352152, 848, 611, '0'),
(352153, 848, 612, '0'),
(352154, 848, 613, '0'),
(352155, 848, 614, '0'),
(352156, 848, 616, '0'),
(352157, 848, 617, '0'),
(352158, 848, 618, '0'),
(352159, 848, 619, '0'),
(352160, 848, 620, '0'),
(352161, 848, 621, '0'),
(352162, 848, 622, '0'),
(352163, 848, 623, '0'),
(352164, 848, 624, '0'),
(352165, 848, 625, '0'),
(352166, 848, 626, '0'),
(352167, 848, 628, '3.75'),
(352168, 848, 629, '3'),
(352169, 848, 630, '10'),
(352170, 848, 631, '0'),
(352171, 848, 632, '6.43'),
(352172, 848, 633, '0.01'),
(352173, 848, 634, '-0'),
(352174, 848, 635, '-0'),
(352175, 848, 636, '0'),
(352176, 848, 637, '8'),
(352177, 848, 638, '-8'),
(352178, 848, 640, '3.72'),
(352179, 848, 641, '4'),
(352180, 848, 642, '4'),
(352181, 848, 643, '0'),
(352182, 848, 644, '0.37'),
(352183, 848, 645, '-0.01'),
(352184, 848, 646, '-0.01'),
(352185, 848, 647, '-0.01'),
(352186, 848, 648, '0'),
(352187, 848, 649, '0'),
(352188, 848, 650, '-1'),
(352189, 848, 652, '1.29'),
(352190, 848, 653, '1.36'),
(352191, 848, 654, '2.55'),
(352192, 848, 655, '0'),
(352193, 848, 656, '0.65'),
(352194, 848, 657, '0.01'),
(352195, 848, 658, '0.01'),
(352196, 848, 659, '0.01'),
(352197, 848, 660, '0'),
(352198, 848, 661, '1'),
(352199, 848, 662, '-0.99'),
(352200, 848, 777, '285.87'),
(352201, 848, 778, '67944.23'),
(352202, 775, 1, '1'),
(352203, 775, 2, '1'),
(352204, 775, 3, '1'),
(352205, 775, 4, '1'),
(352206, 775, 6, '1'),
(352207, 775, 7, '1'),
(352208, 775, 19, '1'),
(352209, 775, 23, '1'),
(352210, 775, 31, '1'),
(352211, 775, 32, '1'),
(352212, 775, 33, '1'),
(352213, 775, 34, '1'),
(352214, 775, 39, '1'),
(352215, 775, 50, '1'),
(352216, 775, 51, '1'),
(352217, 775, 76, '1'),
(352218, 775, 78, '1'),
(352219, 775, 104, '1'),
(352220, 775, 107, '1'),
(352221, 775, 108, '1'),
(352222, 775, 121, '1'),
(352223, 775, 131, '1'),
(352224, 775, 133, '1'),
(352225, 775, 142, '1'),
(352226, 775, 143, '1'),
(352227, 775, 144, '1'),
(352228, 775, 158, '1'),
(352229, 775, 163, '1'),
(352230, 775, 167, '1'),
(352231, 775, 168, '1'),
(352232, 775, 170, '1'),
(352233, 775, 208, '1'),
(352234, 775, 224, '1'),
(352235, 775, 225, '1'),
(352236, 775, 264, '1'),
(352237, 775, 267, '1'),
(352238, 775, 320, '1'),
(352239, 775, 321, '1'),
(352240, 775, 322, '1'),
(352241, 775, 338, '1'),
(352242, 775, 344, '1'),
(352243, 775, 348, '1'),
(352244, 775, 350, '1'),
(352245, 775, 352, '1'),
(352246, 775, 353, '1'),
(352247, 775, 355, '1'),
(352248, 775, 356, '1'),
(352249, 775, 384, '1'),
(352250, 775, 387, '1'),
(352251, 775, 389, '1'),
(352252, 775, 447, '1'),
(352253, 775, 464, '1'),
(352254, 775, 466, '1'),
(352255, 775, 663, '1'),
(352256, 775, 664, '1'),
(352257, 775, 681, '1'),
(352258, 775, 682, '1'),
(352259, 775, 685, '1'),
(352260, 775, 700, '1'),
(352261, 775, 701, '1'),
(352262, 775, 702, '1'),
(352263, 775, 704, '1'),
(352264, 775, 705, '1'),
(352265, 775, 721, '1'),
(352266, 775, 741, '1'),
(352267, 775, 747, '1'),
(352268, 775, 771, '1'),
(352269, 775, 773, '1'),
(352270, 775, 774, '1'),
(352271, 775, 20, '2'),
(352272, 775, 80, '30'),
(352273, 775, 81, '6'),
(352274, 775, 82, '5'),
(352275, 775, 83, '4'),
(352276, 775, 84, '5.93'),
(352277, 775, 85, '3.27'),
(352278, 775, 86, '2.67'),
(352279, 775, 87, '5.93'),
(352280, 775, 89, '18'),
(352281, 775, 90, '12'),
(352282, 775, 91, '1'),
(352283, 775, 92, '71'),
(352284, 775, 93, '30'),
(352285, 775, 94, '42'),
(352286, 775, 95, '18'),
(352287, 775, 96, '6'),
(352288, 775, 97, '6'),
(352289, 775, 98, '5'),
(352290, 775, 99, '5'),
(352291, 775, 100, '2'),
(352292, 775, 101, '4'),
(352293, 775, 103, '2'),
(352294, 775, 105, '3'),
(352295, 775, 106, '32'),
(352296, 775, 118, '2'),
(352297, 775, 119, '1'),
(352298, 775, 139, '0'),
(352299, 775, 140, '0'),
(352300, 775, 141, '0'),
(352301, 775, 147, '0'),
(352302, 775, 149, '0'),
(352303, 775, 151, '0'),
(352304, 775, 153, '0'),
(352305, 775, 155, '0'),
(352306, 775, 157, '0'),
(352307, 775, 160, '0'),
(352308, 775, 164, '0.3'),
(352309, 775, 166, '0'),
(352310, 775, 169, '0.16'),
(352311, 775, 171, '0.16'),
(352312, 775, 175, '0'),
(352313, 775, 177, '0'),
(352314, 775, 179, '0'),
(352315, 775, 181, '0'),
(352316, 775, 183, '0'),
(352317, 775, 185, '0'),
(352318, 775, 187, '0'),
(352319, 775, 189, '0'),
(352320, 775, 191, '0'),
(352321, 775, 193, '0'),
(352322, 775, 195, '0'),
(352323, 775, 197, '0'),
(352324, 775, 199, '0'),
(352325, 775, 201, '0'),
(352326, 775, 203, '0'),
(352327, 775, 205, '0'),
(352328, 775, 207, '0'),
(352329, 775, 209, '0'),
(352330, 775, 211, '0'),
(352331, 775, 213, '0.54'),
(352332, 775, 215, '0.54'),
(352333, 775, 217, '0'),
(352334, 775, 219, '0'),
(352335, 775, 221, '0'),
(352336, 775, 223, '0'),
(352337, 775, 233, '0'),
(352338, 775, 237, '0'),
(352339, 775, 239, '0'),
(352340, 775, 241, '0'),
(352341, 775, 243, '0'),
(352342, 775, 246, '0'),
(352343, 775, 248, '0'),
(352344, 775, 250, '0'),
(352345, 775, 257, '0'),
(352346, 775, 259, '0'),
(352347, 775, 263, '0'),
(352348, 775, 266, '0.1'),
(352349, 775, 268, '0.1'),
(352350, 775, 270, '0'),
(352351, 775, 272, '0'),
(352352, 775, 274, '0'),
(352353, 775, 276, '0'),
(352354, 775, 278, '0'),
(352355, 775, 302, '0'),
(352356, 775, 304, '0'),
(352357, 775, 306, '0'),
(352358, 775, 308, '0'),
(352359, 775, 310, '0'),
(352360, 775, 312, '0'),
(352361, 775, 314, '0'),
(352362, 775, 316, '0'),
(352363, 775, 318, '0'),
(352364, 775, 385, '2'),
(352365, 775, 392, '0'),
(352366, 775, 394, '0'),
(352367, 775, 396, '0'),
(352368, 775, 398, '0'),
(352369, 775, 400, '0'),
(352370, 775, 402, '0'),
(352371, 775, 404, '0'),
(352372, 775, 406, '0'),
(352373, 775, 408, '0'),
(352374, 775, 410, '0'),
(352375, 775, 412, '0'),
(352376, 775, 414, '0'),
(352377, 775, 416, '0'),
(352378, 775, 418, '0'),
(352379, 775, 420, '0'),
(352380, 775, 422, '0'),
(352381, 775, 424, '0'),
(352382, 775, 426, '0'),
(352383, 775, 428, '0'),
(352384, 775, 430, '0'),
(352385, 775, 432, '0'),
(352386, 775, 434, '0'),
(352387, 775, 436, '0'),
(352388, 775, 438, '0'),
(352389, 775, 440, '0'),
(352390, 775, 442, '0'),
(352391, 775, 444, '0'),
(352392, 775, 446, '0'),
(352393, 775, 449, '0'),
(352394, 775, 451, '0'),
(352395, 775, 453, '0'),
(352396, 775, 455, '0'),
(352397, 775, 457, '0'),
(352398, 775, 459, '0'),
(352399, 775, 461, '0'),
(352400, 775, 463, '0'),
(352401, 775, 465, '1'),
(352402, 775, 467, '1'),
(352403, 775, 469, '0'),
(352404, 775, 471, '0'),
(352405, 775, 474, '0'),
(352406, 775, 476, '0'),
(352407, 775, 478, '0'),
(352408, 775, 480, '0'),
(352409, 775, 482, '0'),
(352410, 775, 484, '0'),
(352411, 775, 486, '0'),
(352412, 775, 488, '0'),
(352413, 775, 490, '0'),
(352414, 775, 492, '0'),
(352415, 775, 494, '0'),
(352416, 775, 496, '0'),
(352417, 775, 498, '0'),
(352418, 775, 502, '0'),
(352419, 775, 504, '0'),
(352420, 775, 506, '0'),
(352421, 775, 508, '0'),
(352422, 775, 510, '0'),
(352423, 775, 512, '0'),
(352424, 775, 514, '0'),
(352425, 775, 516, '0'),
(352426, 775, 518, '0'),
(352427, 775, 520, '0'),
(352428, 775, 522, '0'),
(352429, 775, 526, '0.01'),
(352430, 775, 527, '0'),
(352431, 775, 529, '58.27'),
(352432, 775, 530, '44.94'),
(352433, 775, 531, '31.61'),
(352434, 775, 533, '1'),
(352435, 775, 534, '54.64'),
(352436, 775, 535, '59.47'),
(352437, 775, 537, '0.67'),
(352438, 775, 538, '0.14'),
(352439, 775, 539, '0.67'),
(352440, 775, 541, '0.99'),
(352441, 775, 542, '0.02'),
(352442, 775, 543, '1'),
(352443, 775, 544, '0'),
(352444, 775, 545, '0'),
(352445, 775, 548, '0.02'),
(352446, 775, 549, '0.02'),
(352447, 775, 551, '0.99'),
(352448, 775, 552, '0.98'),
(352449, 775, 553, '0.25'),
(352450, 775, 554, '0.24'),
(352451, 775, 556, '1.31'),
(352452, 775, 557, '1.46'),
(352453, 775, 558, '1.96'),
(352454, 775, 559, '0'),
(352455, 775, 560, '0.4'),
(352456, 775, 561, '0.04'),
(352457, 775, 562, '0.08'),
(352458, 775, 563, '0.03'),
(352459, 775, 564, '0'),
(352460, 775, 565, '1.51'),
(352461, 775, 566, '-1.36'),
(352462, 775, 568, '0.23'),
(352463, 775, 569, '0.6'),
(352464, 775, 570, '1'),
(352465, 775, 571, '-0.98'),
(352466, 775, 572, '0.55'),
(352467, 775, 573, '0.01'),
(352468, 775, 574, '0.23'),
(352469, 775, 575, '0'),
(352470, 775, 576, '0'),
(352471, 775, 577, '1.92'),
(352472, 775, 578, '-1.95'),
(352473, 775, 580, '1.37'),
(352474, 775, 581, '1.54'),
(352475, 775, 582, '2'),
(352476, 775, 583, '0'),
(352477, 775, 584, '0.37'),
(352478, 775, 585, '0.04'),
(352479, 775, 586, '0.1'),
(352480, 775, 587, '0.03'),
(352481, 775, 588, '0'),
(352482, 775, 589, '1.54'),
(352483, 775, 590, '-1.36'),
(352484, 775, 592, '0.32'),
(352485, 775, 593, '0.36'),
(352486, 775, 594, '0.49'),
(352487, 775, 595, '0'),
(352488, 775, 596, '0.02'),
(352489, 775, 597, '0.01'),
(352490, 775, 598, '0.24'),
(352491, 775, 599, '0.01'),
(352492, 775, 600, '0'),
(352493, 775, 601, '0.03'),
(352494, 775, 602, '-0.03'),
(352495, 775, 604, '15.27'),
(352496, 775, 605, '17.22'),
(352497, 775, 606, '30'),
(352498, 775, 607, '0'),
(352499, 775, 608, '75.44'),
(352500, 775, 609, '-0.62'),
(352501, 775, 610, '-0.31'),
(352502, 775, 611, '-0.37'),
(352503, 775, 612, '0'),
(352504, 775, 613, '23.94'),
(352505, 775, 614, '-23.94'),
(352506, 775, 616, '15.27'),
(352507, 775, 617, '17.22'),
(352508, 775, 618, '30'),
(352509, 775, 619, '0'),
(352510, 775, 620, '75.44'),
(352511, 775, 621, '-0.62'),
(352512, 775, 622, '-0.31'),
(352513, 775, 623, '-0.37'),
(352514, 775, 624, '0'),
(352515, 775, 625, '23.94'),
(352516, 775, 626, '-23.94'),
(352517, 775, 628, '0.99'),
(352518, 775, 629, '0.95'),
(352519, 775, 630, '0.99'),
(352520, 775, 631, '0'),
(352521, 775, 632, '0'),
(352522, 775, 633, '0'),
(352523, 775, 634, '0'),
(352524, 775, 635, '0'),
(352525, 775, 636, '0'),
(352526, 775, 637, '0'),
(352527, 775, 638, '0'),
(352528, 775, 640, '9.62'),
(352529, 775, 641, '10.89'),
(352530, 775, 642, '14.71'),
(352531, 775, 643, '0'),
(352532, 775, 644, '15.8'),
(352533, 775, 645, '0.24'),
(352534, 775, 646, '0.24'),
(352535, 775, 647, '0.26'),
(352536, 775, 648, '0'),
(352537, 775, 649, '1'),
(352538, 775, 650, NULL),
(352539, 775, 652, '0'),
(352540, 775, 653, '0'),
(352541, 775, 654, '0'),
(352542, 775, 655, '0'),
(352543, 775, 656, '0'),
(352544, 775, 657, '0'),
(352545, 775, 658, '0'),
(352546, 775, 659, '0'),
(352547, 775, 660, '0'),
(352548, 775, 661, '0'),
(352549, 775, 662, '0'),
(352550, 775, 777, '3442.21'),
(352551, 775, 778, '281266.54'),
(352552, 1029, 1, '1'),
(352553, 1029, 2, '1'),
(352554, 1029, 3, '1'),
(352555, 1029, 4, '1'),
(352556, 1029, 6, '1'),
(352557, 1029, 7, '1'),
(352558, 1029, 19, '1'),
(352559, 1029, 23, '1'),
(352560, 1029, 31, '1'),
(352561, 1029, 32, '1'),
(352562, 1029, 33, '1'),
(352563, 1029, 76, '1'),
(352564, 1029, 77, '1'),
(352565, 1029, 78, '1'),
(352566, 1029, 104, '1'),
(352567, 1029, 107, '1'),
(352568, 1029, 108, '1'),
(352569, 1029, 121, '1'),
(352570, 1029, 131, '1'),
(352571, 1029, 133, '1'),
(352572, 1029, 142, '1'),
(352573, 1029, 143, '1'),
(352574, 1029, 144, '1'),
(352575, 1029, 158, '1'),
(352576, 1029, 163, '1'),
(352577, 1029, 167, '1'),
(352578, 1029, 168, '1'),
(352579, 1029, 170, '1'),
(352580, 1029, 208, '1'),
(352581, 1029, 224, '1'),
(352582, 1029, 225, '1'),
(352583, 1029, 264, '1'),
(352584, 1029, 267, '1'),
(352585, 1029, 320, '1'),
(352586, 1029, 321, '1'),
(352587, 1029, 322, '1'),
(352588, 1029, 338, '1'),
(352589, 1029, 339, '1'),
(352590, 1029, 344, '1'),
(352591, 1029, 352, '1'),
(352592, 1029, 353, '1'),
(352593, 1029, 355, '1'),
(352594, 1029, 356, '1'),
(352595, 1029, 384, '1'),
(352596, 1029, 387, '1'),
(352597, 1029, 663, '1'),
(352598, 1029, 664, '1'),
(352599, 1029, 681, '1'),
(352600, 1029, 682, '1'),
(352601, 1029, 691, '1'),
(352602, 1029, 695, '1'),
(352603, 1029, 700, '1'),
(352604, 1029, 701, '1'),
(352605, 1029, 702, '1'),
(352606, 1029, 704, '1'),
(352607, 1029, 705, '1'),
(352608, 1029, 706, '1'),
(352609, 1029, 707, '1'),
(352610, 1029, 721, '1'),
(352611, 1029, 741, '1'),
(352612, 1029, 747, '1'),
(352613, 1029, 771, '1'),
(352614, 1029, 773, '1'),
(352615, 1029, 774, '1'),
(352616, 1029, 20, '2'),
(352617, 1029, 80, '33'),
(352618, 1029, 81, '24'),
(352619, 1029, 82, '15'),
(352620, 1029, 83, '5'),
(352621, 1029, 84, '4.33'),
(352622, 1029, 85, '3.33'),
(352623, 1029, 86, '1'),
(352624, 1029, 87, '3.33'),
(352625, 1029, 89, '10'),
(352626, 1029, 90, '20'),
(352627, 1029, 91, '1'),
(352628, 1029, 92, '50'),
(352629, 1029, 93, '3'),
(352630, 1029, 94, '30'),
(352631, 1029, 95, '10'),
(352632, 1029, 96, '1'),
(352633, 1029, 97, '3'),
(352634, 1029, 98, '1'),
(352635, 1029, 99, '1'),
(352636, 1029, 100, '1'),
(352637, 1029, 101, '5'),
(352638, 1029, 103, '2'),
(352639, 1029, 105, '3'),
(352640, 1029, 106, '35'),
(352641, 1029, 118, '2'),
(352642, 1029, 119, '1'),
(352643, 1029, 139, '0'),
(352644, 1029, 140, '0'),
(352645, 1029, 141, '0'),
(352646, 1029, 147, '0'),
(352647, 1029, 149, '0'),
(352648, 1029, 151, '0'),
(352649, 1029, 153, '0'),
(352650, 1029, 155, '0.06'),
(352651, 1029, 157, '0'),
(352652, 1029, 160, '0'),
(352653, 1029, 164, '0.18'),
(352654, 1029, 166, '0'),
(352655, 1029, 169, '0.48'),
(352656, 1029, 171, '0.48'),
(352657, 1029, 175, '0'),
(352658, 1029, 177, '0'),
(352659, 1029, 179, '0'),
(352660, 1029, 181, '0'),
(352661, 1029, 183, '0'),
(352662, 1029, 185, '0'),
(352663, 1029, 187, '0'),
(352664, 1029, 189, '0'),
(352665, 1029, 191, '0'),
(352666, 1029, 193, '0'),
(352667, 1029, 195, '0'),
(352668, 1029, 197, '0'),
(352669, 1029, 199, '0'),
(352670, 1029, 201, '0'),
(352671, 1029, 203, '0'),
(352672, 1029, 205, '0'),
(352673, 1029, 207, '0'),
(352674, 1029, 209, '0'),
(352675, 1029, 211, '0'),
(352676, 1029, 213, '0.27'),
(352677, 1029, 215, '0.27'),
(352678, 1029, 217, '0'),
(352679, 1029, 219, '0'),
(352680, 1029, 221, '0'),
(352681, 1029, 223, '0'),
(352682, 1029, 233, '0'),
(352683, 1029, 237, '0'),
(352684, 1029, 239, '0'),
(352685, 1029, 241, '0'),
(352686, 1029, 243, '0'),
(352687, 1029, 246, '0'),
(352688, 1029, 248, '0'),
(352689, 1029, 250, '0'),
(352690, 1029, 257, '0'),
(352691, 1029, 259, '0'),
(352692, 1029, 263, '0'),
(352693, 1029, 266, '0.07'),
(352694, 1029, 268, '0.07'),
(352695, 1029, 270, '0'),
(352696, 1029, 272, '0'),
(352697, 1029, 274, '0'),
(352698, 1029, 276, '0'),
(352699, 1029, 278, '0'),
(352700, 1029, 302, '0'),
(352701, 1029, 304, '0'),
(352702, 1029, 306, '0'),
(352703, 1029, 308, '0'),
(352704, 1029, 310, '0'),
(352705, 1029, 312, '0'),
(352706, 1029, 314, '0'),
(352707, 1029, 316, '0'),
(352708, 1029, 318, '0'),
(352709, 1029, 385, '2'),
(352710, 1029, 392, '0'),
(352711, 1029, 394, '0'),
(352712, 1029, 396, '0'),
(352713, 1029, 398, '0'),
(352714, 1029, 400, '0'),
(352715, 1029, 402, '0'),
(352716, 1029, 404, '0'),
(352717, 1029, 406, '0'),
(352718, 1029, 408, '0'),
(352719, 1029, 410, '0'),
(352720, 1029, 412, '0'),
(352721, 1029, 414, '0'),
(352722, 1029, 416, '0'),
(352723, 1029, 418, '0'),
(352724, 1029, 420, '0'),
(352725, 1029, 422, '0'),
(352726, 1029, 424, '0'),
(352727, 1029, 426, '0'),
(352728, 1029, 428, '0'),
(352729, 1029, 430, '0'),
(352730, 1029, 432, '0'),
(352731, 1029, 434, '0'),
(352732, 1029, 436, '0'),
(352733, 1029, 438, '0'),
(352734, 1029, 440, '0'),
(352735, 1029, 442, '0'),
(352736, 1029, 444, '0'),
(352737, 1029, 446, '0'),
(352738, 1029, 449, '0'),
(352739, 1029, 451, '0'),
(352740, 1029, 453, '0'),
(352741, 1029, 455, '0'),
(352742, 1029, 457, '0'),
(352743, 1029, 459, '0'),
(352744, 1029, 461, '0'),
(352745, 1029, 463, '0'),
(352746, 1029, 465, '0'),
(352747, 1029, 467, '0'),
(352748, 1029, 469, '0'),
(352749, 1029, 471, '0'),
(352750, 1029, 474, '0'),
(352751, 1029, 476, '0'),
(352752, 1029, 478, '0'),
(352753, 1029, 480, '0'),
(352754, 1029, 482, '0'),
(352755, 1029, 484, '0'),
(352756, 1029, 486, '0'),
(352757, 1029, 488, '0'),
(352758, 1029, 490, '0'),
(352759, 1029, 492, '0'),
(352760, 1029, 494, '0'),
(352761, 1029, 496, '0'),
(352762, 1029, 498, '0'),
(352763, 1029, 502, '0'),
(352764, 1029, 504, '0'),
(352765, 1029, 506, '0'),
(352766, 1029, 508, '0'),
(352767, 1029, 510, '0'),
(352768, 1029, 512, '0'),
(352769, 1029, 514, '0'),
(352770, 1029, 516, '0'),
(352771, 1029, 518, '0'),
(352772, 1029, 520, '0'),
(352773, 1029, 522, '0.04'),
(352774, 1029, 526, '0.45'),
(352775, 1029, 527, '0.31'),
(352776, 1029, 529, '990.95'),
(352777, 1029, 530, '678.71'),
(352778, 1029, 531, '366.47'),
(352779, 1029, 533, '0.9'),
(352780, 1029, 534, '495.24'),
(352781, 1029, 535, '65.41'),
(352782, 1029, 537, '0.93'),
(352783, 1029, 538, '0.33'),
(352784, 1029, 539, '0.84'),
(352785, 1029, 541, '0.59'),
(352786, 1029, 542, '0.82'),
(352787, 1029, 543, '0.96'),
(352788, 1029, 544, '0'),
(352789, 1029, 545, '0.04'),
(352790, 1029, 548, '0.13'),
(352791, 1029, 549, '0.02'),
(352792, 1029, 551, '0.96'),
(352793, 1029, 552, '0.92'),
(352794, 1029, 553, '0.11'),
(352795, 1029, 554, '1'),
(352796, 1029, 556, '1.41'),
(352797, 1029, 557, '1.56'),
(352798, 1029, 558, '1.96'),
(352799, 1029, 559, '0'),
(352800, 1029, 560, '0.52'),
(352801, 1029, 561, '0.01'),
(352802, 1029, 562, '0.03'),
(352803, 1029, 563, '0.01'),
(352804, 1029, 564, '0'),
(352805, 1029, 565, '1.94'),
(352806, 1029, 566, '-1.92'),
(352807, 1029, 568, '0.15'),
(352808, 1029, 569, '0.98'),
(352809, 1029, 570, '1'),
(352810, 1029, 571, NULL),
(352811, 1029, 572, '0.94'),
(352812, 1029, 573, '0'),
(352813, 1029, 574, '0.05'),
(352814, 1029, 575, '-0'),
(352815, 1029, 576, '0'),
(352816, 1029, 577, '2'),
(352817, 1029, 578, '-2'),
(352818, 1029, 580, '1.95'),
(352819, 1029, 581, '2'),
(352820, 1029, 582, '2'),
(352821, 1029, 583, '0'),
(352822, 1029, 584, '0.05'),
(352823, 1029, 585, '0'),
(352824, 1029, 586, '0.03'),
(352825, 1029, 587, '0'),
(352826, 1029, 588, '0'),
(352827, 1029, 589, '1.33'),
(352828, 1029, 590, '-1.33'),
(352829, 1029, 592, '0.44'),
(352830, 1029, 593, '0.44'),
(352831, 1029, 594, '0.7'),
(352832, 1029, 595, '0'),
(352833, 1029, 596, '0.02'),
(352834, 1029, 597, '0'),
(352835, 1029, 598, '0.09'),
(352836, 1029, 599, '0'),
(352837, 1029, 600, '0'),
(352838, 1029, 601, '0.03'),
(352839, 1029, 602, '-0.03'),
(352840, 1029, 604, '10.88'),
(352841, 1029, 605, '10.42'),
(352842, 1029, 606, '30.11'),
(352843, 1029, 607, '0'),
(352844, 1029, 608, '56.23'),
(352845, 1029, 609, '-0.28'),
(352846, 1029, 610, '-0.16'),
(352847, 1029, 611, '-0.12'),
(352848, 1029, 612, '0'),
(352849, 1029, 613, '22.21'),
(352850, 1029, 614, '-22.28'),
(352851, 1029, 616, '11.82'),
(352852, 1029, 617, '11.04'),
(352853, 1029, 618, '30.11'),
(352854, 1029, 619, '0'),
(352855, 1029, 620, '52.09'),
(352856, 1029, 621, '-0.13'),
(352857, 1029, 622, '-0.17'),
(352858, 1029, 623, '-0.13'),
(352859, 1029, 624, '0'),
(352860, 1029, 625, '21.97'),
(352861, 1029, 626, '-21.87'),
(352862, 1029, 628, '1'),
(352863, 1029, 629, '1'),
(352864, 1029, 630, '1'),
(352865, 1029, 631, '0'),
(352866, 1029, 632, '0'),
(352867, 1029, 633, '0'),
(352868, 1029, 634, '0'),
(352869, 1029, 635, '0'),
(352870, 1029, 636, '0'),
(352871, 1029, 637, '0'),
(352872, 1029, 638, '0'),
(352873, 1029, 640, '13.34'),
(352874, 1029, 641, '13.29'),
(352875, 1029, 642, '20.86'),
(352876, 1029, 643, '0'),
(352877, 1029, 644, '19.53'),
(352878, 1029, 645, '0.09'),
(352879, 1029, 646, '0.09'),
(352880, 1029, 647, '0.03'),
(352881, 1029, 648, '0'),
(352882, 1029, 649, '1'),
(352883, 1029, 650, NULL),
(352884, 1029, 652, '0'),
(352885, 1029, 653, '0'),
(352886, 1029, 654, '0'),
(352887, 1029, 655, '0'),
(352888, 1029, 656, '0'),
(352889, 1029, 657, '0'),
(352890, 1029, 658, '0'),
(352891, 1029, 659, '0'),
(352892, 1029, 660, '0'),
(352893, 1029, 661, '0'),
(352894, 1029, 662, '0'),
(352895, 1029, 777, '1196.2'),
(352896, 1029, 778, '276903.52'),
(352897, 1229, 1, '1'),
(352898, 1229, 2, '1'),
(352899, 1229, 3, '1'),
(352900, 1229, 4, '1'),
(352901, 1229, 6, '1'),
(352902, 1229, 7, '1'),
(352903, 1229, 19, '1'),
(352904, 1229, 23, '1'),
(352905, 1229, 31, '1'),
(352906, 1229, 32, '1'),
(352907, 1229, 33, '1'),
(352908, 1229, 34, '1'),
(352909, 1229, 35, '1'),
(352910, 1229, 50, '1'),
(352911, 1229, 51, '1'),
(352912, 1229, 76, '1'),
(352913, 1229, 77, '1'),
(352914, 1229, 107, '1'),
(352915, 1229, 108, '1'),
(352916, 1229, 121, '1'),
(352917, 1229, 131, '1'),
(352918, 1229, 132, '1'),
(352919, 1229, 142, '1'),
(352920, 1229, 143, '1'),
(352921, 1229, 144, '1'),
(352922, 1229, 145, '1'),
(352923, 1229, 154, '1'),
(352924, 1229, 167, '1'),
(352925, 1229, 168, '1'),
(352926, 1229, 170, '1'),
(352927, 1229, 192, '1'),
(352928, 1229, 196, '1'),
(352929, 1229, 224, '1'),
(352930, 1229, 225, '1'),
(352931, 1229, 258, '1'),
(352932, 1229, 264, '1'),
(352933, 1229, 267, '1'),
(352934, 1229, 287, '1'),
(352935, 1229, 300, '1'),
(352936, 1229, 303, '1'),
(352937, 1229, 320, '1'),
(352938, 1229, 332, '1'),
(352939, 1229, 336, '1'),
(352940, 1229, 338, '1'),
(352941, 1229, 339, '1'),
(352942, 1229, 341, '1'),
(352943, 1229, 344, '1'),
(352944, 1229, 345, '1'),
(352945, 1229, 348, '1'),
(352946, 1229, 350, '1'),
(352947, 1229, 352, '1'),
(352948, 1229, 353, '1'),
(352949, 1229, 355, '1'),
(352950, 1229, 389, '1'),
(352951, 1229, 447, '1'),
(352952, 1229, 464, '1'),
(352953, 1229, 466, '1'),
(352954, 1229, 663, '1'),
(352955, 1229, 664, '1'),
(352956, 1229, 681, '1'),
(352957, 1229, 682, '1'),
(352958, 1229, 691, '1'),
(352959, 1229, 692, '1'),
(352960, 1229, 695, '1'),
(352961, 1229, 696, '1'),
(352962, 1229, 697, '1'),
(352963, 1229, 700, '1'),
(352964, 1229, 701, '1'),
(352965, 1229, 702, '1'),
(352966, 1229, 704, '1'),
(352967, 1229, 705, '1'),
(352968, 1229, 706, '1'),
(352969, 1229, 707, '1'),
(352970, 1229, 721, '1'),
(352971, 1229, 741, '1'),
(352972, 1229, 747, '1'),
(352973, 1229, 771, '1'),
(352974, 1229, 773, '1'),
(352975, 1229, 774, '1'),
(352976, 1229, 20, '2'),
(352977, 1229, 80, '169'),
(352978, 1229, 81, '13'),
(352979, 1229, 82, '13'),
(352980, 1229, 83, '4'),
(352981, 1229, 84, '7.1'),
(352982, 1229, 85, '3.69'),
(352983, 1229, 86, '3.41'),
(352984, 1229, 87, '3.69'),
(352985, 1229, 89, '48'),
(352986, 1229, 90, '121'),
(352987, 1229, 91, '1'),
(352988, 1229, 92, '312'),
(352989, 1229, 93, '144'),
(352990, 1229, 94, '169'),
(352991, 1229, 95, '48'),
(352992, 1229, 96, '13'),
(352993, 1229, 97, '13'),
(352994, 1229, 98, '13'),
(352995, 1229, 99, '13'),
(352996, 1229, 100, '1'),
(352997, 1229, 101, '4'),
(352998, 1229, 103, '2'),
(352999, 1229, 105, '1'),
(353000, 1229, 106, '169'),
(353001, 1229, 118, '2'),
(353002, 1229, 119, '1'),
(353003, 1229, 139, '0'),
(353004, 1229, 140, '0'),
(353005, 1229, 141, '0'),
(353006, 1229, 147, '0'),
(353007, 1229, 149, '0'),
(353008, 1229, 151, '0'),
(353009, 1229, 153, '0'),
(353010, 1229, 155, '0'),
(353011, 1229, 157, '0'),
(353012, 1229, 160, '0'),
(353013, 1229, 164, '0'),
(353014, 1229, 166, '0'),
(353015, 1229, 169, '0.98'),
(353016, 1229, 171, '0.98'),
(353017, 1229, 175, '0'),
(353018, 1229, 177, '0'),
(353019, 1229, 179, '0'),
(353020, 1229, 181, '0'),
(353021, 1229, 183, '0'),
(353022, 1229, 185, '0'),
(353023, 1229, 187, '0'),
(353024, 1229, 189, '0'),
(353025, 1229, 191, '0'),
(353026, 1229, 193, '0.01'),
(353027, 1229, 195, '0'),
(353028, 1229, 197, '0.01'),
(353029, 1229, 199, '0'),
(353030, 1229, 201, '0'),
(353031, 1229, 203, '0'),
(353032, 1229, 205, '0'),
(353033, 1229, 207, '0'),
(353034, 1229, 209, '0'),
(353035, 1229, 211, '0'),
(353036, 1229, 213, '0'),
(353037, 1229, 215, '0'),
(353038, 1229, 217, '0'),
(353039, 1229, 219, '0'),
(353040, 1229, 221, '0'),
(353041, 1229, 223, '0'),
(353042, 1229, 233, '0'),
(353043, 1229, 237, '0'),
(353044, 1229, 239, '0'),
(353045, 1229, 241, '0'),
(353046, 1229, 243, '0'),
(353047, 1229, 246, '0'),
(353048, 1229, 248, '0'),
(353049, 1229, 250, '0'),
(353050, 1229, 257, '0'),
(353051, 1229, 259, '0.01'),
(353052, 1229, 263, '0'),
(353053, 1229, 266, '0'),
(353054, 1229, 268, '0'),
(353055, 1229, 270, '0'),
(353056, 1229, 272, '0'),
(353057, 1229, 274, '0'),
(353058, 1229, 276, '0'),
(353059, 1229, 278, '0'),
(353060, 1229, 302, '0'),
(353061, 1229, 304, '0.01'),
(353062, 1229, 306, '0'),
(353063, 1229, 308, '0'),
(353064, 1229, 310, '0'),
(353065, 1229, 312, '0'),
(353066, 1229, 314, '0'),
(353067, 1229, 316, '0'),
(353068, 1229, 318, '0'),
(353069, 1229, 385, '1'),
(353070, 1229, 392, '0'),
(353071, 1229, 394, '0'),
(353072, 1229, 396, '0'),
(353073, 1229, 398, '0'),
(353074, 1229, 400, '0'),
(353075, 1229, 402, '0'),
(353076, 1229, 404, '0'),
(353077, 1229, 406, '0'),
(353078, 1229, 408, '0'),
(353079, 1229, 410, '0'),
(353080, 1229, 412, '0'),
(353081, 1229, 414, '0'),
(353082, 1229, 416, '0'),
(353083, 1229, 418, '0'),
(353084, 1229, 420, '0'),
(353085, 1229, 422, '0'),
(353086, 1229, 424, '0'),
(353087, 1229, 426, '0'),
(353088, 1229, 428, '0'),
(353089, 1229, 430, '0'),
(353090, 1229, 432, '0'),
(353091, 1229, 434, '0'),
(353092, 1229, 436, '0'),
(353093, 1229, 438, '0'),
(353094, 1229, 440, '0'),
(353095, 1229, 442, '0'),
(353096, 1229, 444, '0'),
(353097, 1229, 446, '0'),
(353098, 1229, 449, '0'),
(353099, 1229, 451, '0'),
(353100, 1229, 453, '0'),
(353101, 1229, 455, '0'),
(353102, 1229, 457, '0'),
(353103, 1229, 459, '0'),
(353104, 1229, 461, '0'),
(353105, 1229, 463, '0'),
(353106, 1229, 465, '0.01'),
(353107, 1229, 467, '0.01'),
(353108, 1229, 469, '0'),
(353109, 1229, 471, '0'),
(353110, 1229, 474, '0'),
(353111, 1229, 476, '0'),
(353112, 1229, 478, '0'),
(353113, 1229, 480, '0'),
(353114, 1229, 482, '0'),
(353115, 1229, 484, '0'),
(353116, 1229, 486, '0'),
(353117, 1229, 488, '0'),
(353118, 1229, 490, '0'),
(353119, 1229, 492, '0'),
(353120, 1229, 494, '0'),
(353121, 1229, 496, '0'),
(353122, 1229, 498, '0'),
(353123, 1229, 502, '0'),
(353124, 1229, 504, '0'),
(353125, 1229, 506, '0'),
(353126, 1229, 508, '0'),
(353127, 1229, 510, '0'),
(353128, 1229, 512, '0'),
(353129, 1229, 514, '0'),
(353130, 1229, 516, '0'),
(353131, 1229, 518, '0'),
(353132, 1229, 520, '0'),
(353133, 1229, 522, '0.99'),
(353134, 1229, 526, '0.99'),
(353135, 1229, 527, '0.77'),
(353136, 1229, 529, '2549.04'),
(353137, 1229, 530, '2506.73'),
(353138, 1229, 531, '2499.9'),
(353139, 1229, 533, '1'),
(353140, 1229, 534, '4298.31'),
(353141, 1229, 535, '80.63'),
(353142, 1229, 537, '1'),
(353143, 1229, 538, '0.27'),
(353144, 1229, 539, '1'),
(353145, 1229, 541, '0.51'),
(353146, 1229, 542, '0.99'),
(353147, 1229, 543, '0.01'),
(353148, 1229, 544, '0'),
(353149, 1229, 545, '0.99'),
(353150, 1229, 548, '0.1'),
(353151, 1229, 549, '0'),
(353152, 1229, 551, '0.01'),
(353153, 1229, 552, '-0.97'),
(353154, 1229, 553, '0'),
(353155, 1229, 554, '0.77'),
(353156, 1229, 556, '0.68'),
(353157, 1229, 557, '0.86'),
(353158, 1229, 558, '1.01'),
(353159, 1229, 559, '0'),
(353160, 1229, 560, '0.17'),
(353161, 1229, 561, '0'),
(353162, 1229, 562, '0'),
(353163, 1229, 563, '0'),
(353164, 1229, 564, '0'),
(353165, 1229, 565, '0.77'),
(353166, 1229, 566, '-0.73'),
(353167, 1229, 568, '0'),
(353168, 1229, 569, '0'),
(353169, 1229, 570, '1'),
(353170, 1229, 571, '-1'),
(353171, 1229, 572, '0.63'),
(353172, 1229, 573, '0'),
(353173, 1229, 574, '0'),
(353174, 1229, 575, '0'),
(353175, 1229, 576, '0'),
(353176, 1229, 577, '2'),
(353177, 1229, 578, '-2'),
(353178, 1229, 580, '1.36'),
(353179, 1229, 581, '1.75'),
(353180, 1229, 582, '2'),
(353181, 1229, 583, '0'),
(353182, 1229, 584, '0.63'),
(353183, 1229, 585, '0'),
(353184, 1229, 586, '0'),
(353185, 1229, 587, '0'),
(353186, 1229, 588, '0'),
(353187, 1229, 589, '1.52'),
(353188, 1229, 590, '-1.87'),
(353189, 1229, 592, '0.22'),
(353190, 1229, 593, '0.22'),
(353191, 1229, 594, '0.31'),
(353192, 1229, 595, '0'),
(353193, 1229, 596, '0'),
(353194, 1229, 597, '-0'),
(353195, 1229, 598, '-0.01'),
(353196, 1229, 599, '-0'),
(353197, 1229, 600, '0'),
(353198, 1229, 601, '0'),
(353199, 1229, 602, '-0.01'),
(353200, 1229, 604, '49'),
(353201, 1229, 605, '50.83'),
(353202, 1229, 606, '76.46'),
(353203, 1229, 607, '0'),
(353204, 1229, 608, '174.88'),
(353205, 1229, 609, '0.01'),
(353206, 1229, 610, '0'),
(353207, 1229, 611, '-0.01'),
(353208, 1229, 612, '0'),
(353209, 1229, 613, '58.97'),
(353210, 1229, 614, '-62.53'),
(353211, 1229, 616, '49'),
(353212, 1229, 617, '50.83'),
(353213, 1229, 618, '76.46'),
(353214, 1229, 619, '0'),
(353215, 1229, 620, '174.88'),
(353216, 1229, 621, '0.01'),
(353217, 1229, 622, '0'),
(353218, 1229, 623, '-0.01'),
(353219, 1229, 624, '0'),
(353220, 1229, 625, '58.97'),
(353221, 1229, 626, '-62.53'),
(353222, 1229, 628, '1.01'),
(353223, 1229, 629, '1'),
(353224, 1229, 630, '2'),
(353225, 1229, 631, '0'),
(353226, 1229, 632, '0.01'),
(353227, 1229, 633, '0'),
(353228, 1229, 634, '0'),
(353229, 1229, 635, '0'),
(353230, 1229, 636, '0'),
(353231, 1229, 637, '1'),
(353232, 1229, 638, NULL),
(353233, 1229, 640, '36.72'),
(353234, 1229, 641, '37.16'),
(353235, 1229, 642, '52'),
(353236, 1229, 643, '0'),
(353237, 1229, 644, '141.11'),
(353238, 1229, 645, '-0.01'),
(353239, 1229, 646, '-0.01'),
(353240, 1229, 647, '-0.02'),
(353241, 1229, 648, '0'),
(353242, 1229, 649, '0'),
(353243, 1229, 650, NULL),
(353244, 1229, 652, '0'),
(353245, 1229, 653, '0'),
(353246, 1229, 654, '0'),
(353247, 1229, 655, '0'),
(353248, 1229, 656, '0'),
(353249, 1229, 657, '0'),
(353250, 1229, 658, '0'),
(353251, 1229, 659, '0'),
(353252, 1229, 660, '0'),
(353253, 1229, 661, '0'),
(353254, 1229, 662, '0'),
(353255, 1229, 777, '29.22'),
(353256, 1229, 778, '74743.76'),
(353257, 605, 1, '1'),
(353258, 605, 2, '1'),
(353259, 605, 3, '1'),
(353260, 605, 4, '1'),
(353261, 605, 6, '1'),
(353262, 605, 7, '1'),
(353263, 605, 9, '1'),
(353264, 605, 11, '1'),
(353265, 605, 19, '1'),
(353266, 605, 23, '1'),
(353267, 605, 31, '1'),
(353268, 605, 32, '1'),
(353269, 605, 33, '1'),
(353270, 605, 34, '1'),
(353271, 605, 39, '1'),
(353272, 605, 50, '1'),
(353273, 605, 51, '1'),
(353274, 605, 70, '1'),
(353275, 605, 72, '1'),
(353276, 605, 74, '1'),
(353277, 605, 76, '1'),
(353278, 605, 77, '1'),
(353279, 605, 107, '1'),
(353280, 605, 108, '1'),
(353281, 605, 112, '1'),
(353282, 605, 121, '1'),
(353283, 605, 131, '1'),
(353284, 605, 132, '1'),
(353285, 605, 142, '1'),
(353286, 605, 143, '1'),
(353287, 605, 144, '1'),
(353288, 605, 158, '1'),
(353289, 605, 163, '1'),
(353290, 605, 167, '1'),
(353291, 605, 208, '1'),
(353292, 605, 224, '1'),
(353293, 605, 225, '1'),
(353294, 605, 236, '1'),
(353295, 605, 264, '1'),
(353296, 605, 267, '1'),
(353297, 605, 289, '1'),
(353298, 605, 295, '1'),
(353299, 605, 297, '1'),
(353300, 605, 299, '1'),
(353301, 605, 300, '1'),
(353302, 605, 301, '1'),
(353303, 605, 320, '1'),
(353304, 605, 332, '1'),
(353305, 605, 336, '1'),
(353306, 605, 338, '1'),
(353307, 605, 339, '1'),
(353308, 605, 345, '1'),
(353309, 605, 346, '1'),
(353310, 605, 386, '1'),
(353311, 605, 387, '1'),
(353312, 605, 389, '1'),
(353313, 605, 497, '1'),
(353314, 605, 499, '1'),
(353315, 605, 663, '1'),
(353316, 605, 664, '1'),
(353317, 605, 681, '1'),
(353318, 605, 682, '1'),
(353319, 605, 683, '1'),
(353320, 605, 684, '1'),
(353321, 605, 687, '1'),
(353322, 605, 691, '1'),
(353323, 605, 692, '1'),
(353324, 605, 695, '1'),
(353325, 605, 696, '1'),
(353326, 605, 699, '1'),
(353327, 605, 700, '1'),
(353328, 605, 701, '1'),
(353329, 605, 702, '1'),
(353330, 605, 704, '1'),
(353331, 605, 705, '1'),
(353332, 605, 706, '1'),
(353333, 605, 707, '1'),
(353334, 605, 721, '1'),
(353335, 605, 740, '1'),
(353336, 605, 742, '1'),
(353337, 605, 747, '1'),
(353338, 605, 748, '1'),
(353339, 605, 749, '1'),
(353340, 605, 750, '1'),
(353341, 605, 751, '1'),
(353342, 605, 752, '1'),
(353343, 605, 771, '1'),
(353344, 605, 772, '1'),
(353345, 605, 773, '1'),
(353346, 605, 774, '1'),
(353347, 605, 775, '1'),
(353348, 605, 20, '2.0'),
(353349, 605, 80, '26.0'),
(353350, 605, 81, '13.0'),
(353351, 605, 82, '2.0'),
(353352, 605, 83, '4.0'),
(353353, 605, 84, '4.69'),
(353354, 605, 85, '2.85'),
(353355, 605, 86, '1.85'),
(353356, 605, 87, '2.85'),
(353357, 605, 89, '26.0'),
(353358, 605, 90, '0.0'),
(353359, 605, 91, '1.0'),
(353360, 605, 92, '37.0'),
(353361, 605, 93, '12.0'),
(353362, 605, 94, '26.0'),
(353363, 605, 95, '26.0'),
(353364, 605, 96, '13.0'),
(353365, 605, 97, '13.0'),
(353366, 605, 98, '2.0'),
(353367, 605, 99, '2.0'),
(353368, 605, 100, '2.0'),
(353369, 605, 101, '4.0'),
(353370, 605, 102, '0.0'),
(353371, 605, 103, '2.0'),
(353372, 605, 105, '2.0'),
(353373, 605, 106, '28.0'),
(353374, 605, 118, '4.0'),
(353375, 605, 119, '1.0'),
(353376, 605, 120, '2.0'),
(353377, 605, 139, NULL),
(353378, 605, 140, NULL),
(353379, 605, 141, NULL),
(353380, 605, 147, '0'),
(353381, 605, 149, '0'),
(353382, 605, 151, '0'),
(353383, 605, 153, '0'),
(353384, 605, 155, '0'),
(353385, 605, 157, '0'),
(353386, 605, 160, '0'),
(353387, 605, 164, '0'),
(353388, 605, 166, '0'),
(353389, 605, 169, '0'),
(353390, 605, 171, '0'),
(353391, 605, 175, '0'),
(353392, 605, 177, '0'),
(353393, 605, 179, '0'),
(353394, 605, 181, '0'),
(353395, 605, 183, '0'),
(353396, 605, 185, '0'),
(353397, 605, 187, '0'),
(353398, 605, 189, '0'),
(353399, 605, 191, '0'),
(353400, 605, 193, '0'),
(353401, 605, 195, '0'),
(353402, 605, 197, '0'),
(353403, 605, 199, '0'),
(353404, 605, 201, '0'),
(353405, 605, 203, '0'),
(353406, 605, 205, '0'),
(353407, 605, 207, '0'),
(353408, 605, 209, '0'),
(353409, 605, 211, '0'),
(353410, 605, 213, '0'),
(353411, 605, 215, '0'),
(353412, 605, 217, '0'),
(353413, 605, 219, '0'),
(353414, 605, 221, '0'),
(353415, 605, 223, '0'),
(353416, 605, 233, '0'),
(353417, 605, 237, '0'),
(353418, 605, 239, '0'),
(353419, 605, 241, '0'),
(353420, 605, 243, '0'),
(353421, 605, 246, '0'),
(353422, 605, 248, '0'),
(353423, 605, 250, '0'),
(353424, 605, 257, '0'),
(353425, 605, 259, '0'),
(353426, 605, 263, '0'),
(353427, 605, 266, '0'),
(353428, 605, 268, '0'),
(353429, 605, 270, '0'),
(353430, 605, 272, '0'),
(353431, 605, 274, '0'),
(353432, 605, 276, '0'),
(353433, 605, 278, '0'),
(353434, 605, 302, '0'),
(353435, 605, 304, '0'),
(353436, 605, 306, '0'),
(353437, 605, 308, '0'),
(353438, 605, 310, '0'),
(353439, 605, 312, '0'),
(353440, 605, 314, '0'),
(353441, 605, 316, '0'),
(353442, 605, 318, '0'),
(353443, 605, 385, '1.0'),
(353444, 605, 392, '0'),
(353445, 605, 394, '0'),
(353446, 605, 396, '0'),
(353447, 605, 398, '0'),
(353448, 605, 400, '0'),
(353449, 605, 402, '0'),
(353450, 605, 404, '0'),
(353451, 605, 406, '0'),
(353452, 605, 408, '0'),
(353453, 605, 410, '0'),
(353454, 605, 412, '0'),
(353455, 605, 414, '0'),
(353456, 605, 416, '0'),
(353457, 605, 418, '0'),
(353458, 605, 420, '0'),
(353459, 605, 422, '0'),
(353460, 605, 424, '0'),
(353461, 605, 426, '0'),
(353462, 605, 428, '0'),
(353463, 605, 430, '0'),
(353464, 605, 432, '0'),
(353465, 605, 434, '0'),
(353466, 605, 436, '0'),
(353467, 605, 438, '0'),
(353468, 605, 440, '0'),
(353469, 605, 442, '0'),
(353470, 605, 444, '0'),
(353471, 605, 446, '0'),
(353472, 605, 449, '0'),
(353473, 605, 451, '0'),
(353474, 605, 453, '0'),
(353475, 605, 455, '0'),
(353476, 605, 457, '0'),
(353477, 605, 459, '0'),
(353478, 605, 461, '0'),
(353479, 605, 463, '0'),
(353480, 605, 465, '0'),
(353481, 605, 467, '0'),
(353482, 605, 469, '0'),
(353483, 605, 471, '0'),
(353484, 605, 474, '0'),
(353485, 605, 476, '0'),
(353486, 605, 478, '0'),
(353487, 605, 480, '0'),
(353488, 605, 482, '0'),
(353489, 605, 484, '0'),
(353490, 605, 486, '0'),
(353491, 605, 488, '0'),
(353492, 605, 490, '0'),
(353493, 605, 492, '0'),
(353494, 605, 494, '0'),
(353495, 605, 496, '0'),
(353496, 605, 498, '0'),
(353497, 605, 502, '0'),
(353498, 605, 504, '0'),
(353499, 605, 506, '0'),
(353500, 605, 508, '0'),
(353501, 605, 510, '0'),
(353502, 605, 512, '0'),
(353503, 605, 514, '0'),
(353504, 605, 516, '0'),
(353505, 605, 518, '0'),
(353506, 605, 520, '0'),
(353507, 605, 522, '0'),
(353508, 605, 526, NULL),
(353509, 605, 527, NULL),
(353510, 605, 529, NULL),
(353511, 605, 530, NULL),
(353512, 605, 531, NULL),
(353513, 605, 533, NULL),
(353514, 605, 534, NULL),
(353515, 605, 535, NULL),
(353516, 605, 537, NULL),
(353517, 605, 538, NULL),
(353518, 605, 539, NULL),
(353519, 605, 541, NULL),
(353520, 605, 542, NULL),
(353521, 605, 543, NULL),
(353522, 605, 544, NULL),
(353523, 605, 545, NULL),
(353524, 605, 548, NULL),
(353525, 605, 549, NULL),
(353526, 605, 551, NULL),
(353527, 605, 552, NULL),
(353528, 605, 553, NULL),
(353529, 605, 554, NULL),
(353530, 605, 556, NULL),
(353531, 605, 557, NULL),
(353532, 605, 558, NULL),
(353533, 605, 559, NULL),
(353534, 605, 560, NULL),
(353535, 605, 561, NULL),
(353536, 605, 562, NULL),
(353537, 605, 563, NULL),
(353538, 605, 564, NULL),
(353539, 605, 565, NULL),
(353540, 605, 566, NULL),
(353541, 605, 568, NULL),
(353542, 605, 569, NULL),
(353543, 605, 570, NULL),
(353544, 605, 571, NULL),
(353545, 605, 572, NULL),
(353546, 605, 573, NULL),
(353547, 605, 574, NULL),
(353548, 605, 575, NULL),
(353549, 605, 576, NULL),
(353550, 605, 577, NULL),
(353551, 605, 578, NULL),
(353552, 605, 580, NULL),
(353553, 605, 581, NULL),
(353554, 605, 582, NULL),
(353555, 605, 583, NULL),
(353556, 605, 584, NULL),
(353557, 605, 585, NULL),
(353558, 605, 586, NULL),
(353559, 605, 587, NULL),
(353560, 605, 588, NULL),
(353561, 605, 589, NULL),
(353562, 605, 590, NULL),
(353563, 605, 592, NULL),
(353564, 605, 593, NULL),
(353565, 605, 594, NULL),
(353566, 605, 595, NULL),
(353567, 605, 596, NULL),
(353568, 605, 597, NULL),
(353569, 605, 598, NULL),
(353570, 605, 599, NULL),
(353571, 605, 600, NULL),
(353572, 605, 601, NULL),
(353573, 605, 602, NULL),
(353574, 605, 604, NULL),
(353575, 605, 605, NULL),
(353576, 605, 606, NULL),
(353577, 605, 607, NULL),
(353578, 605, 608, NULL),
(353579, 605, 609, NULL),
(353580, 605, 610, NULL),
(353581, 605, 611, NULL),
(353582, 605, 612, NULL),
(353583, 605, 613, NULL),
(353584, 605, 614, NULL);
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(353585, 605, 616, NULL),
(353586, 605, 617, NULL),
(353587, 605, 618, NULL),
(353588, 605, 619, NULL),
(353589, 605, 620, NULL),
(353590, 605, 621, NULL),
(353591, 605, 622, NULL),
(353592, 605, 623, NULL),
(353593, 605, 624, NULL),
(353594, 605, 625, NULL),
(353595, 605, 626, NULL),
(353596, 605, 628, NULL),
(353597, 605, 629, NULL),
(353598, 605, 630, NULL),
(353599, 605, 631, NULL),
(353600, 605, 632, NULL),
(353601, 605, 633, NULL),
(353602, 605, 634, NULL),
(353603, 605, 635, NULL),
(353604, 605, 636, NULL),
(353605, 605, 637, NULL),
(353606, 605, 638, NULL),
(353607, 605, 640, NULL),
(353608, 605, 641, NULL),
(353609, 605, 642, NULL),
(353610, 605, 643, NULL),
(353611, 605, 644, NULL),
(353612, 605, 645, NULL),
(353613, 605, 646, NULL),
(353614, 605, 647, NULL),
(353615, 605, 648, NULL),
(353616, 605, 649, NULL),
(353617, 605, 650, NULL),
(353618, 605, 652, NULL),
(353619, 605, 653, NULL),
(353620, 605, 654, NULL),
(353621, 605, 655, NULL),
(353622, 605, 656, NULL),
(353623, 605, 657, NULL),
(353624, 605, 658, NULL),
(353625, 605, 659, NULL),
(353626, 605, 660, NULL),
(353627, 605, 661, NULL),
(353628, 605, 662, NULL),
(353629, 605, 777, NULL),
(353630, 605, 778, NULL),
(353631, 405, 1, '1'),
(353632, 405, 2, '1'),
(353633, 405, 3, '1'),
(353634, 405, 4, '1'),
(353635, 405, 6, '1'),
(353636, 405, 7, '1'),
(353637, 405, 19, '1'),
(353638, 405, 23, '1'),
(353639, 405, 31, '1'),
(353640, 405, 32, '1'),
(353641, 405, 33, '1'),
(353642, 405, 34, '1'),
(353643, 405, 35, '1'),
(353644, 405, 50, '1'),
(353645, 405, 51, '1'),
(353646, 405, 74, '1'),
(353647, 405, 76, '1'),
(353648, 405, 78, '1'),
(353649, 405, 107, '1'),
(353650, 405, 108, '1'),
(353651, 405, 121, '1'),
(353652, 405, 131, '1'),
(353653, 405, 132, '1'),
(353654, 405, 142, '1'),
(353655, 405, 143, '1'),
(353656, 405, 144, '1'),
(353657, 405, 167, '1'),
(353658, 405, 176, '1'),
(353659, 405, 178, '1'),
(353660, 405, 224, '1'),
(353661, 405, 225, '1'),
(353662, 405, 258, '1'),
(353663, 405, 300, '1'),
(353664, 405, 311, '1'),
(353665, 405, 320, '1'),
(353666, 405, 321, '1'),
(353667, 405, 325, '1'),
(353668, 405, 338, '1'),
(353669, 405, 344, '1'),
(353670, 405, 346, '1'),
(353671, 405, 347, '1'),
(353672, 405, 352, '1'),
(353673, 405, 353, '1'),
(353674, 405, 356, '1'),
(353675, 405, 663, '1'),
(353676, 405, 664, '1'),
(353677, 405, 681, '1'),
(353678, 405, 682, '1'),
(353679, 405, 691, '1'),
(353680, 405, 692, '1'),
(353681, 405, 693, '1'),
(353682, 405, 695, '1'),
(353683, 405, 696, '1'),
(353684, 405, 697, '1'),
(353685, 405, 700, '1'),
(353686, 405, 702, '1'),
(353687, 405, 704, '1'),
(353688, 405, 705, '1'),
(353689, 405, 719, '1'),
(353690, 405, 721, '1'),
(353691, 405, 739, '1'),
(353692, 405, 744, '1'),
(353693, 405, 747, '1'),
(353694, 405, 771, '1'),
(353695, 405, 773, '1'),
(353696, 405, 774, '1'),
(353697, 405, 776, '1'),
(353698, 405, 20, '2'),
(353699, 405, 80, '121'),
(353700, 405, 81, '11'),
(353701, 405, 82, '11'),
(353702, 405, 83, '4'),
(353703, 405, 84, '6.94'),
(353704, 405, 85, '3.64'),
(353705, 405, 86, '3.31'),
(353706, 405, 87, '6.94'),
(353707, 405, 88, '0'),
(353708, 405, 89, '40'),
(353709, 405, 90, '81'),
(353710, 405, 91, '1'),
(353711, 405, 92, '264'),
(353712, 405, 93, '121'),
(353713, 405, 94, '144'),
(353714, 405, 95, '40'),
(353715, 405, 96, '11'),
(353716, 405, 97, '11'),
(353717, 405, 98, '11'),
(353718, 405, 99, '11'),
(353719, 405, 100, '1'),
(353720, 405, 101, '4'),
(353721, 405, 102, '0'),
(353722, 405, 103, '2'),
(353723, 405, 105, '1'),
(353724, 405, 106, '121'),
(353725, 405, 118, '3'),
(353726, 405, 119, '1.5'),
(353727, 405, 120, '0'),
(353728, 405, 139, '0'),
(353729, 405, 140, '0'),
(353730, 405, 141, '0'),
(353731, 405, 147, '0'),
(353732, 405, 149, '0'),
(353733, 405, 151, '0'),
(353734, 405, 153, '0'),
(353735, 405, 155, '0'),
(353736, 405, 157, '0'),
(353737, 405, 160, '0'),
(353738, 405, 164, '0'),
(353739, 405, 166, '0'),
(353740, 405, 169, '0'),
(353741, 405, 171, '0'),
(353742, 405, 175, '0'),
(353743, 405, 177, '1'),
(353744, 405, 179, '1'),
(353745, 405, 181, '0'),
(353746, 405, 183, '0'),
(353747, 405, 185, '0'),
(353748, 405, 187, '0'),
(353749, 405, 189, '0'),
(353750, 405, 191, '0'),
(353751, 405, 193, '0'),
(353752, 405, 195, '0'),
(353753, 405, 197, '0'),
(353754, 405, 199, '0'),
(353755, 405, 201, '0'),
(353756, 405, 203, '0'),
(353757, 405, 205, '0'),
(353758, 405, 207, '0'),
(353759, 405, 209, '0'),
(353760, 405, 211, '0'),
(353761, 405, 213, '0'),
(353762, 405, 215, '0'),
(353763, 405, 217, '0'),
(353764, 405, 219, '0'),
(353765, 405, 221, '0'),
(353766, 405, 223, '0'),
(353767, 405, 233, '0'),
(353768, 405, 237, '0'),
(353769, 405, 239, '0'),
(353770, 405, 241, '0'),
(353771, 405, 243, '0'),
(353772, 405, 246, '0'),
(353773, 405, 248, '0'),
(353774, 405, 250, '0'),
(353775, 405, 257, '0'),
(353776, 405, 259, '0.03'),
(353777, 405, 263, '0'),
(353778, 405, 266, '0'),
(353779, 405, 268, '0'),
(353780, 405, 270, '0'),
(353781, 405, 272, '0'),
(353782, 405, 274, '0'),
(353783, 405, 276, '0'),
(353784, 405, 278, '0'),
(353785, 405, 302, '0'),
(353786, 405, 304, '0'),
(353787, 405, 306, '0'),
(353788, 405, 308, '0'),
(353789, 405, 310, '0'),
(353790, 405, 312, '0.03'),
(353791, 405, 314, '0'),
(353792, 405, 316, '0'),
(353793, 405, 318, '0'),
(353794, 405, 385, '1'),
(353795, 405, 392, '0'),
(353796, 405, 394, '0'),
(353797, 405, 396, '0'),
(353798, 405, 398, '0'),
(353799, 405, 400, '0'),
(353800, 405, 402, '0'),
(353801, 405, 404, '0'),
(353802, 405, 406, '0'),
(353803, 405, 408, '0'),
(353804, 405, 410, '0'),
(353805, 405, 412, '0'),
(353806, 405, 414, '0'),
(353807, 405, 416, '0'),
(353808, 405, 418, '0'),
(353809, 405, 420, '0'),
(353810, 405, 422, '0'),
(353811, 405, 424, '0'),
(353812, 405, 426, '0'),
(353813, 405, 428, '0'),
(353814, 405, 430, '0'),
(353815, 405, 432, '0'),
(353816, 405, 434, '0'),
(353817, 405, 436, '0'),
(353818, 405, 438, '0'),
(353819, 405, 440, '0'),
(353820, 405, 442, '0'),
(353821, 405, 444, '0'),
(353822, 405, 446, '0'),
(353823, 405, 449, '0'),
(353824, 405, 451, '0'),
(353825, 405, 453, '0'),
(353826, 405, 455, '0'),
(353827, 405, 457, '0'),
(353828, 405, 459, '0'),
(353829, 405, 461, '0'),
(353830, 405, 463, '0'),
(353831, 405, 465, '0'),
(353832, 405, 467, '0'),
(353833, 405, 469, '0'),
(353834, 405, 471, '0'),
(353835, 405, 474, '0'),
(353836, 405, 476, '0'),
(353837, 405, 478, '0'),
(353838, 405, 480, '0'),
(353839, 405, 482, '0'),
(353840, 405, 484, '0'),
(353841, 405, 486, '0'),
(353842, 405, 488, '0'),
(353843, 405, 490, '0'),
(353844, 405, 492, '0'),
(353845, 405, 494, '0'),
(353846, 405, 496, '0'),
(353847, 405, 498, '0'),
(353848, 405, 502, '0'),
(353849, 405, 504, '0'),
(353850, 405, 506, '0'),
(353851, 405, 508, '0'),
(353852, 405, 510, '0'),
(353853, 405, 512, '0'),
(353854, 405, 514, '0'),
(353855, 405, 516, '0'),
(353856, 405, 518, '0'),
(353857, 405, 520, '0'),
(353858, 405, 522, '0'),
(353859, 405, 526, '0'),
(353860, 405, 527, '0'),
(353861, 405, 529, '45.5'),
(353862, 405, 530, '43.33'),
(353863, 405, 531, '43.33'),
(353864, 405, 533, '1'),
(353865, 405, 534, '143.65'),
(353866, 405, 535, '72.85'),
(353867, 405, 537, '0.56'),
(353868, 405, 538, '0.13'),
(353869, 405, 539, '0.56'),
(353870, 405, 541, '0.69'),
(353871, 405, 542, '0.62'),
(353872, 405, 543, '1'),
(353873, 405, 544, '0'),
(353874, 405, 545, '0'),
(353875, 405, 548, '0'),
(353876, 405, 549, '0'),
(353877, 405, 551, '0.69'),
(353878, 405, 552, '0.38'),
(353879, 405, 553, '0.03'),
(353880, 405, 554, '0'),
(353881, 405, 556, '1.38'),
(353882, 405, 557, '1.38'),
(353883, 405, 558, '1.38'),
(353884, 405, 559, '0'),
(353885, 405, 560, '0'),
(353886, 405, 561, '0'),
(353887, 405, 562, '0'),
(353888, 405, 563, '0'),
(353889, 405, 564, '0'),
(353890, 405, 565, '0'),
(353891, 405, 566, '0'),
(353892, 405, 568, '0.04'),
(353893, 405, 569, '1'),
(353894, 405, 570, '1'),
(353895, 405, 571, '-1'),
(353896, 405, 572, '1'),
(353897, 405, 573, '0'),
(353898, 405, 574, '0'),
(353899, 405, 575, '0'),
(353900, 405, 576, '0'),
(353901, 405, 577, '2'),
(353902, 405, 578, '-2'),
(353903, 405, 580, '2'),
(353904, 405, 581, '2'),
(353905, 405, 582, '2'),
(353906, 405, 583, '0'),
(353907, 405, 584, '0'),
(353908, 405, 585, '0'),
(353909, 405, 586, '0'),
(353910, 405, 587, '0'),
(353911, 405, 588, '0'),
(353912, 405, 589, '0'),
(353913, 405, 590, '0'),
(353914, 405, 592, '0.3'),
(353915, 405, 593, '0.3'),
(353916, 405, 594, '0.31'),
(353917, 405, 595, '0'),
(353918, 405, 596, '0'),
(353919, 405, 597, '-0'),
(353920, 405, 598, '-0.03'),
(353921, 405, 599, '-0'),
(353922, 405, 600, '0'),
(353923, 405, 601, '0'),
(353924, 405, 602, '-0.01'),
(353925, 405, 604, '112.49'),
(353926, 405, 605, '116.09'),
(353927, 405, 606, '143.58'),
(353928, 405, 607, '0'),
(353929, 405, 608, '376.18'),
(353930, 405, 609, '0.03'),
(353931, 405, 610, '-0.01'),
(353932, 405, 611, '0.01'),
(353933, 405, 612, '0'),
(353934, 405, 613, '56.81'),
(353935, 405, 614, '-56.78'),
(353936, 405, 616, '112.49'),
(353937, 405, 617, '116.09'),
(353938, 405, 618, '143.58'),
(353939, 405, 619, '0'),
(353940, 405, 620, '376.18'),
(353941, 405, 621, '0.03'),
(353942, 405, 622, '-0.01'),
(353943, 405, 623, '0.01'),
(353944, 405, 624, '0'),
(353945, 405, 625, '56.81'),
(353946, 405, 626, '-56.78'),
(353947, 405, 628, '2.56'),
(353948, 405, 629, '2.14'),
(353949, 405, 630, '7.13'),
(353950, 405, 631, '0'),
(353951, 405, 632, '2.59'),
(353952, 405, 633, '0.03'),
(353953, 405, 634, '0.01'),
(353954, 405, 635, '-0'),
(353955, 405, 636, '0'),
(353956, 405, 637, '5.21'),
(353957, 405, 638, '-5.31'),
(353958, 405, 640, '36.41'),
(353959, 405, 641, '36.5'),
(353960, 405, 642, '37'),
(353961, 405, 643, '0'),
(353962, 405, 644, '0.51'),
(353963, 405, 645, '-0.03'),
(353964, 405, 646, '-0.03'),
(353965, 405, 647, '-0.04'),
(353966, 405, 648, '0'),
(353967, 405, 649, '0'),
(353968, 405, 650, '-0.78'),
(353969, 405, 652, '0'),
(353970, 405, 653, '0'),
(353971, 405, 654, '0'),
(353972, 405, 655, '0'),
(353973, 405, 656, '0'),
(353974, 405, 657, '0'),
(353975, 405, 658, '0'),
(353976, 405, 659, '0'),
(353977, 405, 660, '0'),
(353978, 405, 661, '0'),
(353979, 405, 662, '0'),
(353980, 405, 777, '214.96'),
(353981, 405, 778, '43450.37'),
(353982, 177, 1, '1'),
(353983, 177, 2, '1'),
(353984, 177, 3, '1'),
(353985, 177, 4, '1'),
(353986, 177, 6, '1'),
(353987, 177, 7, '1'),
(353988, 177, 9, '1'),
(353989, 177, 19, '1'),
(353990, 177, 23, '1'),
(353991, 177, 31, '1'),
(353992, 177, 32, '1'),
(353993, 177, 33, '1'),
(353994, 177, 34, '1'),
(353995, 177, 39, '1'),
(353996, 177, 50, '1'),
(353997, 177, 51, '1'),
(353998, 177, 70, '1'),
(353999, 177, 72, '1'),
(354000, 177, 74, '1'),
(354001, 177, 76, '1'),
(354002, 177, 77, '1'),
(354003, 177, 78, '1'),
(354004, 177, 104, '1'),
(354005, 177, 107, '1'),
(354006, 177, 108, '1'),
(354007, 177, 112, '1'),
(354008, 177, 121, '1'),
(354009, 177, 131, '1'),
(354010, 177, 132, '1'),
(354011, 177, 133, '1'),
(354012, 177, 142, '1'),
(354013, 177, 143, '1'),
(354014, 177, 144, '1'),
(354015, 177, 158, '1'),
(354016, 177, 163, '1'),
(354017, 177, 167, '1'),
(354018, 177, 208, '1'),
(354019, 177, 224, '1'),
(354020, 177, 225, '1'),
(354021, 177, 236, '1'),
(354022, 177, 264, '1'),
(354023, 177, 267, '1'),
(354024, 177, 295, '1'),
(354025, 177, 297, '1'),
(354026, 177, 320, '1'),
(354027, 177, 338, '1'),
(354028, 177, 339, '1'),
(354029, 177, 345, '1'),
(354030, 177, 387, '1'),
(354031, 177, 663, '1'),
(354032, 177, 664, '1'),
(354033, 177, 681, '1'),
(354034, 177, 682, '1'),
(354035, 177, 683, '1'),
(354036, 177, 691, '1'),
(354037, 177, 692, '1'),
(354038, 177, 693, '1'),
(354039, 177, 695, '1'),
(354040, 177, 696, '1'),
(354041, 177, 697, '1'),
(354042, 177, 700, '1'),
(354043, 177, 701, '1'),
(354044, 177, 702, '1'),
(354045, 177, 704, '1'),
(354046, 177, 705, '1'),
(354047, 177, 706, '1'),
(354048, 177, 707, '1'),
(354049, 177, 713, '1'),
(354050, 177, 721, '1'),
(354051, 177, 740, '1'),
(354052, 177, 742, '1'),
(354053, 177, 743, '1'),
(354054, 177, 747, '1'),
(354055, 177, 748, '1'),
(354056, 177, 749, '1'),
(354057, 177, 750, '1'),
(354058, 177, 751, '1'),
(354059, 177, 752, '1'),
(354060, 177, 771, '1'),
(354061, 177, 772, '1'),
(354062, 177, 773, '1'),
(354063, 177, 774, '1'),
(354064, 177, 775, '1'),
(354065, 177, 20, '2'),
(354066, 177, 80, '38'),
(354067, 177, 81, '13'),
(354068, 177, 82, '2'),
(354069, 177, 83, '4'),
(354070, 177, 84, '4.69'),
(354071, 177, 85, '2.85'),
(354072, 177, 86, '1.85'),
(354073, 177, 87, '2.85'),
(354074, 177, 89, '26'),
(354075, 177, 91, '1'),
(354076, 177, 92, '37'),
(354077, 177, 93, '12'),
(354078, 177, 94, '26'),
(354079, 177, 95, '26'),
(354080, 177, 96, '13'),
(354081, 177, 97, '13'),
(354082, 177, 98, '2'),
(354083, 177, 99, '2'),
(354084, 177, 100, '2'),
(354085, 177, 101, '4'),
(354086, 177, 103, '2'),
(354087, 177, 105, '4'),
(354088, 177, 106, '42'),
(354089, 177, 118, '4'),
(354090, 177, 119, '1'),
(354091, 177, 120, '2'),
(354092, 177, 139, '0'),
(354093, 177, 140, '0'),
(354094, 177, 141, '0'),
(354095, 177, 147, '0'),
(354096, 177, 149, '0'),
(354097, 177, 151, '0'),
(354098, 177, 153, '0'),
(354099, 177, 155, '0.07'),
(354100, 177, 157, '0'),
(354101, 177, 160, '0'),
(354102, 177, 164, '0.03'),
(354103, 177, 166, '0'),
(354104, 177, 169, '0'),
(354105, 177, 171, '0'),
(354106, 177, 175, '0'),
(354107, 177, 177, '0'),
(354108, 177, 179, '0'),
(354109, 177, 181, '0'),
(354110, 177, 183, '0'),
(354111, 177, 185, '0'),
(354112, 177, 187, '0'),
(354113, 177, 189, '0'),
(354114, 177, 191, '0'),
(354115, 177, 193, '0'),
(354116, 177, 195, '0'),
(354117, 177, 197, '0'),
(354118, 177, 199, '0'),
(354119, 177, 201, '0'),
(354120, 177, 203, '0'),
(354121, 177, 205, '0'),
(354122, 177, 207, '0'),
(354123, 177, 209, '0'),
(354124, 177, 211, '0.85'),
(354125, 177, 213, '0.05'),
(354126, 177, 215, '0.77'),
(354127, 177, 217, '0.16'),
(354128, 177, 219, '0.12'),
(354129, 177, 221, '0'),
(354130, 177, 223, '0'),
(354131, 177, 233, '0'),
(354132, 177, 237, '0.52'),
(354133, 177, 239, '0'),
(354134, 177, 241, '0'),
(354135, 177, 243, '0'),
(354136, 177, 246, '0'),
(354137, 177, 248, '0'),
(354138, 177, 250, '0'),
(354139, 177, 257, '0'),
(354140, 177, 259, '0'),
(354141, 177, 263, '0'),
(354142, 177, 266, '0.48'),
(354143, 177, 268, '0.48'),
(354144, 177, 270, '0'),
(354145, 177, 272, '0'),
(354146, 177, 274, '0'),
(354147, 177, 276, '0'),
(354148, 177, 278, '0'),
(354149, 177, 302, '0'),
(354150, 177, 304, '0'),
(354151, 177, 306, '0'),
(354152, 177, 308, '0'),
(354153, 177, 310, '0'),
(354154, 177, 312, '0'),
(354155, 177, 314, '0'),
(354156, 177, 316, '0'),
(354157, 177, 318, '0'),
(354158, 177, 385, '1'),
(354159, 177, 392, '0'),
(354160, 177, 394, '0'),
(354161, 177, 396, '0'),
(354162, 177, 398, '0'),
(354163, 177, 400, '0'),
(354164, 177, 402, '0'),
(354165, 177, 404, '0'),
(354166, 177, 406, '0'),
(354167, 177, 408, '0'),
(354168, 177, 410, '0'),
(354169, 177, 412, '0'),
(354170, 177, 414, '0'),
(354171, 177, 416, '0'),
(354172, 177, 418, '0'),
(354173, 177, 420, '0'),
(354174, 177, 422, '0'),
(354175, 177, 424, '0'),
(354176, 177, 426, '0'),
(354177, 177, 428, '0'),
(354178, 177, 430, '0'),
(354179, 177, 432, '0'),
(354180, 177, 434, '0'),
(354181, 177, 436, '0'),
(354182, 177, 438, '0'),
(354183, 177, 440, '0'),
(354184, 177, 442, '0'),
(354185, 177, 444, '0'),
(354186, 177, 446, '0'),
(354187, 177, 449, '0'),
(354188, 177, 451, '0'),
(354189, 177, 453, '0'),
(354190, 177, 455, '0'),
(354191, 177, 457, '0'),
(354192, 177, 459, '0'),
(354193, 177, 461, '0'),
(354194, 177, 463, '0'),
(354195, 177, 465, '0'),
(354196, 177, 467, '0'),
(354197, 177, 469, '0'),
(354198, 177, 471, '0'),
(354199, 177, 474, '0'),
(354200, 177, 476, '0'),
(354201, 177, 478, '0'),
(354202, 177, 480, '0'),
(354203, 177, 482, '0'),
(354204, 177, 484, '0'),
(354205, 177, 486, '0'),
(354206, 177, 488, '0'),
(354207, 177, 490, '0'),
(354208, 177, 492, '0'),
(354209, 177, 494, '0'),
(354210, 177, 496, '0'),
(354211, 177, 498, '0'),
(354212, 177, 502, '0'),
(354213, 177, 504, '0'),
(354214, 177, 506, '0'),
(354215, 177, 508, '0'),
(354216, 177, 510, '0'),
(354217, 177, 512, '0'),
(354218, 177, 514, '0'),
(354219, 177, 516, '0'),
(354220, 177, 518, '0'),
(354221, 177, 520, '0'),
(354222, 177, 522, '0'),
(354223, 177, 526, '1'),
(354224, 177, 527, '0'),
(354225, 177, 529, '2212.12'),
(354226, 177, 530, '532.36'),
(354227, 177, 531, '276.97'),
(354228, 177, 533, '0.82'),
(354229, 177, 534, '345.68'),
(354230, 177, 535, '113.33'),
(354231, 177, 537, '1'),
(354232, 177, 538, '0.35'),
(354233, 177, 539, '0.68'),
(354234, 177, 541, '0.47'),
(354235, 177, 542, '0.94'),
(354236, 177, 543, '1'),
(354237, 177, 544, '0'),
(354238, 177, 545, '0'),
(354239, 177, 548, '0.19'),
(354240, 177, 549, '0.01'),
(354241, 177, 551, '0.12'),
(354242, 177, 552, '0.5'),
(354243, 177, 553, '0.01'),
(354244, 177, 554, '0.56'),
(354245, 177, 556, '0.25'),
(354246, 177, 557, '0.16'),
(354247, 177, 558, '1'),
(354248, 177, 559, '0'),
(354249, 177, 560, '0.24'),
(354250, 177, 561, '0'),
(354251, 177, 562, '0'),
(354252, 177, 563, '-0'),
(354253, 177, 564, '0'),
(354254, 177, 565, '0.85'),
(354255, 177, 566, '-0.85'),
(354256, 177, 568, '-0.01'),
(354257, 177, 569, '-0.01'),
(354258, 177, 570, '1'),
(354259, 177, 571, '-1'),
(354260, 177, 572, '0.72'),
(354261, 177, 573, '0'),
(354262, 177, 574, '-0.02'),
(354263, 177, 575, '0'),
(354264, 177, 576, '0'),
(354265, 177, 577, '2'),
(354266, 177, 578, '-2'),
(354267, 177, 580, '1.52'),
(354268, 177, 581, '1.85'),
(354269, 177, 582, '2'),
(354270, 177, 583, '0'),
(354271, 177, 584, '0.49'),
(354272, 177, 585, '0'),
(354273, 177, 586, '0.01'),
(354274, 177, 587, '0'),
(354275, 177, 588, '0'),
(354276, 177, 589, '1.59'),
(354277, 177, 590, '-1.08'),
(354278, 177, 592, '0.43'),
(354279, 177, 593, '0.43'),
(354280, 177, 594, '0.7'),
(354281, 177, 595, '0'),
(354282, 177, 596, '0.01'),
(354283, 177, 597, '0'),
(354284, 177, 598, '0.01'),
(354285, 177, 599, '-0'),
(354286, 177, 600, '0'),
(354287, 177, 601, '0.04'),
(354288, 177, 602, '-0.04'),
(354289, 177, 604, '4.36'),
(354290, 177, 605, '3.9'),
(354291, 177, 606, '14.57'),
(354292, 177, 607, '0'),
(354293, 177, 608, '8.85'),
(354294, 177, 609, '-0'),
(354295, 177, 610, '-0.14'),
(354296, 177, 611, '-0'),
(354297, 177, 612, '0'),
(354298, 177, 613, '12.99'),
(354299, 177, 614, '-8.38'),
(354300, 177, 616, '5.12'),
(354301, 177, 617, '4.43'),
(354302, 177, 618, '14.57'),
(354303, 177, 619, '0'),
(354304, 177, 620, '7.73'),
(354305, 177, 621, '0'),
(354306, 177, 622, '-0.07'),
(354307, 177, 623, '-0'),
(354308, 177, 624, '0'),
(354309, 177, 625, '11.54'),
(354310, 177, 626, '-8.38'),
(354311, 177, 628, '3.84'),
(354312, 177, 629, '3.87'),
(354313, 177, 630, '7'),
(354314, 177, 631, '0'),
(354315, 177, 632, '3.94'),
(354316, 177, 633, '-0'),
(354317, 177, 634, '-0'),
(354318, 177, 635, '-0'),
(354319, 177, 636, '0'),
(354320, 177, 637, '6'),
(354321, 177, 638, '-6'),
(354322, 177, 640, '18.45'),
(354323, 177, 641, '18.88'),
(354324, 177, 642, '26.93'),
(354325, 177, 643, '0'),
(354326, 177, 644, '34.58'),
(354327, 177, 645, '0.01'),
(354328, 177, 646, '0.01'),
(354329, 177, 647, '-0.02'),
(354330, 177, 648, '0'),
(354331, 177, 649, '1'),
(354332, 177, 650, NULL),
(354333, 177, 652, '0'),
(354334, 177, 653, '0'),
(354335, 177, 654, '0'),
(354336, 177, 655, '0'),
(354337, 177, 656, '0'),
(354338, 177, 657, '0'),
(354339, 177, 658, '0'),
(354340, 177, 659, '0'),
(354341, 177, 660, '0'),
(354342, 177, 661, '0'),
(354343, 177, 662, '0'),
(354344, 177, 777, '132.13'),
(354345, 177, 778, '78176.04'),
(354346, 750, 1, '1'),
(354347, 750, 2, '1'),
(354348, 750, 3, '1'),
(354349, 750, 4, '1'),
(354350, 750, 6, '1'),
(354351, 750, 7, '1'),
(354352, 750, 9, '1'),
(354353, 750, 19, '1'),
(354354, 750, 24, '1'),
(354355, 750, 31, '1'),
(354356, 750, 32, '1'),
(354357, 750, 33, '1'),
(354358, 750, 70, '1'),
(354359, 750, 72, '1'),
(354360, 750, 76, '1'),
(354361, 750, 78, '1'),
(354362, 750, 104, '1'),
(354363, 750, 107, '1'),
(354364, 750, 108, '1'),
(354365, 750, 112, '1'),
(354366, 750, 121, '1'),
(354367, 750, 131, '1'),
(354368, 750, 133, '1'),
(354369, 750, 142, '1'),
(354370, 750, 143, '1'),
(354371, 750, 144, '1'),
(354372, 750, 158, '1'),
(354373, 750, 163, '1'),
(354374, 750, 167, '1'),
(354375, 750, 208, '1'),
(354376, 750, 224, '1'),
(354377, 750, 225, '1'),
(354378, 750, 236, '1'),
(354379, 750, 264, '1'),
(354380, 750, 267, '1'),
(354381, 750, 289, '1'),
(354382, 750, 300, '1'),
(354383, 750, 301, '1'),
(354384, 750, 320, '1'),
(354385, 750, 338, '1'),
(354386, 750, 339, '1'),
(354387, 750, 345, '1'),
(354388, 750, 387, '1'),
(354389, 750, 388, '1'),
(354390, 750, 663, '1'),
(354391, 750, 664, '1'),
(354392, 750, 681, '1'),
(354393, 750, 682, '1'),
(354394, 750, 683, '1'),
(354395, 750, 691, '1'),
(354396, 750, 692, '1'),
(354397, 750, 693, '1'),
(354398, 750, 695, '1'),
(354399, 750, 696, '1'),
(354400, 750, 697, '1'),
(354401, 750, 700, '1'),
(354402, 750, 701, '1'),
(354403, 750, 702, '1'),
(354404, 750, 704, '1'),
(354405, 750, 705, '1'),
(354406, 750, 721, '1'),
(354407, 750, 723, '1'),
(354408, 750, 729, '1'),
(354409, 750, 742, '1'),
(354410, 750, 747, '1'),
(354411, 750, 748, '1'),
(354412, 750, 749, '1'),
(354413, 750, 750, '1'),
(354414, 750, 751, '1'),
(354415, 750, 752, '1'),
(354416, 750, 762, '1'),
(354417, 750, 771, '1'),
(354418, 750, 772, '1'),
(354419, 750, 773, '1'),
(354420, 750, 774, '1'),
(354421, 750, 775, '1'),
(354422, 750, 20, '4'),
(354423, 750, 80, '97'),
(354424, 750, 81, '19'),
(354425, 750, 82, '19'),
(354426, 750, 83, '8'),
(354427, 750, 84, '5.77'),
(354428, 750, 85, '3.3'),
(354429, 750, 86, '2.47'),
(354430, 750, 87, '5.69'),
(354431, 750, 89, '69'),
(354432, 750, 90, '28'),
(354433, 750, 91, '1'),
(354434, 750, 92, '236'),
(354435, 750, 93, '97'),
(354436, 750, 94, '144'),
(354437, 750, 95, '69'),
(354438, 750, 96, '3'),
(354439, 750, 97, '3'),
(354440, 750, 98, '3'),
(354441, 750, 99, '3'),
(354442, 750, 100, '1'),
(354443, 750, 101, '8'),
(354444, 750, 103, '3'),
(354445, 750, 105, '6'),
(354446, 750, 106, '103'),
(354447, 750, 118, '6'),
(354448, 750, 119, '1'),
(354449, 750, 120, '2'),
(354450, 750, 139, '0'),
(354451, 750, 140, '0'),
(354452, 750, 141, '0'),
(354453, 750, 147, '0'),
(354454, 750, 149, '0'),
(354455, 750, 151, '0'),
(354456, 750, 153, '0'),
(354457, 750, 155, '0.52'),
(354458, 750, 157, '0'),
(354459, 750, 160, '0'),
(354460, 750, 164, '0.01'),
(354461, 750, 166, '0'),
(354462, 750, 169, '0'),
(354463, 750, 171, '0'),
(354464, 750, 175, '0'),
(354465, 750, 177, '0'),
(354466, 750, 179, '0'),
(354467, 750, 181, '0'),
(354468, 750, 183, '0'),
(354469, 750, 185, '0'),
(354470, 750, 187, '0'),
(354471, 750, 189, '0'),
(354472, 750, 191, '0'),
(354473, 750, 193, '0'),
(354474, 750, 195, '0'),
(354475, 750, 197, '0'),
(354476, 750, 199, '0'),
(354477, 750, 201, '0'),
(354478, 750, 203, '0'),
(354479, 750, 205, '0'),
(354480, 750, 207, '0'),
(354481, 750, 209, '0'),
(354482, 750, 211, '0.46'),
(354483, 750, 213, '0.01'),
(354484, 750, 215, '0.43'),
(354485, 750, 217, '0.03'),
(354486, 750, 219, '0.02'),
(354487, 750, 221, '0'),
(354488, 750, 223, '0'),
(354489, 750, 233, '0'),
(354490, 750, 237, '1'),
(354491, 750, 239, '0'),
(354492, 750, 241, '0'),
(354493, 750, 243, '0'),
(354494, 750, 246, '0'),
(354495, 750, 248, '0'),
(354496, 750, 250, '0'),
(354497, 750, 257, '0'),
(354498, 750, 259, '0'),
(354499, 750, 263, '0'),
(354500, 750, 266, '0.37'),
(354501, 750, 268, '0.37'),
(354502, 750, 270, '0'),
(354503, 750, 272, '0'),
(354504, 750, 274, '0'),
(354505, 750, 276, '0'),
(354506, 750, 278, '0'),
(354507, 750, 302, '0'),
(354508, 750, 304, '0'),
(354509, 750, 306, '0'),
(354510, 750, 308, '0'),
(354511, 750, 310, '0'),
(354512, 750, 312, '0'),
(354513, 750, 314, '0'),
(354514, 750, 316, '0'),
(354515, 750, 318, '0'),
(354516, 750, 385, '1'),
(354517, 750, 392, '0'),
(354518, 750, 394, '0'),
(354519, 750, 396, '0'),
(354520, 750, 398, '0'),
(354521, 750, 400, '0'),
(354522, 750, 402, '0'),
(354523, 750, 404, '0'),
(354524, 750, 406, '0'),
(354525, 750, 408, '0'),
(354526, 750, 410, '0'),
(354527, 750, 412, '0'),
(354528, 750, 414, '0'),
(354529, 750, 416, '0'),
(354530, 750, 418, '0'),
(354531, 750, 420, '0'),
(354532, 750, 422, '0'),
(354533, 750, 424, '0'),
(354534, 750, 426, '0'),
(354535, 750, 428, '0'),
(354536, 750, 430, '0'),
(354537, 750, 432, '0'),
(354538, 750, 434, '0'),
(354539, 750, 436, '0'),
(354540, 750, 438, '0'),
(354541, 750, 440, '0'),
(354542, 750, 442, '0'),
(354543, 750, 444, '0'),
(354544, 750, 446, '0'),
(354545, 750, 449, '0'),
(354546, 750, 451, '0'),
(354547, 750, 453, '0'),
(354548, 750, 455, '0'),
(354549, 750, 457, '0'),
(354550, 750, 459, '0'),
(354551, 750, 461, '0'),
(354552, 750, 463, '0'),
(354553, 750, 465, '0'),
(354554, 750, 467, '0'),
(354555, 750, 469, '0'),
(354556, 750, 471, '0'),
(354557, 750, 474, '0'),
(354558, 750, 476, '0'),
(354559, 750, 478, '0'),
(354560, 750, 480, '0'),
(354561, 750, 482, '0'),
(354562, 750, 484, '0'),
(354563, 750, 486, '0'),
(354564, 750, 488, '0'),
(354565, 750, 490, '0'),
(354566, 750, 492, '0'),
(354567, 750, 494, '0'),
(354568, 750, 496, '0'),
(354569, 750, 498, '0'),
(354570, 750, 502, '0'),
(354571, 750, 504, '0'),
(354572, 750, 506, '0'),
(354573, 750, 508, '0'),
(354574, 750, 510, '0'),
(354575, 750, 512, '0'),
(354576, 750, 514, '0'),
(354577, 750, 516, '0'),
(354578, 750, 518, '0'),
(354579, 750, 520, '0'),
(354580, 750, 522, '0.49'),
(354581, 750, 526, '1'),
(354582, 750, 527, '0.6'),
(354583, 750, 529, '19538.56'),
(354584, 750, 530, '4451.99'),
(354585, 750, 531, '2784.12'),
(354586, 750, 533, '0.43'),
(354587, 750, 534, '561.63'),
(354588, 750, 535, '286.37'),
(354589, 750, 537, '1'),
(354590, 750, 538, '0.2'),
(354591, 750, 539, '1'),
(354592, 750, 541, '0.3'),
(354593, 750, 542, '0.89'),
(354594, 750, 543, '1'),
(354595, 750, 544, '0'),
(354596, 750, 545, '0'),
(354597, 750, 548, '0.57'),
(354598, 750, 549, '0'),
(354599, 750, 551, '1'),
(354600, 750, 552, '1'),
(354601, 750, 553, '0'),
(354602, 750, 554, '0.62'),
(354603, 750, 556, '1.04'),
(354604, 750, 557, '0.98'),
(354605, 750, 558, '2'),
(354606, 750, 559, '0'),
(354607, 750, 560, '0.47'),
(354608, 750, 561, '0'),
(354609, 750, 562, '0'),
(354610, 750, 563, '0'),
(354611, 750, 564, '0'),
(354612, 750, 565, '1.63'),
(354613, 750, 566, '-0.18'),
(354614, 750, 568, '-0.99'),
(354615, 750, 569, '-1'),
(354616, 750, 570, '1'),
(354617, 750, 571, NULL),
(354618, 750, 572, '0.01'),
(354619, 750, 573, '0'),
(354620, 750, 574, '0'),
(354621, 750, 575, '0'),
(354622, 750, 576, '0'),
(354623, 750, 577, '1.95'),
(354624, 750, 578, '-2'),
(354625, 750, 580, '1.04'),
(354626, 750, 581, '0.98'),
(354627, 750, 582, '2'),
(354628, 750, 583, '0'),
(354629, 750, 584, '0.47'),
(354630, 750, 585, '0'),
(354631, 750, 586, '0'),
(354632, 750, 587, '0'),
(354633, 750, 588, '0'),
(354634, 750, 589, '1.59'),
(354635, 750, 590, '-0.28'),
(354636, 750, 592, '0.07'),
(354637, 750, 593, '0.07'),
(354638, 750, 594, '0.16'),
(354639, 750, 595, '0'),
(354640, 750, 596, '0'),
(354641, 750, 597, '0'),
(354642, 750, 598, '0'),
(354643, 750, 599, '-0'),
(354644, 750, 600, '0'),
(354645, 750, 601, '0.01'),
(354646, 750, 602, '-0.01'),
(354647, 750, 604, '1.98'),
(354648, 750, 605, '2.02'),
(354649, 750, 606, '4'),
(354650, 750, 607, '0'),
(354651, 750, 608, '0.98'),
(354652, 750, 609, '0'),
(354653, 750, 610, '-0'),
(354654, 750, 611, '-0'),
(354655, 750, 612, '0'),
(354656, 750, 613, '3'),
(354657, 750, 614, '-3'),
(354658, 750, 616, '3.28'),
(354659, 750, 617, '3.53'),
(354660, 750, 618, '4'),
(354661, 750, 619, '0'),
(354662, 750, 620, '0.63'),
(354663, 750, 621, '0'),
(354664, 750, 622, '-0.01'),
(354665, 750, 623, '-0'),
(354666, 750, 624, '0'),
(354667, 750, 625, '2'),
(354668, 750, 626, '-2'),
(354669, 750, 628, '3.2'),
(354670, 750, 629, '3'),
(354671, 750, 630, '8'),
(354672, 750, 631, '0'),
(354673, 750, 632, '3.25'),
(354674, 750, 633, '-0'),
(354675, 750, 634, '-0'),
(354676, 750, 635, '-0'),
(354677, 750, 636, '0'),
(354678, 750, 637, '6.99'),
(354679, 750, 638, '-6.99'),
(354680, 750, 640, '7.4'),
(354681, 750, 641, '7.38'),
(354682, 750, 642, '15.81'),
(354683, 750, 643, '0'),
(354684, 750, 644, '14.25'),
(354685, 750, 645, '0'),
(354686, 750, 646, '0'),
(354687, 750, 647, '-0'),
(354688, 750, 648, '0'),
(354689, 750, 649, '1'),
(354690, 750, 650, '-1.65'),
(354691, 750, 652, '0'),
(354692, 750, 653, '0'),
(354693, 750, 654, '0'),
(354694, 750, 655, '0'),
(354695, 750, 656, '0'),
(354696, 750, 657, '0'),
(354697, 750, 658, '0'),
(354698, 750, 659, '0'),
(354699, 750, 660, '0'),
(354700, 750, 661, '0'),
(354701, 750, 662, '0'),
(354702, 750, 777, '7.72'),
(354703, 750, 778, '34393.49'),
(354704, 822, 1, '1'),
(354705, 822, 2, '1'),
(354706, 822, 3, '1'),
(354707, 822, 4, '1'),
(354708, 822, 6, '1'),
(354709, 822, 7, '1'),
(354710, 822, 19, '1'),
(354711, 822, 23, '1'),
(354712, 822, 31, '1'),
(354713, 822, 32, '1'),
(354714, 822, 33, '1'),
(354715, 822, 63, '1'),
(354716, 822, 70, '1'),
(354717, 822, 71, '1'),
(354718, 822, 72, '1'),
(354719, 822, 74, '1'),
(354720, 822, 76, '1'),
(354721, 822, 77, '1'),
(354722, 822, 107, '1'),
(354723, 822, 108, '1'),
(354724, 822, 121, '1'),
(354725, 822, 131, '1'),
(354726, 822, 132, '1'),
(354727, 822, 142, '1'),
(354728, 822, 143, '1'),
(354729, 822, 224, '1'),
(354730, 822, 225, '1'),
(354731, 822, 242, '1'),
(354732, 822, 244, '1'),
(354733, 822, 245, '1'),
(354734, 822, 251, '1'),
(354735, 822, 253, '1'),
(354736, 822, 255, '1'),
(354737, 822, 264, '1'),
(354738, 822, 267, '1'),
(354739, 822, 289, '1'),
(354740, 822, 320, '1'),
(354741, 822, 332, '1'),
(354742, 822, 333, '1'),
(354743, 822, 334, '1'),
(354744, 822, 384, '1'),
(354745, 822, 386, '1'),
(354746, 822, 387, '1'),
(354747, 822, 389, '1'),
(354748, 822, 497, '1'),
(354749, 822, 499, '1'),
(354750, 822, 505, '1'),
(354751, 822, 663, '1'),
(354752, 822, 664, '1'),
(354753, 822, 665, '1'),
(354754, 822, 666, '1'),
(354755, 822, 667, '1'),
(354756, 822, 668, '1'),
(354757, 822, 681, '1'),
(354758, 822, 682, '1'),
(354759, 822, 683, '1'),
(354760, 822, 684, '1'),
(354761, 822, 685, '1'),
(354762, 822, 686, '1'),
(354763, 822, 691, '1'),
(354764, 822, 692, '1'),
(354765, 822, 696, '1'),
(354766, 822, 697, '1'),
(354767, 822, 699, '1'),
(354768, 822, 700, '1'),
(354769, 822, 701, '1'),
(354770, 822, 704, '1'),
(354771, 822, 705, '1'),
(354772, 822, 706, '1'),
(354773, 822, 707, '1'),
(354774, 822, 710, '1'),
(354775, 822, 747, '1'),
(354776, 822, 748, '1'),
(354777, 822, 762, '1'),
(354778, 822, 771, '1'),
(354779, 822, 772, '1'),
(354780, 822, 773, '1'),
(354781, 822, 775, '1'),
(354782, 822, 20, '2'),
(354783, 822, 80, '36'),
(354784, 822, 81, '11'),
(354785, 822, 82, '4'),
(354786, 822, 83, '12'),
(354787, 822, 84, '4.67'),
(354788, 822, 85, '2.67'),
(354789, 822, 86, '2'),
(354790, 822, 87, '2.67'),
(354791, 822, 88, '0'),
(354792, 822, 89, '28'),
(354793, 822, 90, '8'),
(354794, 822, 91, '1'),
(354795, 822, 92, '48'),
(354796, 822, 93, '18'),
(354797, 822, 94, '36'),
(354798, 822, 95, '28'),
(354799, 822, 96, '8'),
(354800, 822, 97, '8'),
(354801, 822, 98, '1'),
(354802, 822, 99, '1'),
(354803, 822, 100, '2'),
(354804, 822, 101, '12'),
(354805, 822, 102, '0'),
(354806, 822, 103, '2'),
(354807, 822, 105, '1'),
(354808, 822, 106, '36'),
(354809, 822, 118, '1'),
(354810, 822, 119, '0'),
(354811, 822, 120, '0'),
(354812, 822, 139, '0'),
(354813, 822, 140, '0'),
(354814, 822, 141, '0'),
(354815, 822, 147, '0'),
(354816, 822, 149, '0'),
(354817, 822, 151, '0'),
(354818, 822, 153, '0'),
(354819, 822, 155, '0.01'),
(354820, 822, 157, '0'),
(354821, 822, 160, '0'),
(354822, 822, 164, '0'),
(354823, 822, 166, '0'),
(354824, 822, 169, '0'),
(354825, 822, 171, '0'),
(354826, 822, 175, '0'),
(354827, 822, 177, '0'),
(354828, 822, 179, '0'),
(354829, 822, 181, '0'),
(354830, 822, 183, '0'),
(354831, 822, 185, '0'),
(354832, 822, 187, '0'),
(354833, 822, 189, '0'),
(354834, 822, 191, '0'),
(354835, 822, 193, '0'),
(354836, 822, 195, '0'),
(354837, 822, 197, '0'),
(354838, 822, 199, '0'),
(354839, 822, 201, '0'),
(354840, 822, 203, '0'),
(354841, 822, 205, '0'),
(354842, 822, 207, '0'),
(354843, 822, 209, '0'),
(354844, 822, 211, '0'),
(354845, 822, 213, '0'),
(354846, 822, 215, '0'),
(354847, 822, 217, '0'),
(354848, 822, 219, '0'),
(354849, 822, 221, '0'),
(354850, 822, 223, '0'),
(354851, 822, 233, '0'),
(354852, 822, 237, '0'),
(354853, 822, 239, '0'),
(354854, 822, 241, '0'),
(354855, 822, 243, '0'),
(354856, 822, 246, '0.79'),
(354857, 822, 248, '0'),
(354858, 822, 250, '0'),
(354859, 822, 257, '0'),
(354860, 822, 259, '0'),
(354861, 822, 263, '0'),
(354862, 822, 266, '0.21'),
(354863, 822, 268, '0.21'),
(354864, 822, 270, '0'),
(354865, 822, 272, '0'),
(354866, 822, 274, '0'),
(354867, 822, 276, '0'),
(354868, 822, 278, '0'),
(354869, 822, 302, '0'),
(354870, 822, 304, '0'),
(354871, 822, 306, '0'),
(354872, 822, 308, '0'),
(354873, 822, 310, '0'),
(354874, 822, 312, '0'),
(354875, 822, 314, '0'),
(354876, 822, 316, '0'),
(354877, 822, 318, '0'),
(354878, 822, 385, '3'),
(354879, 822, 392, '0'),
(354880, 822, 394, '0'),
(354881, 822, 396, '0'),
(354882, 822, 398, '0'),
(354883, 822, 400, '0'),
(354884, 822, 402, '0'),
(354885, 822, 404, '0'),
(354886, 822, 406, '0'),
(354887, 822, 408, '0'),
(354888, 822, 410, '0'),
(354889, 822, 412, '0'),
(354890, 822, 414, '0'),
(354891, 822, 416, '0'),
(354892, 822, 418, '0'),
(354893, 822, 420, '0'),
(354894, 822, 422, '0'),
(354895, 822, 424, '0'),
(354896, 822, 426, '0'),
(354897, 822, 428, '0'),
(354898, 822, 430, '0'),
(354899, 822, 432, '0'),
(354900, 822, 434, '0'),
(354901, 822, 436, '0'),
(354902, 822, 438, '0'),
(354903, 822, 440, '0'),
(354904, 822, 442, '0'),
(354905, 822, 444, '0'),
(354906, 822, 446, '0'),
(354907, 822, 449, '0'),
(354908, 822, 451, '0'),
(354909, 822, 453, '0'),
(354910, 822, 455, '0'),
(354911, 822, 457, '0'),
(354912, 822, 459, '0'),
(354913, 822, 461, '0'),
(354914, 822, 463, '0'),
(354915, 822, 465, '0'),
(354916, 822, 467, '0'),
(354917, 822, 469, '0'),
(354918, 822, 471, '0'),
(354919, 822, 474, '0'),
(354920, 822, 476, '0'),
(354921, 822, 478, '0'),
(354922, 822, 480, '0'),
(354923, 822, 482, '0'),
(354924, 822, 484, '0'),
(354925, 822, 486, '0'),
(354926, 822, 488, '0'),
(354927, 822, 490, '0'),
(354928, 822, 492, '0'),
(354929, 822, 494, '0'),
(354930, 822, 496, '0'),
(354931, 822, 498, '0'),
(354932, 822, 502, '0'),
(354933, 822, 504, '0'),
(354934, 822, 506, '0'),
(354935, 822, 508, '0'),
(354936, 822, 510, '0'),
(354937, 822, 512, '0'),
(354938, 822, 514, '0'),
(354939, 822, 516, '0'),
(354940, 822, 518, '0'),
(354941, 822, 520, '0'),
(354942, 822, 522, '1'),
(354943, 822, 526, '1'),
(354944, 822, 527, '0.07'),
(354945, 822, 529, '565.11'),
(354946, 822, 530, '243.46'),
(354947, 822, 531, '227.45'),
(354948, 822, 533, '0.81'),
(354949, 822, 534, '110.08'),
(354950, 822, 535, '48.95'),
(354951, 822, 537, '0.99'),
(354952, 822, 538, '0.38'),
(354953, 822, 539, '0.99'),
(354954, 822, 541, '0.44'),
(354955, 822, 542, '0.88'),
(354956, 822, 543, '0.88'),
(354957, 822, 544, '0.05'),
(354958, 822, 545, '0.07'),
(354959, 822, 548, '0.19'),
(354960, 822, 549, '0'),
(354961, 822, 551, '0.88'),
(354962, 822, 552, '-0.12'),
(354963, 822, 553, '0.01'),
(354964, 822, 554, '0'),
(354965, 822, 556, '0'),
(354966, 822, 557, '0'),
(354967, 822, 558, '0'),
(354968, 822, 559, '0'),
(354969, 822, 560, '0'),
(354970, 822, 561, '0'),
(354971, 822, 562, '0'),
(354972, 822, 563, '0'),
(354973, 822, 564, '0'),
(354974, 822, 565, '0'),
(354975, 822, 566, '0'),
(354976, 822, 568, '-0.01'),
(354977, 822, 569, '0'),
(354978, 822, 570, '0.01'),
(354979, 822, 571, '-0.87'),
(354980, 822, 572, '0.01'),
(354981, 822, 573, '-0.01'),
(354982, 822, 574, '-0.01'),
(354983, 822, 575, '-0'),
(354984, 822, 576, '0'),
(354985, 822, 577, '0.01'),
(354986, 822, 578, '-0.87'),
(354987, 822, 580, '0.03'),
(354988, 822, 581, '0'),
(354989, 822, 582, '1.76'),
(354990, 822, 583, '0'),
(354991, 822, 584, '0.05'),
(354992, 822, 585, '0.03'),
(354993, 822, 586, '0.01'),
(354994, 822, 587, '0'),
(354995, 822, 588, '0'),
(354996, 822, 589, '1.76'),
(354997, 822, 590, '0'),
(354998, 822, 592, '0.41'),
(354999, 822, 593, '0.4'),
(355000, 822, 594, '0.86'),
(355001, 822, 595, '0'),
(355002, 822, 596, '0.02'),
(355003, 822, 597, '-0.01'),
(355004, 822, 598, '-0.25'),
(355005, 822, 599, '-0.01'),
(355006, 822, 600, '0'),
(355007, 822, 601, '0.08'),
(355008, 822, 602, '-0.07'),
(355009, 822, 604, '5.22'),
(355010, 822, 605, '3.88'),
(355011, 822, 606, '14.46'),
(355012, 822, 607, '0'),
(355013, 822, 608, '17.01'),
(355014, 822, 609, '-0.15'),
(355015, 822, 610, '0'),
(355016, 822, 611, '0.01'),
(355017, 822, 612, '0'),
(355018, 822, 613, '12.09'),
(355019, 822, 614, '-12.33'),
(355020, 822, 616, '6.31'),
(355021, 822, 617, '6.3'),
(355022, 822, 618, '14.46'),
(355023, 822, 619, '0'),
(355024, 822, 620, '15.29'),
(355025, 822, 621, '-0.1'),
(355026, 822, 622, '0.02'),
(355027, 822, 623, '-0.08'),
(355028, 822, 624, '0'),
(355029, 822, 625, '11.61'),
(355030, 822, 626, '-12.07'),
(355031, 822, 628, '0'),
(355032, 822, 629, '0'),
(355033, 822, 630, '0'),
(355034, 822, 631, '0'),
(355035, 822, 632, '0'),
(355036, 822, 633, '0'),
(355037, 822, 634, '0'),
(355038, 822, 635, '0'),
(355039, 822, 636, '0'),
(355040, 822, 637, '0'),
(355041, 822, 638, '0'),
(355042, 822, 640, '24'),
(355043, 822, 641, '24'),
(355044, 822, 642, '24'),
(355045, 822, 643, '0'),
(355046, 822, 644, '0'),
(355047, 822, 645, '0'),
(355048, 822, 646, '0'),
(355049, 822, 647, '0'),
(355050, 822, 648, '0'),
(355051, 822, 649, '0'),
(355052, 822, 650, '0'),
(355053, 822, 652, '0.11'),
(355054, 822, 653, '0'),
(355055, 822, 654, '7.52'),
(355056, 822, 655, '0'),
(355057, 822, 656, '1.19'),
(355058, 822, 657, '0.11'),
(355059, 822, 658, '0.01'),
(355060, 822, 659, '0.01'),
(355061, 822, 660, '0'),
(355062, 822, 661, '7.52'),
(355063, 822, 662, '0'),
(355064, 822, 777, '388.27'),
(355065, 822, 778, '77483.27'),
(355066, 269, 1, '1'),
(355067, 269, 2, '1'),
(355068, 269, 3, '1'),
(355069, 269, 4, '1'),
(355070, 269, 6, '1'),
(355071, 269, 7, '1'),
(355072, 269, 19, '1'),
(355073, 269, 23, '1'),
(355074, 269, 31, '1'),
(355075, 269, 32, '1'),
(355076, 269, 33, '1'),
(355077, 269, 63, '1'),
(355078, 269, 70, '1'),
(355079, 269, 71, '1'),
(355080, 269, 72, '1'),
(355081, 269, 74, '1'),
(355082, 269, 76, '1'),
(355083, 269, 77, '1'),
(355084, 269, 107, '1'),
(355085, 269, 108, '1'),
(355086, 269, 121, '1'),
(355087, 269, 131, '1'),
(355088, 269, 132, '1'),
(355089, 269, 142, '1'),
(355090, 269, 143, '1'),
(355091, 269, 224, '1'),
(355092, 269, 225, '1'),
(355093, 269, 242, '1'),
(355094, 269, 244, '1'),
(355095, 269, 245, '1'),
(355096, 269, 251, '1'),
(355097, 269, 253, '1'),
(355098, 269, 255, '1'),
(355099, 269, 264, '1'),
(355100, 269, 267, '1'),
(355101, 269, 289, '1'),
(355102, 269, 320, '1'),
(355103, 269, 332, '1'),
(355104, 269, 333, '1'),
(355105, 269, 334, '1'),
(355106, 269, 384, '1'),
(355107, 269, 386, '1'),
(355108, 269, 387, '1'),
(355109, 269, 389, '1'),
(355110, 269, 497, '1'),
(355111, 269, 499, '1'),
(355112, 269, 505, '1'),
(355113, 269, 663, '1'),
(355114, 269, 664, '1'),
(355115, 269, 665, '1'),
(355116, 269, 666, '1'),
(355117, 269, 667, '1'),
(355118, 269, 668, '1'),
(355119, 269, 681, '1'),
(355120, 269, 682, '1'),
(355121, 269, 683, '1'),
(355122, 269, 684, '1'),
(355123, 269, 685, '1'),
(355124, 269, 686, '1'),
(355125, 269, 691, '1'),
(355126, 269, 692, '1'),
(355127, 269, 696, '1'),
(355128, 269, 697, '1'),
(355129, 269, 699, '1'),
(355130, 269, 700, '1'),
(355131, 269, 701, '1'),
(355132, 269, 704, '1'),
(355133, 269, 705, '1'),
(355134, 269, 706, '1'),
(355135, 269, 707, '1'),
(355136, 269, 710, '1'),
(355137, 269, 747, '1'),
(355138, 269, 748, '1'),
(355139, 269, 762, '1'),
(355140, 269, 771, '1'),
(355141, 269, 772, '1'),
(355142, 269, 773, '1'),
(355143, 269, 775, '1'),
(355144, 269, 20, '2'),
(355145, 269, 80, '36'),
(355146, 269, 81, '11'),
(355147, 269, 82, '4'),
(355148, 269, 83, '12'),
(355149, 269, 84, '4.67'),
(355150, 269, 85, '2.67'),
(355151, 269, 86, '2'),
(355152, 269, 87, '2.67'),
(355153, 269, 88, '0'),
(355154, 269, 89, '28'),
(355155, 269, 90, '8'),
(355156, 269, 91, '1'),
(355157, 269, 92, '48'),
(355158, 269, 93, '18'),
(355159, 269, 94, '36'),
(355160, 269, 95, '28'),
(355161, 269, 96, '8'),
(355162, 269, 97, '8'),
(355163, 269, 98, '1'),
(355164, 269, 99, '1'),
(355165, 269, 100, '2'),
(355166, 269, 101, '12'),
(355167, 269, 102, '0'),
(355168, 269, 103, '2'),
(355169, 269, 105, '1'),
(355170, 269, 106, '36'),
(355171, 269, 118, '1'),
(355172, 269, 119, '0'),
(355173, 269, 120, '0'),
(355174, 269, 139, '0'),
(355175, 269, 140, '0'),
(355176, 269, 141, '0'),
(355177, 269, 147, '0'),
(355178, 269, 149, '0'),
(355179, 269, 151, '0'),
(355180, 269, 153, '0'),
(355181, 269, 155, '0.01'),
(355182, 269, 157, '0'),
(355183, 269, 160, '0'),
(355184, 269, 164, '0'),
(355185, 269, 166, '0'),
(355186, 269, 169, '0'),
(355187, 269, 171, '0'),
(355188, 269, 175, '0'),
(355189, 269, 177, '0'),
(355190, 269, 179, '0'),
(355191, 269, 181, '0'),
(355192, 269, 183, '0'),
(355193, 269, 185, '0'),
(355194, 269, 187, '0'),
(355195, 269, 189, '0'),
(355196, 269, 191, '0'),
(355197, 269, 193, '0'),
(355198, 269, 195, '0'),
(355199, 269, 197, '0'),
(355200, 269, 199, '0'),
(355201, 269, 201, '0'),
(355202, 269, 203, '0'),
(355203, 269, 205, '0'),
(355204, 269, 207, '0'),
(355205, 269, 209, '0'),
(355206, 269, 211, '0'),
(355207, 269, 213, '0'),
(355208, 269, 215, '0'),
(355209, 269, 217, '0'),
(355210, 269, 219, '0'),
(355211, 269, 221, '0'),
(355212, 269, 223, '0'),
(355213, 269, 233, '0'),
(355214, 269, 237, '0'),
(355215, 269, 239, '0'),
(355216, 269, 241, '0'),
(355217, 269, 243, '0'),
(355218, 269, 246, '0.79'),
(355219, 269, 248, '0'),
(355220, 269, 250, '0'),
(355221, 269, 257, '0'),
(355222, 269, 259, '0'),
(355223, 269, 263, '0'),
(355224, 269, 266, '0.23'),
(355225, 269, 268, '0.23'),
(355226, 269, 270, '0'),
(355227, 269, 272, '0'),
(355228, 269, 274, '0'),
(355229, 269, 276, '0'),
(355230, 269, 278, '0'),
(355231, 269, 302, '0'),
(355232, 269, 304, '0'),
(355233, 269, 306, '0'),
(355234, 269, 308, '0'),
(355235, 269, 310, '0'),
(355236, 269, 312, '0'),
(355237, 269, 314, '0'),
(355238, 269, 316, '0'),
(355239, 269, 318, '0'),
(355240, 269, 385, '3'),
(355241, 269, 392, '0'),
(355242, 269, 394, '0'),
(355243, 269, 396, '0'),
(355244, 269, 398, '0'),
(355245, 269, 400, '0'),
(355246, 269, 402, '0'),
(355247, 269, 404, '0'),
(355248, 269, 406, '0'),
(355249, 269, 408, '0'),
(355250, 269, 410, '0'),
(355251, 269, 412, '0'),
(355252, 269, 414, '0'),
(355253, 269, 416, '0'),
(355254, 269, 418, '0'),
(355255, 269, 420, '0'),
(355256, 269, 422, '0'),
(355257, 269, 424, '0'),
(355258, 269, 426, '0'),
(355259, 269, 428, '0'),
(355260, 269, 430, '0'),
(355261, 269, 432, '0'),
(355262, 269, 434, '0'),
(355263, 269, 436, '0'),
(355264, 269, 438, '0'),
(355265, 269, 440, '0'),
(355266, 269, 442, '0'),
(355267, 269, 444, '0'),
(355268, 269, 446, '0'),
(355269, 269, 449, '0'),
(355270, 269, 451, '0'),
(355271, 269, 453, '0'),
(355272, 269, 455, '0'),
(355273, 269, 457, '0'),
(355274, 269, 459, '0'),
(355275, 269, 461, '0'),
(355276, 269, 463, '0'),
(355277, 269, 465, '0'),
(355278, 269, 467, '0'),
(355279, 269, 469, '0'),
(355280, 269, 471, '0'),
(355281, 269, 474, '0'),
(355282, 269, 476, '0'),
(355283, 269, 478, '0'),
(355284, 269, 480, '0'),
(355285, 269, 482, '0'),
(355286, 269, 484, '0'),
(355287, 269, 486, '0'),
(355288, 269, 488, '0'),
(355289, 269, 490, '0'),
(355290, 269, 492, '0'),
(355291, 269, 494, '0'),
(355292, 269, 496, '0'),
(355293, 269, 498, '0'),
(355294, 269, 502, '0'),
(355295, 269, 504, '0'),
(355296, 269, 506, '0'),
(355297, 269, 508, '0'),
(355298, 269, 510, '0'),
(355299, 269, 512, '0'),
(355300, 269, 514, '0'),
(355301, 269, 516, '0'),
(355302, 269, 518, '0'),
(355303, 269, 520, '0'),
(355304, 269, 522, '1'),
(355305, 269, 526, '1'),
(355306, 269, 527, '0'),
(355307, 269, 529, '295.95'),
(355308, 269, 530, '94.75'),
(355309, 269, 531, '72.18'),
(355310, 269, 533, '0.79'),
(355311, 269, 534, '87.54'),
(355312, 269, 535, '66.86'),
(355313, 269, 537, '0.99'),
(355314, 269, 538, '0.35'),
(355315, 269, 539, '0.99'),
(355316, 269, 541, '0.46'),
(355317, 269, 542, '0.92'),
(355318, 269, 543, '1'),
(355319, 269, 544, '0'),
(355320, 269, 545, '0'),
(355321, 269, 548, '0.21'),
(355322, 269, 549, '0'),
(355323, 269, 551, '1'),
(355324, 269, 552, '0'),
(355325, 269, 553, '0.01'),
(355326, 269, 554, '0'),
(355327, 269, 556, '0'),
(355328, 269, 557, '0'),
(355329, 269, 558, '0'),
(355330, 269, 559, '0'),
(355331, 269, 560, '0'),
(355332, 269, 561, '0'),
(355333, 269, 562, '0'),
(355334, 269, 563, '0'),
(355335, 269, 564, '0'),
(355336, 269, 565, '0'),
(355337, 269, 566, '0'),
(355338, 269, 568, '-0.01'),
(355339, 269, 569, '0'),
(355340, 269, 570, '0'),
(355341, 269, 571, '-1'),
(355342, 269, 572, '0.01'),
(355343, 269, 573, '-0.01'),
(355344, 269, 574, '-0.01'),
(355345, 269, 575, '-0'),
(355346, 269, 576, '0'),
(355347, 269, 577, '0'),
(355348, 269, 578, '-1'),
(355349, 269, 580, '0.02'),
(355350, 269, 581, '0'),
(355351, 269, 582, '2'),
(355352, 269, 583, '0'),
(355353, 269, 584, '0.04'),
(355354, 269, 585, '0.02'),
(355355, 269, 586, '0.01'),
(355356, 269, 587, '0'),
(355357, 269, 588, '0'),
(355358, 269, 589, '2'),
(355359, 269, 590, '0'),
(355360, 269, 592, '0.42'),
(355361, 269, 593, '0.4'),
(355362, 269, 594, '0.89'),
(355363, 269, 595, '0'),
(355364, 269, 596, '0.03'),
(355365, 269, 597, '-0.01'),
(355366, 269, 598, '-0.28'),
(355367, 269, 599, '-0.01'),
(355368, 269, 600, '0'),
(355369, 269, 601, '0.06'),
(355370, 269, 602, '-0.05'),
(355371, 269, 604, '6.62'),
(355372, 269, 605, '4.42'),
(355373, 269, 606, '19.26'),
(355374, 269, 607, '0'),
(355375, 269, 608, '32.84'),
(355376, 269, 609, '-0.17'),
(355377, 269, 610, '0'),
(355378, 269, 611, '0.01'),
(355379, 269, 612, '0'),
(355380, 269, 613, '16.52'),
(355381, 269, 614, '-16.94'),
(355382, 269, 616, '8.12'),
(355383, 269, 617, '7.67'),
(355384, 269, 618, '19.26'),
(355385, 269, 619, '0'),
(355386, 269, 620, '30.79'),
(355387, 269, 621, '-0.14'),
(355388, 269, 622, '0.02'),
(355389, 269, 623, '-0.1'),
(355390, 269, 624, '0'),
(355391, 269, 625, '16.13'),
(355392, 269, 626, '-16.74'),
(355393, 269, 628, '0'),
(355394, 269, 629, '0'),
(355395, 269, 630, '0'),
(355396, 269, 631, '0'),
(355397, 269, 632, '0'),
(355398, 269, 633, '0'),
(355399, 269, 634, '0'),
(355400, 269, 635, '0'),
(355401, 269, 636, '0'),
(355402, 269, 637, '0'),
(355403, 269, 638, '0'),
(355404, 269, 640, '32'),
(355405, 269, 641, '32'),
(355406, 269, 642, '32'),
(355407, 269, 643, '0'),
(355408, 269, 644, '0'),
(355409, 269, 645, '0'),
(355410, 269, 646, '0'),
(355411, 269, 647, '0'),
(355412, 269, 648, '0'),
(355413, 269, 649, '0'),
(355414, 269, 650, '0'),
(355415, 269, 652, '0.12'),
(355416, 269, 653, '0'),
(355417, 269, 654, '10.6'),
(355418, 269, 655, '0'),
(355419, 269, 656, '1.59'),
(355420, 269, 657, '0.12'),
(355421, 269, 658, '0.01'),
(355422, 269, 659, '0.01'),
(355423, 269, 660, '0'),
(355424, 269, 661, '10.6'),
(355425, 269, 662, '0'),
(355426, 269, 777, '350.17'),
(355427, 269, 778, '65272.17'),
(355428, 1008, 1, '1'),
(355429, 1008, 2, '1'),
(355430, 1008, 3, '1'),
(355431, 1008, 4, '1'),
(355432, 1008, 6, '1'),
(355433, 1008, 7, '1'),
(355434, 1008, 19, '1'),
(355435, 1008, 23, '1'),
(355436, 1008, 31, '1'),
(355437, 1008, 32, '1'),
(355438, 1008, 33, '1'),
(355439, 1008, 76, '1'),
(355440, 1008, 77, '1'),
(355441, 1008, 78, '1'),
(355442, 1008, 104, '1'),
(355443, 1008, 107, '1'),
(355444, 1008, 108, '1'),
(355445, 1008, 121, '1'),
(355446, 1008, 131, '1'),
(355447, 1008, 133, '1'),
(355448, 1008, 142, '1'),
(355449, 1008, 143, '1'),
(355450, 1008, 144, '1'),
(355451, 1008, 167, '1'),
(355452, 1008, 168, '1'),
(355453, 1008, 170, '1'),
(355454, 1008, 208, '1'),
(355455, 1008, 320, '1'),
(355456, 1008, 332, '1'),
(355457, 1008, 333, '1'),
(355458, 1008, 335, '1'),
(355459, 1008, 338, '1'),
(355460, 1008, 344, '1'),
(355461, 1008, 352, '1'),
(355462, 1008, 353, '1'),
(355463, 1008, 355, '1'),
(355464, 1008, 384, '1'),
(355465, 1008, 387, '1'),
(355466, 1008, 389, '1'),
(355467, 1008, 505, '1'),
(355468, 1008, 507, '1'),
(355469, 1008, 663, '1'),
(355470, 1008, 664, '1'),
(355471, 1008, 681, '1'),
(355472, 1008, 682, '1'),
(355473, 1008, 700, '1'),
(355474, 1008, 702, '1'),
(355475, 1008, 704, '1'),
(355476, 1008, 705, '1'),
(355477, 1008, 706, '1'),
(355478, 1008, 707, '1'),
(355479, 1008, 721, '1'),
(355480, 1008, 740, '1'),
(355481, 1008, 747, '1'),
(355482, 1008, 771, '1'),
(355483, 1008, 774, '1'),
(355484, 1008, 20, '2'),
(355485, 1008, 80, '5'),
(355486, 1008, 81, '3'),
(355487, 1008, 82, '3'),
(355488, 1008, 83, '5'),
(355489, 1008, 84, '2.8'),
(355490, 1008, 85, '2.8'),
(355491, 1008, 86, '0'),
(355492, 1008, 87, '2.8'),
(355493, 1008, 88, '0'),
(355494, 1008, 89, '5'),
(355495, 1008, 90, '0'),
(355496, 1008, 91, '1'),
(355497, 1008, 92, '7'),
(355498, 1008, 93, '0'),
(355499, 1008, 94, '5'),
(355500, 1008, 95, '5'),
(355501, 1008, 96, '2'),
(355502, 1008, 97, '2'),
(355503, 1008, 98, '2'),
(355504, 1008, 99, '2'),
(355505, 1008, 100, '1'),
(355506, 1008, 101, '5'),
(355507, 1008, 102, '0'),
(355508, 1008, 103, '3'),
(355509, 1008, 105, '3'),
(355510, 1008, 106, '7'),
(355511, 1008, 118, '2'),
(355512, 1008, 119, '1'),
(355513, 1008, 120, '0'),
(355514, 1008, 139, '0'),
(355515, 1008, 140, '0'),
(355516, 1008, 141, '0'),
(355517, 1008, 147, '0'),
(355518, 1008, 149, '0'),
(355519, 1008, 151, '0'),
(355520, 1008, 153, '0'),
(355521, 1008, 155, '0'),
(355522, 1008, 157, '0'),
(355523, 1008, 160, '0'),
(355524, 1008, 164, '0'),
(355525, 1008, 166, '0'),
(355526, 1008, 169, '1'),
(355527, 1008, 171, '1'),
(355528, 1008, 175, '0'),
(355529, 1008, 177, '0'),
(355530, 1008, 179, '0'),
(355531, 1008, 181, '0'),
(355532, 1008, 183, '0'),
(355533, 1008, 185, '0'),
(355534, 1008, 187, '0'),
(355535, 1008, 189, '0'),
(355536, 1008, 191, '0'),
(355537, 1008, 193, '0'),
(355538, 1008, 195, '0'),
(355539, 1008, 197, '0'),
(355540, 1008, 199, '0'),
(355541, 1008, 201, '0'),
(355542, 1008, 203, '0'),
(355543, 1008, 205, '0'),
(355544, 1008, 207, '0'),
(355545, 1008, 209, '0'),
(355546, 1008, 211, '0'),
(355547, 1008, 213, '0'),
(355548, 1008, 215, '0'),
(355549, 1008, 217, '0'),
(355550, 1008, 219, '0'),
(355551, 1008, 221, '0'),
(355552, 1008, 223, '0'),
(355553, 1008, 233, '0'),
(355554, 1008, 237, '0'),
(355555, 1008, 239, '0'),
(355556, 1008, 241, '0'),
(355557, 1008, 243, '0'),
(355558, 1008, 246, '0'),
(355559, 1008, 248, '0'),
(355560, 1008, 250, '0'),
(355561, 1008, 257, '0'),
(355562, 1008, 259, '0'),
(355563, 1008, 263, '0'),
(355564, 1008, 266, '0'),
(355565, 1008, 268, '0'),
(355566, 1008, 270, '0'),
(355567, 1008, 272, '0'),
(355568, 1008, 274, '0'),
(355569, 1008, 276, '0'),
(355570, 1008, 278, '0'),
(355571, 1008, 302, '0'),
(355572, 1008, 304, '0'),
(355573, 1008, 306, '0'),
(355574, 1008, 308, '0'),
(355575, 1008, 310, '0'),
(355576, 1008, 312, '0'),
(355577, 1008, 314, '0'),
(355578, 1008, 316, '0'),
(355579, 1008, 318, '0'),
(355580, 1008, 385, '2'),
(355581, 1008, 392, '0'),
(355582, 1008, 394, '0'),
(355583, 1008, 396, '0'),
(355584, 1008, 398, '0'),
(355585, 1008, 400, '0'),
(355586, 1008, 402, '0'),
(355587, 1008, 404, '0'),
(355588, 1008, 406, '0'),
(355589, 1008, 408, '0'),
(355590, 1008, 410, '0'),
(355591, 1008, 412, '0'),
(355592, 1008, 414, '0'),
(355593, 1008, 416, '0'),
(355594, 1008, 418, '0'),
(355595, 1008, 420, '0'),
(355596, 1008, 422, '0'),
(355597, 1008, 424, '0'),
(355598, 1008, 426, '0'),
(355599, 1008, 428, '0'),
(355600, 1008, 430, '0'),
(355601, 1008, 432, '0'),
(355602, 1008, 434, '0'),
(355603, 1008, 436, '0'),
(355604, 1008, 438, '0'),
(355605, 1008, 440, '0'),
(355606, 1008, 442, '0'),
(355607, 1008, 444, '0'),
(355608, 1008, 446, '0'),
(355609, 1008, 449, '0'),
(355610, 1008, 451, '0'),
(355611, 1008, 453, '0'),
(355612, 1008, 455, '0'),
(355613, 1008, 457, '0'),
(355614, 1008, 459, '0'),
(355615, 1008, 461, '0'),
(355616, 1008, 463, '0'),
(355617, 1008, 465, '0'),
(355618, 1008, 467, '0'),
(355619, 1008, 469, '0'),
(355620, 1008, 471, '0'),
(355621, 1008, 474, '0'),
(355622, 1008, 476, '0'),
(355623, 1008, 478, '0'),
(355624, 1008, 480, '0'),
(355625, 1008, 482, '0'),
(355626, 1008, 484, '0'),
(355627, 1008, 486, '0'),
(355628, 1008, 488, '0'),
(355629, 1008, 490, '0'),
(355630, 1008, 492, '0'),
(355631, 1008, 494, '0'),
(355632, 1008, 496, '0'),
(355633, 1008, 498, '0'),
(355634, 1008, 502, '0'),
(355635, 1008, 504, '0'),
(355636, 1008, 506, '0'),
(355637, 1008, 508, '0'),
(355638, 1008, 510, '0'),
(355639, 1008, 512, '0'),
(355640, 1008, 514, '0'),
(355641, 1008, 516, '0'),
(355642, 1008, 518, '0'),
(355643, 1008, 520, '0'),
(355644, 1008, 522, '1'),
(355645, 1008, 526, '1'),
(355646, 1008, 527, '1'),
(355647, 1008, 529, '2500'),
(355648, 1008, 530, '2500'),
(355649, 1008, 531, '2500'),
(355650, 1008, 533, '0.5'),
(355651, 1008, 534, '442.03'),
(355652, 1008, 535, '10.58'),
(355653, 1008, 537, '1'),
(355654, 1008, 538, '0.33'),
(355655, 1008, 539, '0.62'),
(355656, 1008, 541, '0.5'),
(355657, 1008, 542, '1'),
(355658, 1008, 543, '0'),
(355659, 1008, 544, '0'),
(355660, 1008, 545, '1'),
(355661, 1008, 548, '0.5'),
(355662, 1008, 549, '0'),
(355663, 1008, 551, '0'),
(355664, 1008, 552, '-1'),
(355665, 1008, 553, '0'),
(355666, 1008, 554, '0'),
(355667, 1008, 556, '0'),
(355668, 1008, 557, '0'),
(355669, 1008, 558, '0.76'),
(355670, 1008, 559, '0'),
(355671, 1008, 560, '0'),
(355672, 1008, 561, '0'),
(355673, 1008, 562, '0'),
(355674, 1008, 563, '0'),
(355675, 1008, 564, '0'),
(355676, 1008, 565, '0.76'),
(355677, 1008, 566, '-0.76'),
(355678, 1008, 568, '0'),
(355679, 1008, 569, '0'),
(355680, 1008, 570, '0.76'),
(355681, 1008, 571, '0'),
(355682, 1008, 572, '0'),
(355683, 1008, 573, '-0'),
(355684, 1008, 574, '-0'),
(355685, 1008, 575, '0'),
(355686, 1008, 576, '0'),
(355687, 1008, 577, '0'),
(355688, 1008, 578, '-0.76'),
(355689, 1008, 580, '0'),
(355690, 1008, 581, '0'),
(355691, 1008, 582, '1.52'),
(355692, 1008, 583, '0'),
(355693, 1008, 584, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(355694, 1008, 585, '0'),
(355695, 1008, 586, '0'),
(355696, 1008, 587, '0'),
(355697, 1008, 588, '0'),
(355698, 1008, 589, '1.52'),
(355699, 1008, 590, '-1.52'),
(355700, 1008, 592, '0.8'),
(355701, 1008, 593, '0.8'),
(355702, 1008, 594, '0.8'),
(355703, 1008, 595, '0'),
(355704, 1008, 596, '0'),
(355705, 1008, 597, '0'),
(355706, 1008, 598, '0'),
(355707, 1008, 599, '0'),
(355708, 1008, 600, '0'),
(355709, 1008, 601, '0.2'),
(355710, 1008, 602, '0'),
(355711, 1008, 604, '1.5'),
(355712, 1008, 605, '2'),
(355713, 1008, 606, '5'),
(355714, 1008, 607, '0'),
(355715, 1008, 608, '0.26'),
(355716, 1008, 609, '-0'),
(355717, 1008, 610, '-0'),
(355718, 1008, 611, '0'),
(355719, 1008, 612, '0'),
(355720, 1008, 613, '1'),
(355721, 1008, 614, '-1'),
(355722, 1008, 616, '2'),
(355723, 1008, 617, '2'),
(355724, 1008, 618, '5'),
(355725, 1008, 619, '0'),
(355726, 1008, 620, '0.01'),
(355727, 1008, 621, '-0'),
(355728, 1008, 622, '-0'),
(355729, 1008, 623, '-0'),
(355730, 1008, 624, '0'),
(355731, 1008, 625, '0'),
(355732, 1008, 626, '-1'),
(355733, 1008, 628, '1'),
(355734, 1008, 629, '1'),
(355735, 1008, 630, '1'),
(355736, 1008, 631, '0'),
(355737, 1008, 632, '0'),
(355738, 1008, 633, '0'),
(355739, 1008, 634, '0'),
(355740, 1008, 635, '0'),
(355741, 1008, 636, '0'),
(355742, 1008, 637, '0'),
(355743, 1008, 638, '0'),
(355744, 1008, 640, '4'),
(355745, 1008, 641, '4'),
(355746, 1008, 642, '4'),
(355747, 1008, 643, '0'),
(355748, 1008, 644, '0.01'),
(355749, 1008, 645, '0'),
(355750, 1008, 646, '0'),
(355751, 1008, 647, '0'),
(355752, 1008, 648, '0'),
(355753, 1008, 649, '1'),
(355754, 1008, 650, '0'),
(355755, 1008, 652, '0'),
(355756, 1008, 653, '0'),
(355757, 1008, 654, '0'),
(355758, 1008, 655, '0'),
(355759, 1008, 656, '0'),
(355760, 1008, 657, '0'),
(355761, 1008, 658, '0'),
(355762, 1008, 659, '0'),
(355763, 1008, 660, '0'),
(355764, 1008, 661, '0'),
(355765, 1008, 662, '0'),
(355766, 1008, 777, '26535.84'),
(355767, 1008, 778, '819372.81'),
(355768, 1007, 1, '1'),
(355769, 1007, 2, '1'),
(355770, 1007, 3, '1'),
(355771, 1007, 4, '1'),
(355772, 1007, 6, '1'),
(355773, 1007, 7, '1'),
(355774, 1007, 19, '1'),
(355775, 1007, 23, '1'),
(355776, 1007, 31, '1'),
(355777, 1007, 32, '1'),
(355778, 1007, 33, '1'),
(355779, 1007, 76, '1'),
(355780, 1007, 77, '1'),
(355781, 1007, 78, '1'),
(355782, 1007, 104, '1'),
(355783, 1007, 107, '1'),
(355784, 1007, 108, '1'),
(355785, 1007, 121, '1'),
(355786, 1007, 131, '1'),
(355787, 1007, 133, '1'),
(355788, 1007, 142, '1'),
(355789, 1007, 143, '1'),
(355790, 1007, 144, '1'),
(355791, 1007, 167, '1'),
(355792, 1007, 168, '1'),
(355793, 1007, 170, '1'),
(355794, 1007, 208, '1'),
(355795, 1007, 320, '1'),
(355796, 1007, 332, '1'),
(355797, 1007, 333, '1'),
(355798, 1007, 335, '1'),
(355799, 1007, 338, '1'),
(355800, 1007, 344, '1'),
(355801, 1007, 352, '1'),
(355802, 1007, 353, '1'),
(355803, 1007, 355, '1'),
(355804, 1007, 384, '1'),
(355805, 1007, 387, '1'),
(355806, 1007, 389, '1'),
(355807, 1007, 505, '1'),
(355808, 1007, 507, '1'),
(355809, 1007, 663, '1'),
(355810, 1007, 664, '1'),
(355811, 1007, 681, '1'),
(355812, 1007, 682, '1'),
(355813, 1007, 700, '1'),
(355814, 1007, 702, '1'),
(355815, 1007, 704, '1'),
(355816, 1007, 705, '1'),
(355817, 1007, 706, '1'),
(355818, 1007, 707, '1'),
(355819, 1007, 721, '1'),
(355820, 1007, 740, '1'),
(355821, 1007, 747, '1'),
(355822, 1007, 771, '1'),
(355823, 1007, 774, '1'),
(355824, 1007, 20, '2'),
(355825, 1007, 80, '5'),
(355826, 1007, 81, '3'),
(355827, 1007, 82, '3'),
(355828, 1007, 83, '5'),
(355829, 1007, 84, '2.8'),
(355830, 1007, 85, '2.8'),
(355831, 1007, 86, '0'),
(355832, 1007, 87, '2.8'),
(355833, 1007, 88, '0'),
(355834, 1007, 89, '5'),
(355835, 1007, 90, '0'),
(355836, 1007, 91, '1'),
(355837, 1007, 92, '7'),
(355838, 1007, 93, '0'),
(355839, 1007, 94, '5'),
(355840, 1007, 95, '5'),
(355841, 1007, 96, '2'),
(355842, 1007, 97, '2'),
(355843, 1007, 98, '2'),
(355844, 1007, 99, '2'),
(355845, 1007, 100, '1'),
(355846, 1007, 101, '5'),
(355847, 1007, 102, '0'),
(355848, 1007, 103, '3'),
(355849, 1007, 105, '3'),
(355850, 1007, 106, '7'),
(355851, 1007, 118, '2'),
(355852, 1007, 119, '1'),
(355853, 1007, 120, '0'),
(355854, 1007, 139, '0'),
(355855, 1007, 140, '0'),
(355856, 1007, 141, '0'),
(355857, 1007, 147, '0'),
(355858, 1007, 149, '0'),
(355859, 1007, 151, '0'),
(355860, 1007, 153, '0'),
(355861, 1007, 155, '0'),
(355862, 1007, 157, '0'),
(355863, 1007, 160, '0'),
(355864, 1007, 164, '0'),
(355865, 1007, 166, '0'),
(355866, 1007, 169, '1'),
(355867, 1007, 171, '1'),
(355868, 1007, 175, '0'),
(355869, 1007, 177, '0'),
(355870, 1007, 179, '0'),
(355871, 1007, 181, '0'),
(355872, 1007, 183, '0'),
(355873, 1007, 185, '0'),
(355874, 1007, 187, '0'),
(355875, 1007, 189, '0'),
(355876, 1007, 191, '0'),
(355877, 1007, 193, '0'),
(355878, 1007, 195, '0'),
(355879, 1007, 197, '0'),
(355880, 1007, 199, '0'),
(355881, 1007, 201, '0'),
(355882, 1007, 203, '0'),
(355883, 1007, 205, '0'),
(355884, 1007, 207, '0'),
(355885, 1007, 209, '0'),
(355886, 1007, 211, '0'),
(355887, 1007, 213, '0'),
(355888, 1007, 215, '0'),
(355889, 1007, 217, '0'),
(355890, 1007, 219, '0'),
(355891, 1007, 221, '0'),
(355892, 1007, 223, '0'),
(355893, 1007, 233, '0'),
(355894, 1007, 237, '0'),
(355895, 1007, 239, '0'),
(355896, 1007, 241, '0'),
(355897, 1007, 243, '0'),
(355898, 1007, 246, '0'),
(355899, 1007, 248, '0'),
(355900, 1007, 250, '0'),
(355901, 1007, 257, '0'),
(355902, 1007, 259, '0'),
(355903, 1007, 263, '0'),
(355904, 1007, 266, '0'),
(355905, 1007, 268, '0'),
(355906, 1007, 270, '0'),
(355907, 1007, 272, '0'),
(355908, 1007, 274, '0'),
(355909, 1007, 276, '0'),
(355910, 1007, 278, '0'),
(355911, 1007, 302, '0'),
(355912, 1007, 304, '0'),
(355913, 1007, 306, '0'),
(355914, 1007, 308, '0'),
(355915, 1007, 310, '0'),
(355916, 1007, 312, '0'),
(355917, 1007, 314, '0'),
(355918, 1007, 316, '0'),
(355919, 1007, 318, '0'),
(355920, 1007, 385, '2'),
(355921, 1007, 392, '0'),
(355922, 1007, 394, '0'),
(355923, 1007, 396, '0'),
(355924, 1007, 398, '0'),
(355925, 1007, 400, '0'),
(355926, 1007, 402, '0'),
(355927, 1007, 404, '0'),
(355928, 1007, 406, '0'),
(355929, 1007, 408, '0'),
(355930, 1007, 410, '0'),
(355931, 1007, 412, '0'),
(355932, 1007, 414, '0'),
(355933, 1007, 416, '0'),
(355934, 1007, 418, '0'),
(355935, 1007, 420, '0'),
(355936, 1007, 422, '0'),
(355937, 1007, 424, '0'),
(355938, 1007, 426, '0'),
(355939, 1007, 428, '0'),
(355940, 1007, 430, '0'),
(355941, 1007, 432, '0'),
(355942, 1007, 434, '0'),
(355943, 1007, 436, '0'),
(355944, 1007, 438, '0'),
(355945, 1007, 440, '0'),
(355946, 1007, 442, '0'),
(355947, 1007, 444, '0'),
(355948, 1007, 446, '0'),
(355949, 1007, 449, '0'),
(355950, 1007, 451, '0'),
(355951, 1007, 453, '0'),
(355952, 1007, 455, '0'),
(355953, 1007, 457, '0'),
(355954, 1007, 459, '0'),
(355955, 1007, 461, '0'),
(355956, 1007, 463, '0'),
(355957, 1007, 465, '0'),
(355958, 1007, 467, '0'),
(355959, 1007, 469, '0'),
(355960, 1007, 471, '0'),
(355961, 1007, 474, '0'),
(355962, 1007, 476, '0'),
(355963, 1007, 478, '0'),
(355964, 1007, 480, '0'),
(355965, 1007, 482, '0'),
(355966, 1007, 484, '0'),
(355967, 1007, 486, '0'),
(355968, 1007, 488, '0'),
(355969, 1007, 490, '0'),
(355970, 1007, 492, '0'),
(355971, 1007, 494, '0'),
(355972, 1007, 496, '0'),
(355973, 1007, 498, '0'),
(355974, 1007, 502, '0'),
(355975, 1007, 504, '0'),
(355976, 1007, 506, '0'),
(355977, 1007, 508, '0'),
(355978, 1007, 510, '0'),
(355979, 1007, 512, '0'),
(355980, 1007, 514, '0'),
(355981, 1007, 516, '0'),
(355982, 1007, 518, '0'),
(355983, 1007, 520, '0'),
(355984, 1007, 522, '1'),
(355985, 1007, 526, '1'),
(355986, 1007, 527, '1'),
(355987, 1007, 529, '2500'),
(355988, 1007, 530, '2500'),
(355989, 1007, 531, '2500'),
(355990, 1007, 533, '0.5'),
(355991, 1007, 534, '442.03'),
(355992, 1007, 535, '6.61'),
(355993, 1007, 537, '1'),
(355994, 1007, 538, '0.42'),
(355995, 1007, 539, '1'),
(355996, 1007, 541, '0.5'),
(355997, 1007, 542, '1'),
(355998, 1007, 543, '0'),
(355999, 1007, 544, '0'),
(356000, 1007, 545, '1'),
(356001, 1007, 548, '0.5'),
(356002, 1007, 549, '0'),
(356003, 1007, 551, '0'),
(356004, 1007, 552, '-1'),
(356005, 1007, 553, '0'),
(356006, 1007, 554, '0'),
(356007, 1007, 556, '0'),
(356008, 1007, 557, '0'),
(356009, 1007, 558, '0.76'),
(356010, 1007, 559, '0'),
(356011, 1007, 560, '0'),
(356012, 1007, 561, '0'),
(356013, 1007, 562, '0'),
(356014, 1007, 563, '0'),
(356015, 1007, 564, '0'),
(356016, 1007, 565, '0.76'),
(356017, 1007, 566, '-0.76'),
(356018, 1007, 568, '0'),
(356019, 1007, 569, '0'),
(356020, 1007, 570, '0.76'),
(356021, 1007, 571, '0'),
(356022, 1007, 572, '0'),
(356023, 1007, 573, '-0'),
(356024, 1007, 574, '-0'),
(356025, 1007, 575, '0'),
(356026, 1007, 576, '0'),
(356027, 1007, 577, '0'),
(356028, 1007, 578, '-0.76'),
(356029, 1007, 580, '0'),
(356030, 1007, 581, '0'),
(356031, 1007, 582, '1.52'),
(356032, 1007, 583, '0'),
(356033, 1007, 584, '0'),
(356034, 1007, 585, '0'),
(356035, 1007, 586, '0'),
(356036, 1007, 587, '0'),
(356037, 1007, 588, '0'),
(356038, 1007, 589, '1.52'),
(356039, 1007, 590, '-1.52'),
(356040, 1007, 592, '0.8'),
(356041, 1007, 593, '0.8'),
(356042, 1007, 594, '0.8'),
(356043, 1007, 595, '0'),
(356044, 1007, 596, '0'),
(356045, 1007, 597, '0'),
(356046, 1007, 598, '0'),
(356047, 1007, 599, '0'),
(356048, 1007, 600, '0'),
(356049, 1007, 601, '0.2'),
(356050, 1007, 602, '0'),
(356051, 1007, 604, '1.5'),
(356052, 1007, 605, '2'),
(356053, 1007, 606, '5'),
(356054, 1007, 607, '0'),
(356055, 1007, 608, '0.26'),
(356056, 1007, 609, '-0'),
(356057, 1007, 610, '-0'),
(356058, 1007, 611, '0'),
(356059, 1007, 612, '0'),
(356060, 1007, 613, '1'),
(356061, 1007, 614, '-1'),
(356062, 1007, 616, '2'),
(356063, 1007, 617, '2'),
(356064, 1007, 618, '5'),
(356065, 1007, 619, '0'),
(356066, 1007, 620, '0.01'),
(356067, 1007, 621, '-0'),
(356068, 1007, 622, '-0'),
(356069, 1007, 623, '-0'),
(356070, 1007, 624, '0'),
(356071, 1007, 625, '0'),
(356072, 1007, 626, '-1'),
(356073, 1007, 628, '1'),
(356074, 1007, 629, '1'),
(356075, 1007, 630, '1'),
(356076, 1007, 631, '0'),
(356077, 1007, 632, '0'),
(356078, 1007, 633, '0'),
(356079, 1007, 634, '0'),
(356080, 1007, 635, '0'),
(356081, 1007, 636, '0'),
(356082, 1007, 637, '0'),
(356083, 1007, 638, '0'),
(356084, 1007, 640, '4'),
(356085, 1007, 641, '4'),
(356086, 1007, 642, '4'),
(356087, 1007, 643, '0'),
(356088, 1007, 644, '0.01'),
(356089, 1007, 645, '0'),
(356090, 1007, 646, '0'),
(356091, 1007, 647, '0'),
(356092, 1007, 648, '0'),
(356093, 1007, 649, '1'),
(356094, 1007, 650, '0'),
(356095, 1007, 652, '0'),
(356096, 1007, 653, '0'),
(356097, 1007, 654, '0'),
(356098, 1007, 655, '0'),
(356099, 1007, 656, '0'),
(356100, 1007, 657, '0'),
(356101, 1007, 658, '0'),
(356102, 1007, 659, '0'),
(356103, 1007, 660, '0'),
(356104, 1007, 661, '0'),
(356105, 1007, 662, '0'),
(356106, 1007, 777, '26025.16'),
(356107, 1007, 778, '804289.81'),
(356108, 1545, 1, '1'),
(356109, 1545, 2, '1'),
(356110, 1545, 3, '1'),
(356111, 1545, 4, '1'),
(356112, 1545, 6, '1'),
(356113, 1545, 7, '1'),
(356114, 1545, 19, '1'),
(356115, 1545, 23, '1'),
(356116, 1545, 31, '1'),
(356117, 1545, 32, '1'),
(356118, 1545, 33, '1'),
(356119, 1545, 34, '1'),
(356120, 1545, 35, '1'),
(356121, 1545, 50, '1'),
(356122, 1545, 51, '1'),
(356123, 1545, 74, '1'),
(356124, 1545, 76, '1'),
(356125, 1545, 78, '1'),
(356126, 1545, 107, '1'),
(356127, 1545, 108, '1'),
(356128, 1545, 111, '1'),
(356129, 1545, 121, '1'),
(356130, 1545, 131, '1'),
(356131, 1545, 132, '1'),
(356132, 1545, 142, '1'),
(356133, 1545, 143, '1'),
(356134, 1545, 144, '1'),
(356135, 1545, 145, '1'),
(356136, 1545, 154, '1'),
(356137, 1545, 158, '1'),
(356138, 1545, 161, '1'),
(356139, 1545, 167, '1'),
(356140, 1545, 168, '1'),
(356141, 1545, 170, '1'),
(356142, 1545, 174, '1'),
(356143, 1545, 176, '1'),
(356144, 1545, 178, '1'),
(356145, 1545, 184, '1'),
(356146, 1545, 186, '1'),
(356147, 1545, 190, '1'),
(356148, 1545, 192, '1'),
(356149, 1545, 194, '1'),
(356150, 1545, 208, '1'),
(356151, 1545, 224, '1'),
(356152, 1545, 225, '1'),
(356153, 1545, 258, '1'),
(356154, 1545, 264, '1'),
(356155, 1545, 267, '1'),
(356156, 1545, 281, '1'),
(356157, 1545, 300, '1'),
(356158, 1545, 301, '1'),
(356159, 1545, 320, '1'),
(356160, 1545, 321, '1'),
(356161, 1545, 325, '1'),
(356162, 1545, 338, '1'),
(356163, 1545, 342, '1'),
(356164, 1545, 344, '1'),
(356165, 1545, 345, '1'),
(356166, 1545, 347, '1'),
(356167, 1545, 352, '1'),
(356168, 1545, 353, '1'),
(356169, 1545, 355, '1'),
(356170, 1545, 356, '1'),
(356171, 1545, 357, '1'),
(356172, 1545, 361, '1'),
(356173, 1545, 362, '1'),
(356174, 1545, 363, '1'),
(356175, 1545, 366, '1'),
(356176, 1545, 367, '1'),
(356177, 1545, 370, '1'),
(356178, 1545, 371, '1'),
(356179, 1545, 372, '1'),
(356180, 1545, 373, '1'),
(356181, 1545, 389, '1'),
(356182, 1545, 447, '1'),
(356183, 1545, 456, '1'),
(356184, 1545, 458, '1'),
(356185, 1545, 663, '1'),
(356186, 1545, 664, '1'),
(356187, 1545, 665, '1'),
(356188, 1545, 666, '1'),
(356189, 1545, 681, '1'),
(356190, 1545, 682, '1'),
(356191, 1545, 683, '1'),
(356192, 1545, 684, '1'),
(356193, 1545, 691, '1'),
(356194, 1545, 692, '1'),
(356195, 1545, 693, '1'),
(356196, 1545, 695, '1'),
(356197, 1545, 696, '1'),
(356198, 1545, 697, '1'),
(356199, 1545, 698, '1'),
(356200, 1545, 700, '1'),
(356201, 1545, 701, '1'),
(356202, 1545, 702, '1'),
(356203, 1545, 704, '1'),
(356204, 1545, 705, '1'),
(356205, 1545, 716, '1'),
(356206, 1545, 721, '1'),
(356207, 1545, 722, '1'),
(356208, 1545, 723, '1'),
(356209, 1545, 724, '1'),
(356210, 1545, 725, '1'),
(356211, 1545, 726, '1'),
(356212, 1545, 727, '1'),
(356213, 1545, 728, '1'),
(356214, 1545, 729, '1'),
(356215, 1545, 730, '1'),
(356216, 1545, 734, '1'),
(356217, 1545, 747, '1'),
(356218, 1545, 748, '1'),
(356219, 1545, 751, '1'),
(356220, 1545, 752, '1'),
(356221, 1545, 753, '1'),
(356222, 1545, 762, '1'),
(356223, 1545, 771, '1'),
(356224, 1545, 773, '1'),
(356225, 1545, 774, '1'),
(356226, 1545, 20, '2'),
(356227, 1545, 80, '256'),
(356228, 1545, 81, '16'),
(356229, 1545, 82, '16'),
(356230, 1545, 83, '4'),
(356231, 1545, 84, '7.27'),
(356232, 1545, 85, '3.75'),
(356233, 1545, 86, '3.52'),
(356234, 1545, 87, '7.27'),
(356235, 1545, 88, '0'),
(356236, 1545, 89, '60'),
(356237, 1545, 90, '196'),
(356238, 1545, 91, '1'),
(356239, 1545, 92, '544'),
(356240, 1545, 93, '256'),
(356241, 1545, 94, '289'),
(356242, 1545, 95, '60'),
(356243, 1545, 96, '16'),
(356244, 1545, 97, '16'),
(356245, 1545, 98, '16'),
(356246, 1545, 99, '16'),
(356247, 1545, 100, '4'),
(356248, 1545, 101, '4'),
(356249, 1545, 102, '0'),
(356250, 1545, 103, '2'),
(356251, 1545, 105, '1'),
(356252, 1545, 106, '256'),
(356253, 1545, 118, '88'),
(356254, 1545, 119, '44'),
(356255, 1545, 120, '0'),
(356256, 1545, 139, '0'),
(356257, 1545, 140, '0'),
(356258, 1545, 141, '0'),
(356259, 1545, 147, '0'),
(356260, 1545, 149, '0'),
(356261, 1545, 151, '0'),
(356262, 1545, 153, '0'),
(356263, 1545, 155, '0.04'),
(356264, 1545, 157, '0'),
(356265, 1545, 160, '0'),
(356266, 1545, 164, '0'),
(356267, 1545, 166, '0'),
(356268, 1545, 169, '0.41'),
(356269, 1545, 171, '0.39'),
(356270, 1545, 175, '0.03'),
(356271, 1545, 177, '0.35'),
(356272, 1545, 179, '0.31'),
(356273, 1545, 181, '0.04'),
(356274, 1545, 183, '0'),
(356275, 1545, 185, '0.02'),
(356276, 1545, 187, '0.02'),
(356277, 1545, 189, '0'),
(356278, 1545, 191, '0'),
(356279, 1545, 193, '0.15'),
(356280, 1545, 195, '0'),
(356281, 1545, 197, '0'),
(356282, 1545, 199, '0.04'),
(356283, 1545, 201, '0'),
(356284, 1545, 203, '0'),
(356285, 1545, 205, '0.06'),
(356286, 1545, 207, '0.06'),
(356287, 1545, 209, '0'),
(356288, 1545, 211, '0'),
(356289, 1545, 213, '0'),
(356290, 1545, 215, '0'),
(356291, 1545, 217, '0'),
(356292, 1545, 219, '0'),
(356293, 1545, 221, '0'),
(356294, 1545, 223, '0'),
(356295, 1545, 233, '0'),
(356296, 1545, 237, '0'),
(356297, 1545, 239, '0'),
(356298, 1545, 241, '0'),
(356299, 1545, 243, '0'),
(356300, 1545, 246, '0'),
(356301, 1545, 248, '0'),
(356302, 1545, 250, '0'),
(356303, 1545, 257, '0'),
(356304, 1545, 259, '0.18'),
(356305, 1545, 263, '0'),
(356306, 1545, 266, '0.1'),
(356307, 1545, 268, '0.1'),
(356308, 1545, 270, '0'),
(356309, 1545, 272, '0'),
(356310, 1545, 274, '0'),
(356311, 1545, 276, '0'),
(356312, 1545, 278, '0'),
(356313, 1545, 302, '0.17'),
(356314, 1545, 304, '0'),
(356315, 1545, 306, '0'),
(356316, 1545, 308, '0'),
(356317, 1545, 310, '0'),
(356318, 1545, 312, '0'),
(356319, 1545, 314, '0'),
(356320, 1545, 316, '0'),
(356321, 1545, 318, '0'),
(356322, 1545, 385, '1'),
(356323, 1545, 392, '0'),
(356324, 1545, 394, '0'),
(356325, 1545, 396, '0'),
(356326, 1545, 398, '0'),
(356327, 1545, 400, '0'),
(356328, 1545, 402, '0'),
(356329, 1545, 404, '0'),
(356330, 1545, 406, '0'),
(356331, 1545, 408, '0'),
(356332, 1545, 410, '0'),
(356333, 1545, 412, '0'),
(356334, 1545, 414, '0'),
(356335, 1545, 416, '0'),
(356336, 1545, 418, '0'),
(356337, 1545, 420, '0'),
(356338, 1545, 422, '0'),
(356339, 1545, 424, '0'),
(356340, 1545, 426, '0'),
(356341, 1545, 428, '0'),
(356342, 1545, 430, '0'),
(356343, 1545, 432, '0'),
(356344, 1545, 434, '0'),
(356345, 1545, 436, '0'),
(356346, 1545, 438, '0'),
(356347, 1545, 440, '0'),
(356348, 1545, 442, '0'),
(356349, 1545, 444, '0'),
(356350, 1545, 446, '0'),
(356351, 1545, 449, '0'),
(356352, 1545, 451, '0'),
(356353, 1545, 453, '0'),
(356354, 1545, 455, '0'),
(356355, 1545, 457, '1'),
(356356, 1545, 459, '1'),
(356357, 1545, 461, '0'),
(356358, 1545, 463, '0'),
(356359, 1545, 465, '0'),
(356360, 1545, 467, '0'),
(356361, 1545, 469, '0'),
(356362, 1545, 471, '0'),
(356363, 1545, 474, '0'),
(356364, 1545, 476, '0'),
(356365, 1545, 478, '0'),
(356366, 1545, 480, '0'),
(356367, 1545, 482, '0'),
(356368, 1545, 484, '0'),
(356369, 1545, 486, '0'),
(356370, 1545, 488, '0'),
(356371, 1545, 490, '0'),
(356372, 1545, 492, '0'),
(356373, 1545, 494, '0'),
(356374, 1545, 496, '0'),
(356375, 1545, 498, '0'),
(356376, 1545, 502, '0'),
(356377, 1545, 504, '0'),
(356378, 1545, 506, '0'),
(356379, 1545, 508, '0'),
(356380, 1545, 510, '0'),
(356381, 1545, 512, '0'),
(356382, 1545, 514, '0'),
(356383, 1545, 516, '0'),
(356384, 1545, 518, '0'),
(356385, 1545, 520, '0'),
(356386, 1545, 522, '0'),
(356387, 1545, 526, '0.97'),
(356388, 1545, 527, '0.11'),
(356389, 1545, 529, '214.47'),
(356390, 1545, 530, '133.44'),
(356391, 1545, 531, '119.86'),
(356392, 1545, 533, '0.99'),
(356393, 1545, 534, '541.54'),
(356394, 1545, 535, '621.19'),
(356395, 1545, 537, '0.76'),
(356396, 1545, 538, '0.18'),
(356397, 1545, 539, '0.76'),
(356398, 1545, 541, '0.52'),
(356399, 1545, 542, '0.96'),
(356400, 1545, 543, '1'),
(356401, 1545, 544, '0'),
(356402, 1545, 545, '0'),
(356403, 1545, 548, '0.01'),
(356404, 1545, 549, '0.03'),
(356405, 1545, 551, '0.67'),
(356406, 1545, 552, '0.79'),
(356407, 1545, 553, '0.09'),
(356408, 1545, 554, '0.53'),
(356409, 1545, 556, '0.86'),
(356410, 1545, 557, '0.88'),
(356411, 1545, 558, '1.57'),
(356412, 1545, 559, '0'),
(356413, 1545, 560, '0.4'),
(356414, 1545, 561, '0.02'),
(356415, 1545, 562, '0.03'),
(356416, 1545, 563, '0.01'),
(356417, 1545, 564, '0'),
(356418, 1545, 565, '1.32'),
(356419, 1545, 566, '-1.06'),
(356420, 1545, 568, '0.06'),
(356421, 1545, 569, '0.17'),
(356422, 1545, 570, '1'),
(356423, 1545, 571, '-0.96'),
(356424, 1545, 572, '0.69'),
(356425, 1545, 573, '0.01'),
(356426, 1545, 574, '0.01'),
(356427, 1545, 575, '0'),
(356428, 1545, 576, '0'),
(356429, 1545, 577, '1.94'),
(356430, 1545, 578, '-1.93'),
(356431, 1545, 580, '1.49'),
(356432, 1545, 581, '1.71'),
(356433, 1545, 582, '2'),
(356434, 1545, 583, '0'),
(356435, 1545, 584, '0.42'),
(356436, 1545, 585, '0.03'),
(356437, 1545, 586, '0.05'),
(356438, 1545, 587, '0.01'),
(356439, 1545, 588, '0'),
(356440, 1545, 589, '1.62'),
(356441, 1545, 590, '-1.27'),
(356442, 1545, 592, '0.56'),
(356443, 1545, 593, '0.56'),
(356444, 1545, 594, '0.61'),
(356445, 1545, 595, '0'),
(356446, 1545, 596, '0'),
(356447, 1545, 597, '-0'),
(356448, 1545, 598, '-0.21'),
(356449, 1545, 599, '-0'),
(356450, 1545, 600, '0'),
(356451, 1545, 601, '0'),
(356452, 1545, 602, '-0.01'),
(356453, 1545, 604, '172.43'),
(356454, 1545, 605, '186.34'),
(356455, 1545, 606, '303.78'),
(356456, 1545, 607, '0'),
(356457, 1545, 608, '7116.12'),
(356458, 1545, 609, '1.63'),
(356459, 1545, 610, '0.03'),
(356460, 1545, 611, '1.64'),
(356461, 1545, 612, '0'),
(356462, 1545, 613, '272.14'),
(356463, 1545, 614, '-259.59'),
(356464, 1545, 616, '173.59'),
(356465, 1545, 617, '187.03'),
(356466, 1545, 618, '303.78'),
(356467, 1545, 619, '0'),
(356468, 1545, 620, '6948.96'),
(356469, 1545, 621, '1.64'),
(356470, 1545, 622, '0.03'),
(356471, 1545, 623, '1.66'),
(356472, 1545, 624, '0'),
(356473, 1545, 625, '269.94'),
(356474, 1545, 626, '-257.69'),
(356475, 1545, 628, '2.31'),
(356476, 1545, 629, '1.05'),
(356477, 1545, 630, '11.69'),
(356478, 1545, 631, '0'),
(356479, 1545, 632, '6.28'),
(356480, 1545, 633, '-0.07'),
(356481, 1545, 634, '-0'),
(356482, 1545, 635, '-0.02'),
(356483, 1545, 636, '0'),
(356484, 1545, 637, '9.81'),
(356485, 1545, 638, '-10.2'),
(356486, 1545, 640, '142.36'),
(356487, 1545, 641, '142.82'),
(356488, 1545, 642, '156'),
(356489, 1545, 643, '0'),
(356490, 1545, 644, '86.15'),
(356491, 1545, 645, '-0.24'),
(356492, 1545, 646, '-0.21'),
(356493, 1545, 647, '-0.22'),
(356494, 1545, 648, '0'),
(356495, 1545, 649, '0'),
(356496, 1545, 650, '-3.1'),
(356497, 1545, 652, '0'),
(356498, 1545, 653, '0'),
(356499, 1545, 654, '0'),
(356500, 1545, 655, '0'),
(356501, 1545, 656, '0'),
(356502, 1545, 657, '0'),
(356503, 1545, 658, '0'),
(356504, 1545, 659, '0'),
(356505, 1545, 660, '0'),
(356506, 1545, 661, '0'),
(356507, 1545, 662, '0'),
(356508, 1545, 777, '12.83'),
(356509, 1545, 778, '9800.78'),
(356510, 1468, 1, '1'),
(356511, 1468, 2, '1'),
(356512, 1468, 3, '1'),
(356513, 1468, 4, '1'),
(356514, 1468, 6, '1'),
(356515, 1468, 7, '1'),
(356516, 1468, 19, '1'),
(356517, 1468, 23, '1'),
(356518, 1468, 31, '1'),
(356519, 1468, 32, '1'),
(356520, 1468, 33, '1'),
(356521, 1468, 34, '1'),
(356522, 1468, 35, '1'),
(356523, 1468, 50, '1'),
(356524, 1468, 51, '1'),
(356525, 1468, 76, '1'),
(356526, 1468, 78, '1'),
(356527, 1468, 107, '1'),
(356528, 1468, 108, '1'),
(356529, 1468, 111, '1'),
(356530, 1468, 121, '1'),
(356531, 1468, 131, '1'),
(356532, 1468, 132, '1'),
(356533, 1468, 142, '1'),
(356534, 1468, 143, '1'),
(356535, 1468, 144, '1'),
(356536, 1468, 167, '1'),
(356537, 1468, 168, '1'),
(356538, 1468, 170, '1'),
(356539, 1468, 174, '1'),
(356540, 1468, 176, '1'),
(356541, 1468, 178, '1'),
(356542, 1468, 184, '1'),
(356543, 1468, 186, '1'),
(356544, 1468, 190, '1'),
(356545, 1468, 192, '1'),
(356546, 1468, 194, '1'),
(356547, 1468, 208, '1'),
(356548, 1468, 224, '1'),
(356549, 1468, 225, '1'),
(356550, 1468, 258, '1'),
(356551, 1468, 300, '1'),
(356552, 1468, 301, '1'),
(356553, 1468, 320, '1'),
(356554, 1468, 321, '1'),
(356555, 1468, 325, '1'),
(356556, 1468, 332, '1'),
(356557, 1468, 337, '1'),
(356558, 1468, 338, '1'),
(356559, 1468, 343, '1'),
(356560, 1468, 344, '1'),
(356561, 1468, 345, '1'),
(356562, 1468, 346, '1'),
(356563, 1468, 347, '1'),
(356564, 1468, 352, '1'),
(356565, 1468, 353, '1'),
(356566, 1468, 355, '1'),
(356567, 1468, 356, '1'),
(356568, 1468, 357, '1'),
(356569, 1468, 361, '1'),
(356570, 1468, 362, '1'),
(356571, 1468, 363, '1'),
(356572, 1468, 370, '1'),
(356573, 1468, 371, '1'),
(356574, 1468, 372, '1'),
(356575, 1468, 373, '1'),
(356576, 1468, 389, '1'),
(356577, 1468, 447, '1'),
(356578, 1468, 448, '1'),
(356579, 1468, 450, '1'),
(356580, 1468, 663, '1'),
(356581, 1468, 664, '1'),
(356582, 1468, 681, '1'),
(356583, 1468, 682, '1'),
(356584, 1468, 691, '1'),
(356585, 1468, 692, '1'),
(356586, 1468, 695, '1'),
(356587, 1468, 696, '1'),
(356588, 1468, 697, '1'),
(356589, 1468, 700, '1'),
(356590, 1468, 701, '1'),
(356591, 1468, 702, '1'),
(356592, 1468, 704, '1'),
(356593, 1468, 705, '1'),
(356594, 1468, 721, '1'),
(356595, 1468, 723, '1'),
(356596, 1468, 724, '1'),
(356597, 1468, 725, '1'),
(356598, 1468, 726, '1'),
(356599, 1468, 727, '1'),
(356600, 1468, 728, '1'),
(356601, 1468, 729, '1'),
(356602, 1468, 744, '1'),
(356603, 1468, 747, '1'),
(356604, 1468, 748, '1'),
(356605, 1468, 751, '1'),
(356606, 1468, 752, '1'),
(356607, 1468, 753, '1'),
(356608, 1468, 771, '1'),
(356609, 1468, 772, '1'),
(356610, 1468, 773, '1'),
(356611, 1468, 774, '1'),
(356612, 1468, 775, '1'),
(356613, 1468, 20, '2'),
(356614, 1468, 80, '64'),
(356615, 1468, 81, '8'),
(356616, 1468, 82, '8'),
(356617, 1468, 83, '4'),
(356618, 1468, 84, '6.56'),
(356619, 1468, 85, '3.5'),
(356620, 1468, 86, '3.06'),
(356621, 1468, 87, '6.56'),
(356622, 1468, 89, '28'),
(356623, 1468, 90, '36'),
(356624, 1468, 91, '1'),
(356625, 1468, 92, '144'),
(356626, 1468, 93, '64'),
(356627, 1468, 94, '81'),
(356628, 1468, 95, '28'),
(356629, 1468, 96, '8'),
(356630, 1468, 97, '8'),
(356631, 1468, 98, '8'),
(356632, 1468, 99, '8'),
(356633, 1468, 100, '4'),
(356634, 1468, 101, '4'),
(356635, 1468, 103, '2'),
(356636, 1468, 105, '1'),
(356637, 1468, 106, '64'),
(356638, 1468, 118, '12'),
(356639, 1468, 119, '6'),
(356640, 1468, 139, '0'),
(356641, 1468, 140, '0'),
(356642, 1468, 141, '0'),
(356643, 1468, 147, '0'),
(356644, 1468, 149, '0'),
(356645, 1468, 151, '0'),
(356646, 1468, 153, '0'),
(356647, 1468, 155, '0'),
(356648, 1468, 157, '0'),
(356649, 1468, 160, '0'),
(356650, 1468, 164, '0'),
(356651, 1468, 166, '0'),
(356652, 1468, 169, '0.42'),
(356653, 1468, 171, '0.39'),
(356654, 1468, 175, '0.03'),
(356655, 1468, 177, '0.4'),
(356656, 1468, 179, '0.37'),
(356657, 1468, 181, '0.03'),
(356658, 1468, 183, '0'),
(356659, 1468, 185, '0.17'),
(356660, 1468, 187, '0.15'),
(356661, 1468, 189, '0'),
(356662, 1468, 191, '0.02'),
(356663, 1468, 193, '0.01'),
(356664, 1468, 195, '0'),
(356665, 1468, 197, '0'),
(356666, 1468, 199, '0.01'),
(356667, 1468, 201, '0'),
(356668, 1468, 203, '0'),
(356669, 1468, 205, '0'),
(356670, 1468, 207, '0'),
(356671, 1468, 209, '0'),
(356672, 1468, 211, '0'),
(356673, 1468, 213, '0'),
(356674, 1468, 215, '0'),
(356675, 1468, 217, '0'),
(356676, 1468, 219, '0'),
(356677, 1468, 221, '0'),
(356678, 1468, 223, '0'),
(356679, 1468, 233, '0'),
(356680, 1468, 237, '0'),
(356681, 1468, 239, '0'),
(356682, 1468, 241, '0'),
(356683, 1468, 243, '0'),
(356684, 1468, 246, '0'),
(356685, 1468, 248, '0'),
(356686, 1468, 250, '0'),
(356687, 1468, 257, '0'),
(356688, 1468, 259, '0.08'),
(356689, 1468, 263, '0'),
(356690, 1468, 266, '0'),
(356691, 1468, 268, '0'),
(356692, 1468, 270, '0'),
(356693, 1468, 272, '0'),
(356694, 1468, 274, '0'),
(356695, 1468, 276, '0'),
(356696, 1468, 278, '0'),
(356697, 1468, 302, '0.08'),
(356698, 1468, 304, '0'),
(356699, 1468, 306, '0'),
(356700, 1468, 308, '0'),
(356701, 1468, 310, '0'),
(356702, 1468, 312, '0'),
(356703, 1468, 314, '0'),
(356704, 1468, 316, '0'),
(356705, 1468, 318, '0'),
(356706, 1468, 385, '1'),
(356707, 1468, 392, '0'),
(356708, 1468, 394, '0'),
(356709, 1468, 396, '0'),
(356710, 1468, 398, '0'),
(356711, 1468, 400, '0'),
(356712, 1468, 402, '0'),
(356713, 1468, 404, '0'),
(356714, 1468, 406, '0'),
(356715, 1468, 408, '0'),
(356716, 1468, 410, '0'),
(356717, 1468, 412, '0'),
(356718, 1468, 414, '0'),
(356719, 1468, 416, '0'),
(356720, 1468, 418, '0'),
(356721, 1468, 420, '0'),
(356722, 1468, 422, '0'),
(356723, 1468, 424, '0'),
(356724, 1468, 426, '0'),
(356725, 1468, 428, '0'),
(356726, 1468, 430, '0'),
(356727, 1468, 432, '0'),
(356728, 1468, 434, '0'),
(356729, 1468, 436, '0'),
(356730, 1468, 438, '0'),
(356731, 1468, 440, '0'),
(356732, 1468, 442, '0'),
(356733, 1468, 444, '0'),
(356734, 1468, 446, '0'),
(356735, 1468, 449, '0.85'),
(356736, 1468, 451, '0.85'),
(356737, 1468, 453, '0'),
(356738, 1468, 455, '0'),
(356739, 1468, 457, '0'),
(356740, 1468, 459, '0'),
(356741, 1468, 461, '0'),
(356742, 1468, 463, '0'),
(356743, 1468, 465, '0'),
(356744, 1468, 467, '0'),
(356745, 1468, 469, '0'),
(356746, 1468, 471, '0'),
(356747, 1468, 474, '0'),
(356748, 1468, 476, '0'),
(356749, 1468, 478, '0'),
(356750, 1468, 480, '0'),
(356751, 1468, 482, '0'),
(356752, 1468, 484, '0'),
(356753, 1468, 486, '0'),
(356754, 1468, 488, '0'),
(356755, 1468, 490, '0'),
(356756, 1468, 492, '0'),
(356757, 1468, 494, '0'),
(356758, 1468, 496, '0'),
(356759, 1468, 498, '0'),
(356760, 1468, 502, '0'),
(356761, 1468, 504, '0'),
(356762, 1468, 506, '0'),
(356763, 1468, 508, '0'),
(356764, 1468, 510, '0'),
(356765, 1468, 512, '0'),
(356766, 1468, 514, '0'),
(356767, 1468, 516, '0'),
(356768, 1468, 518, '0'),
(356769, 1468, 520, '0'),
(356770, 1468, 522, '0.15'),
(356771, 1468, 526, '0.18'),
(356772, 1468, 527, '0.18'),
(356773, 1468, 529, '458.48'),
(356774, 1468, 530, '440.59'),
(356775, 1468, 531, '440.59'),
(356776, 1468, 533, '1'),
(356777, 1468, 534, '465.52'),
(356778, 1468, 535, '101.83'),
(356779, 1468, 537, '0.9'),
(356780, 1468, 538, '0.2'),
(356781, 1468, 539, '0.9'),
(356782, 1468, 541, '0.47'),
(356783, 1468, 542, '0.93'),
(356784, 1468, 543, '0.85'),
(356785, 1468, 544, '0'),
(356786, 1468, 545, '0.15'),
(356787, 1468, 548, '0'),
(356788, 1468, 549, '0.02'),
(356789, 1468, 551, '0.57'),
(356790, 1468, 552, '0.37'),
(356791, 1468, 553, '0.06'),
(356792, 1468, 554, '0.37'),
(356793, 1468, 556, '0.42'),
(356794, 1468, 557, '0.35'),
(356795, 1468, 558, '1.2'),
(356796, 1468, 559, '0'),
(356797, 1468, 560, '0.31'),
(356798, 1468, 561, '0.01'),
(356799, 1468, 562, '0.01'),
(356800, 1468, 563, '0.01'),
(356801, 1468, 564, '0'),
(356802, 1468, 565, '1'),
(356803, 1468, 566, '-0.69'),
(356804, 1468, 568, '0.04'),
(356805, 1468, 569, '0'),
(356806, 1468, 570, '1'),
(356807, 1468, 571, '-0.85'),
(356808, 1468, 572, '0.37'),
(356809, 1468, 573, '0.02'),
(356810, 1468, 574, '0.02'),
(356811, 1468, 575, '0'),
(356812, 1468, 576, '0'),
(356813, 1468, 577, '1.83'),
(356814, 1468, 578, '-1.7'),
(356815, 1468, 580, '0.83'),
(356816, 1468, 581, '0.85'),
(356817, 1468, 582, '2'),
(356818, 1468, 583, '0'),
(356819, 1468, 584, '0.53'),
(356820, 1468, 585, '0.04'),
(356821, 1468, 586, '0.04'),
(356822, 1468, 587, '0.02'),
(356823, 1468, 588, '0'),
(356824, 1468, 589, '1.62'),
(356825, 1468, 590, '-1.05'),
(356826, 1468, 592, '0.38'),
(356827, 1468, 593, '0.38'),
(356828, 1468, 594, '0.5'),
(356829, 1468, 595, '0'),
(356830, 1468, 596, '0'),
(356831, 1468, 597, '-0'),
(356832, 1468, 598, '-0.1'),
(356833, 1468, 599, '-0'),
(356834, 1468, 600, '0'),
(356835, 1468, 601, '0'),
(356836, 1468, 602, '-0.01'),
(356837, 1468, 604, '25.31'),
(356838, 1468, 605, '25.72'),
(356839, 1468, 606, '45.13'),
(356840, 1468, 607, '0'),
(356841, 1468, 608, '64.31'),
(356842, 1468, 609, '0.24'),
(356843, 1468, 610, '0.02'),
(356844, 1468, 611, '0.11'),
(356845, 1468, 612, '0'),
(356846, 1468, 613, '32.55'),
(356847, 1468, 614, '-32.27'),
(356848, 1468, 616, '25.39'),
(356849, 1468, 617, '25.72'),
(356850, 1468, 618, '45.13'),
(356851, 1468, 619, '0'),
(356852, 1468, 620, '62.44'),
(356853, 1468, 621, '0.24'),
(356854, 1468, 622, '0.03'),
(356855, 1468, 623, '0.13'),
(356856, 1468, 624, '0'),
(356857, 1468, 625, '31.46'),
(356858, 1468, 626, '-31.49'),
(356859, 1468, 628, '1.52'),
(356860, 1468, 629, '1.19'),
(356861, 1468, 630, '4.91'),
(356862, 1468, 631, '0'),
(356863, 1468, 632, '0.61'),
(356864, 1468, 633, '0.01'),
(356865, 1468, 634, '0.01'),
(356866, 1468, 635, '0'),
(356867, 1468, 636, '0'),
(356868, 1468, 637, '3.59'),
(356869, 1468, 638, '-3.54'),
(356870, 1468, 640, '24.42'),
(356871, 1468, 641, '24.29'),
(356872, 1468, 642, '32'),
(356873, 1468, 643, '0'),
(356874, 1468, 644, '16.15'),
(356875, 1468, 645, '-0.1'),
(356876, 1468, 646, '-0.1'),
(356877, 1468, 647, '-0.1'),
(356878, 1468, 648, '0'),
(356879, 1468, 649, '0'),
(356880, 1468, 650, '-0.93'),
(356881, 1468, 652, '0'),
(356882, 1468, 653, '0'),
(356883, 1468, 654, '0'),
(356884, 1468, 655, '0'),
(356885, 1468, 656, '0'),
(356886, 1468, 657, '0'),
(356887, 1468, 658, '0'),
(356888, 1468, 659, '0'),
(356889, 1468, 660, '0'),
(356890, 1468, 661, '0'),
(356891, 1468, 662, '0'),
(356892, 1468, 777, '29.43'),
(356893, 1468, 778, '63795.77'),
(356894, 973, 1, '1'),
(356895, 973, 2, '1'),
(356896, 973, 3, '1'),
(356897, 973, 4, '1'),
(356898, 973, 6, '1'),
(356899, 973, 7, '1'),
(356900, 973, 19, '1'),
(356901, 973, 23, '1'),
(356902, 973, 31, '1'),
(356903, 973, 32, '1'),
(356904, 973, 33, '1'),
(356905, 973, 34, '1'),
(356906, 973, 35, '1'),
(356907, 973, 50, '1'),
(356908, 973, 62, '1'),
(356909, 973, 76, '1'),
(356910, 973, 77, '1'),
(356911, 973, 107, '1'),
(356912, 973, 108, '1'),
(356913, 973, 121, '1'),
(356914, 973, 131, '1'),
(356915, 973, 132, '1'),
(356916, 973, 142, '1'),
(356917, 973, 143, '1'),
(356918, 973, 144, '1'),
(356919, 973, 167, '1'),
(356920, 973, 168, '1'),
(356921, 973, 170, '1'),
(356922, 973, 192, '1'),
(356923, 973, 196, '1'),
(356924, 973, 224, '1'),
(356925, 973, 225, '1'),
(356926, 973, 258, '1'),
(356927, 973, 300, '1'),
(356928, 973, 303, '1'),
(356929, 973, 320, '1'),
(356930, 973, 338, '1'),
(356931, 973, 339, '1'),
(356932, 973, 344, '1'),
(356933, 973, 345, '1'),
(356934, 973, 352, '1'),
(356935, 973, 353, '1'),
(356936, 973, 355, '1'),
(356937, 973, 663, '1'),
(356938, 973, 696, '1'),
(356939, 973, 697, '1'),
(356940, 973, 700, '1'),
(356941, 973, 702, '1'),
(356942, 973, 704, '1'),
(356943, 973, 705, '1'),
(356944, 973, 706, '1'),
(356945, 973, 707, '1'),
(356946, 973, 721, '1'),
(356947, 973, 741, '1'),
(356948, 973, 747, '1'),
(356949, 973, 771, '1'),
(356950, 973, 774, '1'),
(356951, 973, 20, '2'),
(356952, 973, 80, '25'),
(356953, 973, 81, '5'),
(356954, 973, 82, '5'),
(356955, 973, 83, '4'),
(356956, 973, 84, '4.48'),
(356957, 973, 85, '4.48'),
(356958, 973, 86, '0'),
(356959, 973, 87, '4.48'),
(356960, 973, 88, '0'),
(356961, 973, 89, '16'),
(356962, 973, 90, '9'),
(356963, 973, 91, '1'),
(356964, 973, 92, '56'),
(356965, 973, 93, '32'),
(356966, 973, 94, '25'),
(356967, 973, 95, '16'),
(356968, 973, 96, '5'),
(356969, 973, 97, '5'),
(356970, 973, 98, '5'),
(356971, 973, 99, '5'),
(356972, 973, 100, '1'),
(356973, 973, 101, '4'),
(356974, 973, 102, '0'),
(356975, 973, 103, '3'),
(356976, 973, 105, '1'),
(356977, 973, 106, '25'),
(356978, 973, 118, '2'),
(356979, 973, 119, '1'),
(356980, 973, 120, '0'),
(356981, 973, 139, '0'),
(356982, 973, 140, '0'),
(356983, 973, 141, '0'),
(356984, 973, 147, '0'),
(356985, 973, 149, '0'),
(356986, 973, 151, '0'),
(356987, 973, 153, '0'),
(356988, 973, 155, '0'),
(356989, 973, 157, '0'),
(356990, 973, 160, '0'),
(356991, 973, 164, '0'),
(356992, 973, 166, '0'),
(356993, 973, 169, '0.99'),
(356994, 973, 171, '0.99'),
(356995, 973, 175, '0'),
(356996, 973, 177, '0'),
(356997, 973, 179, '0'),
(356998, 973, 181, '0'),
(356999, 973, 183, '0'),
(357000, 973, 185, '0'),
(357001, 973, 187, '0'),
(357002, 973, 189, '0'),
(357003, 973, 191, '0'),
(357004, 973, 193, '0.01'),
(357005, 973, 195, '0'),
(357006, 973, 197, '0.01'),
(357007, 973, 199, '0'),
(357008, 973, 201, '0'),
(357009, 973, 203, '0'),
(357010, 973, 205, '0'),
(357011, 973, 207, '0'),
(357012, 973, 209, '0'),
(357013, 973, 211, '0'),
(357014, 973, 213, '0'),
(357015, 973, 215, '0'),
(357016, 973, 217, '0'),
(357017, 973, 219, '0'),
(357018, 973, 221, '0'),
(357019, 973, 223, '0'),
(357020, 973, 233, '0'),
(357021, 973, 237, '0'),
(357022, 973, 239, '0'),
(357023, 973, 241, '0'),
(357024, 973, 243, '0'),
(357025, 973, 246, '0'),
(357026, 973, 248, '0'),
(357027, 973, 250, '0'),
(357028, 973, 257, '0'),
(357029, 973, 259, '0.01'),
(357030, 973, 263, '0'),
(357031, 973, 266, '0'),
(357032, 973, 268, '0'),
(357033, 973, 270, '0'),
(357034, 973, 272, '0'),
(357035, 973, 274, '0'),
(357036, 973, 276, '0'),
(357037, 973, 278, '0'),
(357038, 973, 302, '0'),
(357039, 973, 304, '0.01'),
(357040, 973, 306, '0'),
(357041, 973, 308, '0'),
(357042, 973, 310, '0'),
(357043, 973, 312, '0'),
(357044, 973, 314, '0'),
(357045, 973, 316, '0'),
(357046, 973, 318, '0'),
(357047, 973, 385, '1'),
(357048, 973, 392, '0'),
(357049, 973, 394, '0'),
(357050, 973, 396, '0'),
(357051, 973, 398, '0'),
(357052, 973, 400, '0'),
(357053, 973, 402, '0'),
(357054, 973, 404, '0'),
(357055, 973, 406, '0'),
(357056, 973, 408, '0'),
(357057, 973, 410, '0'),
(357058, 973, 412, '0'),
(357059, 973, 414, '0'),
(357060, 973, 416, '0'),
(357061, 973, 418, '0'),
(357062, 973, 420, '0'),
(357063, 973, 422, '0'),
(357064, 973, 424, '0'),
(357065, 973, 426, '0'),
(357066, 973, 428, '0'),
(357067, 973, 430, '0'),
(357068, 973, 432, '0'),
(357069, 973, 434, '0'),
(357070, 973, 436, '0'),
(357071, 973, 438, '0'),
(357072, 973, 440, '0'),
(357073, 973, 442, '0'),
(357074, 973, 444, '0'),
(357075, 973, 446, '0'),
(357076, 973, 449, '0'),
(357077, 973, 451, '0'),
(357078, 973, 453, '0'),
(357079, 973, 455, '0'),
(357080, 973, 457, '0'),
(357081, 973, 459, '0'),
(357082, 973, 461, '0'),
(357083, 973, 463, '0'),
(357084, 973, 465, '0'),
(357085, 973, 467, '0'),
(357086, 973, 469, '0'),
(357087, 973, 471, '0'),
(357088, 973, 474, '0'),
(357089, 973, 476, '0'),
(357090, 973, 478, '0'),
(357091, 973, 480, '0'),
(357092, 973, 482, '0'),
(357093, 973, 484, '0'),
(357094, 973, 486, '0'),
(357095, 973, 488, '0'),
(357096, 973, 490, '0'),
(357097, 973, 492, '0'),
(357098, 973, 494, '0'),
(357099, 973, 496, '0'),
(357100, 973, 498, '0'),
(357101, 973, 502, '0'),
(357102, 973, 504, '0'),
(357103, 973, 506, '0'),
(357104, 973, 508, '0'),
(357105, 973, 510, '0'),
(357106, 973, 512, '0'),
(357107, 973, 514, '0'),
(357108, 973, 516, '0'),
(357109, 973, 518, '0'),
(357110, 973, 520, '0'),
(357111, 973, 522, '0.33'),
(357112, 973, 526, '0.86'),
(357113, 973, 527, '0.85'),
(357114, 973, 529, '1135.67'),
(357115, 973, 530, '1123.17'),
(357116, 973, 531, '1123.17'),
(357117, 973, 533, '1'),
(357118, 973, 534, '933.12'),
(357119, 973, 535, '11.93'),
(357120, 973, 537, '0.99'),
(357121, 973, 538, '0.22'),
(357122, 973, 539, '0.99'),
(357123, 973, 541, '0.46'),
(357124, 973, 542, '0.91'),
(357125, 973, 543, '0.67'),
(357126, 973, 544, '0'),
(357127, 973, 545, '0.33'),
(357128, 973, 548, '0.08'),
(357129, 973, 549, '0'),
(357130, 973, 551, '0.67'),
(357131, 973, 552, '0.34'),
(357132, 973, 553, '0.02'),
(357133, 973, 554, '0.12'),
(357134, 973, 556, '1.28'),
(357135, 973, 557, '1.36'),
(357136, 973, 558, '1.64'),
(357137, 973, 559, '0'),
(357138, 973, 560, '0.18'),
(357139, 973, 561, '0.01'),
(357140, 973, 562, '0.02'),
(357141, 973, 563, '0.01'),
(357142, 973, 564, '0'),
(357143, 973, 565, '1.27'),
(357144, 973, 566, '-0.76'),
(357145, 973, 568, '0.01'),
(357146, 973, 569, '0.05'),
(357147, 973, 570, '0.98'),
(357148, 973, 571, '-0.95'),
(357149, 973, 572, '0.65'),
(357150, 973, 573, '0.01'),
(357151, 973, 574, '0.01'),
(357152, 973, 575, '-0'),
(357153, 973, 576, '0'),
(357154, 973, 577, '1.93'),
(357155, 973, 578, '-1.92'),
(357156, 973, 580, '1.4'),
(357157, 973, 581, '1.48'),
(357158, 973, 582, '1.96'),
(357159, 973, 583, '0'),
(357160, 973, 584, '0.19'),
(357161, 973, 585, '0.01'),
(357162, 973, 586, '0.03'),
(357163, 973, 587, '0.01'),
(357164, 973, 588, '0'),
(357165, 973, 589, '1.52'),
(357166, 973, 590, '-1.21'),
(357167, 973, 592, '0.23'),
(357168, 973, 593, '0.2'),
(357169, 973, 594, '0.64'),
(357170, 973, 595, '0'),
(357171, 973, 596, '0.01'),
(357172, 973, 597, '-0'),
(357173, 973, 598, '-0.06'),
(357174, 973, 599, '-0'),
(357175, 973, 600, '0'),
(357176, 973, 601, '0'),
(357177, 973, 602, '-0.04'),
(357178, 973, 604, '8.86'),
(357179, 973, 605, '8.83'),
(357180, 973, 606, '21.21'),
(357181, 973, 607, '0'),
(357182, 973, 608, '19.72'),
(357183, 973, 609, '0.04'),
(357184, 973, 610, '0.01'),
(357185, 973, 611, '-0.01'),
(357186, 973, 612, '0'),
(357187, 973, 613, '15.58'),
(357188, 973, 614, '-15.58'),
(357189, 973, 616, '8.86'),
(357190, 973, 617, '8.83'),
(357191, 973, 618, '21.21'),
(357192, 973, 619, '0'),
(357193, 973, 620, '19.72'),
(357194, 973, 621, '0.04'),
(357195, 973, 622, '0.01'),
(357196, 973, 623, '-0.01'),
(357197, 973, 624, '0'),
(357198, 973, 625, '15.58'),
(357199, 973, 626, '-15.58'),
(357200, 973, 628, '1.06'),
(357201, 973, 629, '1'),
(357202, 973, 630, '2'),
(357203, 973, 631, '0'),
(357204, 973, 632, '0.05'),
(357205, 973, 633, '0.01'),
(357206, 973, 634, '0.01'),
(357207, 973, 635, '0'),
(357208, 973, 636, '0'),
(357209, 973, 637, '1'),
(357210, 973, 638, '-1'),
(357211, 973, 640, '5.66'),
(357212, 973, 641, '5'),
(357213, 973, 642, '16'),
(357214, 973, 643, '0'),
(357215, 973, 644, '5.26'),
(357216, 973, 645, '-0.06'),
(357217, 973, 646, '-0.06'),
(357218, 973, 647, '-0.05'),
(357219, 973, 648, '0'),
(357220, 973, 649, '0'),
(357221, 973, 650, '-1'),
(357222, 973, 652, '0'),
(357223, 973, 653, '0'),
(357224, 973, 654, '0'),
(357225, 973, 655, '0'),
(357226, 973, 656, '0'),
(357227, 973, 657, '0'),
(357228, 973, 658, '0'),
(357229, 973, 659, '0'),
(357230, 973, 660, '0'),
(357231, 973, 661, '0'),
(357232, 973, 662, '0'),
(357233, 973, 777, '1228.15'),
(357234, 973, 778, '236697.67'),
(357235, 972, 1, '1'),
(357236, 972, 2, '1'),
(357237, 972, 3, '1'),
(357238, 972, 4, '1'),
(357239, 972, 6, '1'),
(357240, 972, 7, '1'),
(357241, 972, 19, '1'),
(357242, 972, 23, '1'),
(357243, 972, 31, '1'),
(357244, 972, 32, '1'),
(357245, 972, 33, '1'),
(357246, 972, 34, '1'),
(357247, 972, 35, '1'),
(357248, 972, 50, '1'),
(357249, 972, 62, '1'),
(357250, 972, 76, '1'),
(357251, 972, 77, '1'),
(357252, 972, 107, '1'),
(357253, 972, 108, '1'),
(357254, 972, 121, '1'),
(357255, 972, 131, '1'),
(357256, 972, 132, '1'),
(357257, 972, 142, '1'),
(357258, 972, 143, '1'),
(357259, 972, 144, '1'),
(357260, 972, 167, '1'),
(357261, 972, 168, '1'),
(357262, 972, 170, '1'),
(357263, 972, 192, '1'),
(357264, 972, 196, '1'),
(357265, 972, 224, '1'),
(357266, 972, 225, '1'),
(357267, 972, 258, '1'),
(357268, 972, 300, '1'),
(357269, 972, 303, '1'),
(357270, 972, 320, '1'),
(357271, 972, 338, '1'),
(357272, 972, 339, '1'),
(357273, 972, 344, '1'),
(357274, 972, 345, '1'),
(357275, 972, 352, '1'),
(357276, 972, 353, '1'),
(357277, 972, 355, '1'),
(357278, 972, 663, '1'),
(357279, 972, 696, '1'),
(357280, 972, 697, '1'),
(357281, 972, 700, '1'),
(357282, 972, 702, '1'),
(357283, 972, 704, '1'),
(357284, 972, 705, '1'),
(357285, 972, 706, '1'),
(357286, 972, 707, '1'),
(357287, 972, 721, '1'),
(357288, 972, 741, '1'),
(357289, 972, 747, '1'),
(357290, 972, 771, '1'),
(357291, 972, 774, '1'),
(357292, 972, 20, '2'),
(357293, 972, 80, '25'),
(357294, 972, 81, '5'),
(357295, 972, 82, '5'),
(357296, 972, 83, '4'),
(357297, 972, 84, '4.48'),
(357298, 972, 85, '4.48'),
(357299, 972, 86, '0'),
(357300, 972, 87, '4.48'),
(357301, 972, 88, '0'),
(357302, 972, 89, '16'),
(357303, 972, 90, '9'),
(357304, 972, 91, '1'),
(357305, 972, 92, '56'),
(357306, 972, 93, '32'),
(357307, 972, 94, '25'),
(357308, 972, 95, '16'),
(357309, 972, 96, '5'),
(357310, 972, 97, '5'),
(357311, 972, 98, '5'),
(357312, 972, 99, '5'),
(357313, 972, 100, '1'),
(357314, 972, 101, '4'),
(357315, 972, 102, '0'),
(357316, 972, 103, '3'),
(357317, 972, 105, '1'),
(357318, 972, 106, '25'),
(357319, 972, 118, '2'),
(357320, 972, 119, '1'),
(357321, 972, 120, '0'),
(357322, 972, 139, '0'),
(357323, 972, 140, '0'),
(357324, 972, 141, '0'),
(357325, 972, 147, '0'),
(357326, 972, 149, '0'),
(357327, 972, 151, '0'),
(357328, 972, 153, '0'),
(357329, 972, 155, '0'),
(357330, 972, 157, '0'),
(357331, 972, 160, '0'),
(357332, 972, 164, '0'),
(357333, 972, 166, '0'),
(357334, 972, 169, '0.98'),
(357335, 972, 171, '0.98'),
(357336, 972, 175, '0'),
(357337, 972, 177, '0'),
(357338, 972, 179, '0'),
(357339, 972, 181, '0'),
(357340, 972, 183, '0'),
(357341, 972, 185, '0'),
(357342, 972, 187, '0'),
(357343, 972, 189, '0'),
(357344, 972, 191, '0'),
(357345, 972, 193, '0.02'),
(357346, 972, 195, '0'),
(357347, 972, 197, '0.02'),
(357348, 972, 199, '0'),
(357349, 972, 201, '0'),
(357350, 972, 203, '0'),
(357351, 972, 205, '0'),
(357352, 972, 207, '0'),
(357353, 972, 209, '0'),
(357354, 972, 211, '0'),
(357355, 972, 213, '0'),
(357356, 972, 215, '0'),
(357357, 972, 217, '0'),
(357358, 972, 219, '0'),
(357359, 972, 221, '0'),
(357360, 972, 223, '0'),
(357361, 972, 233, '0'),
(357362, 972, 237, '0'),
(357363, 972, 239, '0'),
(357364, 972, 241, '0'),
(357365, 972, 243, '0'),
(357366, 972, 246, '0'),
(357367, 972, 248, '0'),
(357368, 972, 250, '0'),
(357369, 972, 257, '0'),
(357370, 972, 259, '0.02'),
(357371, 972, 263, '0'),
(357372, 972, 266, '0'),
(357373, 972, 268, '0'),
(357374, 972, 270, '0'),
(357375, 972, 272, '0'),
(357376, 972, 274, '0'),
(357377, 972, 276, '0'),
(357378, 972, 278, '0'),
(357379, 972, 302, '0'),
(357380, 972, 304, '0.02'),
(357381, 972, 306, '0'),
(357382, 972, 308, '0'),
(357383, 972, 310, '0'),
(357384, 972, 312, '0'),
(357385, 972, 314, '0'),
(357386, 972, 316, '0'),
(357387, 972, 318, '0'),
(357388, 972, 385, '1'),
(357389, 972, 392, '0'),
(357390, 972, 394, '0'),
(357391, 972, 396, '0'),
(357392, 972, 398, '0'),
(357393, 972, 400, '0'),
(357394, 972, 402, '0'),
(357395, 972, 404, '0'),
(357396, 972, 406, '0'),
(357397, 972, 408, '0'),
(357398, 972, 410, '0'),
(357399, 972, 412, '0'),
(357400, 972, 414, '0'),
(357401, 972, 416, '0'),
(357402, 972, 418, '0'),
(357403, 972, 420, '0'),
(357404, 972, 422, '0'),
(357405, 972, 424, '0'),
(357406, 972, 426, '0'),
(357407, 972, 428, '0'),
(357408, 972, 430, '0'),
(357409, 972, 432, '0'),
(357410, 972, 434, '0'),
(357411, 972, 436, '0'),
(357412, 972, 438, '0'),
(357413, 972, 440, '0'),
(357414, 972, 442, '0'),
(357415, 972, 444, '0'),
(357416, 972, 446, '0'),
(357417, 972, 449, '0'),
(357418, 972, 451, '0'),
(357419, 972, 453, '0'),
(357420, 972, 455, '0'),
(357421, 972, 457, '0'),
(357422, 972, 459, '0'),
(357423, 972, 461, '0'),
(357424, 972, 463, '0'),
(357425, 972, 465, '0'),
(357426, 972, 467, '0'),
(357427, 972, 469, '0'),
(357428, 972, 471, '0'),
(357429, 972, 474, '0'),
(357430, 972, 476, '0'),
(357431, 972, 478, '0'),
(357432, 972, 480, '0'),
(357433, 972, 482, '0'),
(357434, 972, 484, '0'),
(357435, 972, 486, '0'),
(357436, 972, 488, '0'),
(357437, 972, 490, '0'),
(357438, 972, 492, '0'),
(357439, 972, 494, '0'),
(357440, 972, 496, '0'),
(357441, 972, 498, '0'),
(357442, 972, 502, '0'),
(357443, 972, 504, '0'),
(357444, 972, 506, '0'),
(357445, 972, 508, '0'),
(357446, 972, 510, '0'),
(357447, 972, 512, '0'),
(357448, 972, 514, '0'),
(357449, 972, 516, '0'),
(357450, 972, 518, '0'),
(357451, 972, 520, '0'),
(357452, 972, 522, '0.2'),
(357453, 972, 526, '0.83'),
(357454, 972, 527, '0.8'),
(357455, 972, 529, '825.98'),
(357456, 972, 530, '810.36'),
(357457, 972, 531, '810.36'),
(357458, 972, 533, '1'),
(357459, 972, 534, '713.83'),
(357460, 972, 535, '11.93'),
(357461, 972, 537, '1'),
(357462, 972, 538, '0.22'),
(357463, 972, 539, '1'),
(357464, 972, 541, '0.52'),
(357465, 972, 542, '0.96'),
(357466, 972, 543, '0.8'),
(357467, 972, 544, '0'),
(357468, 972, 545, '0.2'),
(357469, 972, 548, '0.07'),
(357470, 972, 549, '0'),
(357471, 972, 551, '0.8'),
(357472, 972, 552, '0.6'),
(357473, 972, 553, '0.03'),
(357474, 972, 554, '0.18'),
(357475, 972, 556, '1.5'),
(357476, 972, 557, '1.64'),
(357477, 972, 558, '1.79'),
(357478, 972, 559, '0'),
(357479, 972, 560, '0.24'),
(357480, 972, 561, '0.01'),
(357481, 972, 562, '0.04'),
(357482, 972, 563, '0.01'),
(357483, 972, 564, '0'),
(357484, 972, 565, '1.37'),
(357485, 972, 566, '-0.9'),
(357486, 972, 568, '0.02'),
(357487, 972, 569, '0.02'),
(357488, 972, 570, '1'),
(357489, 972, 571, '-0.98'),
(357490, 972, 572, '0.77'),
(357491, 972, 573, '0.01'),
(357492, 972, 574, '0.01'),
(357493, 972, 575, '-0'),
(357494, 972, 576, '0'),
(357495, 972, 577, '1.97'),
(357496, 972, 578, '-1.97'),
(357497, 972, 580, '1.64'),
(357498, 972, 581, '1.78'),
(357499, 972, 582, '1.99'),
(357500, 972, 583, '0'),
(357501, 972, 584, '0.22'),
(357502, 972, 585, '0.01'),
(357503, 972, 586, '0.04'),
(357504, 972, 587, '0.01'),
(357505, 972, 588, '0'),
(357506, 972, 589, '1.52'),
(357507, 972, 590, '-1.27'),
(357508, 972, 592, '0.32'),
(357509, 972, 593, '0.28'),
(357510, 972, 594, '0.8'),
(357511, 972, 595, '0'),
(357512, 972, 596, '0.02'),
(357513, 972, 597, '-0'),
(357514, 972, 598, '-0.1'),
(357515, 972, 599, '-0'),
(357516, 972, 600, '0'),
(357517, 972, 601, '0'),
(357518, 972, 602, '-0.04'),
(357519, 972, 604, '9.88'),
(357520, 972, 605, '9.96'),
(357521, 972, 606, '21.71'),
(357522, 972, 607, '0'),
(357523, 972, 608, '22.18'),
(357524, 972, 609, '0.06'),
(357525, 972, 610, '0.01'),
(357526, 972, 611, '0'),
(357527, 972, 612, '0'),
(357528, 972, 613, '16.87'),
(357529, 972, 614, '-16.73'),
(357530, 972, 616, '9.88'),
(357531, 972, 617, '9.96'),
(357532, 972, 618, '21.71'),
(357533, 972, 619, '0'),
(357534, 972, 620, '22.18'),
(357535, 972, 621, '0.06'),
(357536, 972, 622, '0.01'),
(357537, 972, 623, '0'),
(357538, 972, 624, '0'),
(357539, 972, 625, '16.87'),
(357540, 972, 626, '-16.73'),
(357541, 972, 628, '1.1'),
(357542, 972, 629, '1'),
(357543, 972, 630, '2'),
(357544, 972, 631, '0'),
(357545, 972, 632, '0.08'),
(357546, 972, 633, '0.01'),
(357547, 972, 634, '0.01'),
(357548, 972, 635, '0'),
(357549, 972, 636, '0'),
(357550, 972, 637, '1'),
(357551, 972, 638, '-1'),
(357552, 972, 640, '7.89'),
(357553, 972, 641, '7.07'),
(357554, 972, 642, '20'),
(357555, 972, 643, '0'),
(357556, 972, 644, '10.98'),
(357557, 972, 645, '-0.1'),
(357558, 972, 646, '-0.1'),
(357559, 972, 647, '-0.09'),
(357560, 972, 648, '0'),
(357561, 972, 649, '0'),
(357562, 972, 650, '-1'),
(357563, 972, 652, '0'),
(357564, 972, 653, '0'),
(357565, 972, 654, '0'),
(357566, 972, 655, '0'),
(357567, 972, 656, '0'),
(357568, 972, 657, '0'),
(357569, 972, 658, '0'),
(357570, 972, 659, '0'),
(357571, 972, 660, '0'),
(357572, 972, 661, '0'),
(357573, 972, 662, '0'),
(357574, 972, 777, '1101.14'),
(357575, 972, 778, '235430.49'),
(357576, 156, 1, '1'),
(357577, 156, 2, '1'),
(357578, 156, 3, '1'),
(357579, 156, 4, '1'),
(357580, 156, 6, '1'),
(357581, 156, 7, '1'),
(357582, 156, 19, '1'),
(357583, 156, 23, '1'),
(357584, 156, 31, '1'),
(357585, 156, 32, '1'),
(357586, 156, 33, '1'),
(357587, 156, 76, '1'),
(357588, 156, 77, '1'),
(357589, 156, 107, '1'),
(357590, 156, 108, '1'),
(357591, 156, 121, '1'),
(357592, 156, 131, '1'),
(357593, 156, 132, '1'),
(357594, 156, 142, '1'),
(357595, 156, 143, '1'),
(357596, 156, 144, '1'),
(357597, 156, 167, '1'),
(357598, 156, 168, '1'),
(357599, 156, 170, '1'),
(357600, 156, 176, '1'),
(357601, 156, 178, '1'),
(357602, 156, 192, '1'),
(357603, 156, 196, '1'),
(357604, 156, 224, '1'),
(357605, 156, 225, '1'),
(357606, 156, 258, '1'),
(357607, 156, 300, '1'),
(357608, 156, 303, '1'),
(357609, 156, 320, '1'),
(357610, 156, 321, '1'),
(357611, 156, 325, '1'),
(357612, 156, 332, '1'),
(357613, 156, 333, '1'),
(357614, 156, 335, '1'),
(357615, 156, 338, '1'),
(357616, 156, 344, '1'),
(357617, 156, 345, '1'),
(357618, 156, 347, '1'),
(357619, 156, 352, '1'),
(357620, 156, 353, '1'),
(357621, 156, 355, '1'),
(357622, 156, 389, '1'),
(357623, 156, 505, '1'),
(357624, 156, 507, '1'),
(357625, 156, 663, '1'),
(357626, 156, 691, '1'),
(357627, 156, 692, '1'),
(357628, 156, 695, '1'),
(357629, 156, 696, '1'),
(357630, 156, 697, '1'),
(357631, 156, 699, '1'),
(357632, 156, 700, '1'),
(357633, 156, 701, '1'),
(357634, 156, 702, '1'),
(357635, 156, 704, '1'),
(357636, 156, 705, '1'),
(357637, 156, 706, '1'),
(357638, 156, 707, '1'),
(357639, 156, 721, '1'),
(357640, 156, 741, '1'),
(357641, 156, 747, '1'),
(357642, 156, 771, '1'),
(357643, 156, 774, '1'),
(357644, 156, 20, '2'),
(357645, 156, 80, '73'),
(357646, 156, 81, '17'),
(357647, 156, 82, '17'),
(357648, 156, 83, '20'),
(357649, 156, 84, '4.6'),
(357650, 156, 85, '3.73'),
(357651, 156, 86, '0.88'),
(357652, 156, 87, '3.73'),
(357653, 156, 89, '56'),
(357654, 156, 90, '17'),
(357655, 156, 91, '1'),
(357656, 156, 92, '136'),
(357657, 156, 93, '64'),
(357658, 156, 94, '73'),
(357659, 156, 95, '56'),
(357660, 156, 96, '3'),
(357661, 156, 97, '3'),
(357662, 156, 98, '3'),
(357663, 156, 99, '3'),
(357664, 156, 100, '1'),
(357665, 156, 101, '16'),
(357666, 156, 102, '4'),
(357667, 156, 103, '3'),
(357668, 156, 105, '1'),
(357669, 156, 106, '73'),
(357670, 156, 118, '2'),
(357671, 156, 119, '1'),
(357672, 156, 139, '0'),
(357673, 156, 140, '0'),
(357674, 156, 141, '0'),
(357675, 156, 147, '0'),
(357676, 156, 149, '0'),
(357677, 156, 151, '0'),
(357678, 156, 153, '0'),
(357679, 156, 155, '0'),
(357680, 156, 157, '0'),
(357681, 156, 160, '0'),
(357682, 156, 164, '0'),
(357683, 156, 166, '0'),
(357684, 156, 169, '0.78'),
(357685, 156, 171, '0.78'),
(357686, 156, 175, '0'),
(357687, 156, 177, '0.21'),
(357688, 156, 179, '0.21'),
(357689, 156, 181, '0'),
(357690, 156, 183, '0'),
(357691, 156, 185, '0'),
(357692, 156, 187, '0'),
(357693, 156, 189, '0'),
(357694, 156, 191, '0'),
(357695, 156, 193, '0.01'),
(357696, 156, 195, '0'),
(357697, 156, 197, '0.01'),
(357698, 156, 199, '0'),
(357699, 156, 201, '0'),
(357700, 156, 203, '0'),
(357701, 156, 205, '0'),
(357702, 156, 207, '0'),
(357703, 156, 209, '0'),
(357704, 156, 211, '0'),
(357705, 156, 213, '0'),
(357706, 156, 215, '0'),
(357707, 156, 217, '0'),
(357708, 156, 219, '0'),
(357709, 156, 221, '0'),
(357710, 156, 223, '0'),
(357711, 156, 233, '0'),
(357712, 156, 237, '0'),
(357713, 156, 239, '0'),
(357714, 156, 241, '0'),
(357715, 156, 243, '0'),
(357716, 156, 246, '0'),
(357717, 156, 248, '0'),
(357718, 156, 250, '0'),
(357719, 156, 257, '0'),
(357720, 156, 259, '0.01'),
(357721, 156, 263, '0'),
(357722, 156, 266, '0'),
(357723, 156, 268, '0'),
(357724, 156, 270, '0'),
(357725, 156, 272, '0'),
(357726, 156, 274, '0'),
(357727, 156, 276, '0'),
(357728, 156, 278, '0'),
(357729, 156, 302, '0'),
(357730, 156, 304, '0.01'),
(357731, 156, 306, '0'),
(357732, 156, 308, '0'),
(357733, 156, 310, '0'),
(357734, 156, 312, '0'),
(357735, 156, 314, '0'),
(357736, 156, 316, '0'),
(357737, 156, 318, '0'),
(357738, 156, 385, '1'),
(357739, 156, 392, '0'),
(357740, 156, 394, '0'),
(357741, 156, 396, '0'),
(357742, 156, 398, '0'),
(357743, 156, 400, '0'),
(357744, 156, 402, '0'),
(357745, 156, 404, '0'),
(357746, 156, 406, '0'),
(357747, 156, 408, '0'),
(357748, 156, 410, '0'),
(357749, 156, 412, '0'),
(357750, 156, 414, '0'),
(357751, 156, 416, '0'),
(357752, 156, 418, '0'),
(357753, 156, 420, '0'),
(357754, 156, 422, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(357755, 156, 424, '0'),
(357756, 156, 426, '0'),
(357757, 156, 428, '0'),
(357758, 156, 430, '0'),
(357759, 156, 432, '0'),
(357760, 156, 434, '0'),
(357761, 156, 436, '0'),
(357762, 156, 438, '0'),
(357763, 156, 440, '0'),
(357764, 156, 442, '0'),
(357765, 156, 444, '0'),
(357766, 156, 446, '0'),
(357767, 156, 449, '0'),
(357768, 156, 451, '0'),
(357769, 156, 453, '0'),
(357770, 156, 455, '0'),
(357771, 156, 457, '0'),
(357772, 156, 459, '0'),
(357773, 156, 461, '0'),
(357774, 156, 463, '0'),
(357775, 156, 465, '0'),
(357776, 156, 467, '0'),
(357777, 156, 469, '0'),
(357778, 156, 471, '0'),
(357779, 156, 474, '0'),
(357780, 156, 476, '0'),
(357781, 156, 478, '0'),
(357782, 156, 480, '0'),
(357783, 156, 482, '0'),
(357784, 156, 484, '0'),
(357785, 156, 486, '0'),
(357786, 156, 488, '0'),
(357787, 156, 490, '0'),
(357788, 156, 492, '0'),
(357789, 156, 494, '0'),
(357790, 156, 496, '0'),
(357791, 156, 498, '0'),
(357792, 156, 502, '0'),
(357793, 156, 504, '0'),
(357794, 156, 506, '0.89'),
(357795, 156, 508, '0.89'),
(357796, 156, 510, '0'),
(357797, 156, 512, '0'),
(357798, 156, 514, '0'),
(357799, 156, 516, '0'),
(357800, 156, 518, '0'),
(357801, 156, 520, '0'),
(357802, 156, 522, '0.11'),
(357803, 156, 526, '0.86'),
(357804, 156, 527, '0.83'),
(357805, 156, 529, '794.2'),
(357806, 156, 530, '780.31'),
(357807, 156, 531, '780.31'),
(357808, 156, 533, '1'),
(357809, 156, 534, '876.91'),
(357810, 156, 535, '34.83'),
(357811, 156, 537, '0.94'),
(357812, 156, 538, '0.25'),
(357813, 156, 539, '0.94'),
(357814, 156, 541, '0.41'),
(357815, 156, 542, '0.81'),
(357816, 156, 543, '0.89'),
(357817, 156, 544, '0'),
(357818, 156, 545, '0.11'),
(357819, 156, 548, '0.03'),
(357820, 156, 549, '0'),
(357821, 156, 551, '0.83'),
(357822, 156, 552, '0.77'),
(357823, 156, 553, '0.01'),
(357824, 156, 554, '0.36'),
(357825, 156, 556, '1.39'),
(357826, 156, 557, '1.63'),
(357827, 156, 558, '1.87'),
(357828, 156, 559, '0'),
(357829, 156, 560, '0.42'),
(357830, 156, 561, '0'),
(357831, 156, 562, '0.01'),
(357832, 156, 563, '0'),
(357833, 156, 564, '0'),
(357834, 156, 565, '1.44'),
(357835, 156, 566, '-0.92'),
(357836, 156, 568, '0'),
(357837, 156, 569, '0'),
(357838, 156, 570, '1'),
(357839, 156, 571, '-1'),
(357840, 156, 572, '0.7'),
(357841, 156, 573, '0'),
(357842, 156, 574, '0'),
(357843, 156, 575, '0'),
(357844, 156, 576, '0'),
(357845, 156, 577, '1.99'),
(357846, 156, 578, '-1.99'),
(357847, 156, 580, '1.52'),
(357848, 156, 581, '1.73'),
(357849, 156, 582, '2'),
(357850, 156, 583, '0'),
(357851, 156, 584, '0.37'),
(357852, 156, 585, '0'),
(357853, 156, 586, '0.01'),
(357854, 156, 587, '0'),
(357855, 156, 588, '0'),
(357856, 156, 589, '1.52'),
(357857, 156, 590, '-1.2'),
(357858, 156, 592, '0.12'),
(357859, 156, 593, '0.11'),
(357860, 156, 594, '0.25'),
(357861, 156, 595, '0'),
(357862, 156, 596, '0'),
(357863, 156, 597, '-0'),
(357864, 156, 598, '-0.03'),
(357865, 156, 599, '-0'),
(357866, 156, 600, '0'),
(357867, 156, 601, '0'),
(357868, 156, 602, '-0.01'),
(357869, 156, 604, '18.47'),
(357870, 156, 605, '18.96'),
(357871, 156, 606, '45.76'),
(357872, 156, 607, '0'),
(357873, 156, 608, '108.78'),
(357874, 156, 609, '-0.01'),
(357875, 156, 610, '0'),
(357876, 156, 611, '-0.04'),
(357877, 156, 612, '0'),
(357878, 156, 613, '31.44'),
(357879, 156, 614, '-31.42'),
(357880, 156, 616, '18.47'),
(357881, 156, 617, '18.96'),
(357882, 156, 618, '45.76'),
(357883, 156, 619, '0'),
(357884, 156, 620, '108.78'),
(357885, 156, 621, '-0.01'),
(357886, 156, 622, '0'),
(357887, 156, 623, '-0.04'),
(357888, 156, 624, '0'),
(357889, 156, 625, '31.44'),
(357890, 156, 626, '-31.42'),
(357891, 156, 628, '1.23'),
(357892, 156, 629, '1'),
(357893, 156, 630, '2'),
(357894, 156, 631, '0'),
(357895, 156, 632, '0.18'),
(357896, 156, 633, '0'),
(357897, 156, 634, '0'),
(357898, 156, 635, '0'),
(357899, 156, 636, '0'),
(357900, 156, 637, '1'),
(357901, 156, 638, NULL),
(357902, 156, 640, '8.88'),
(357903, 156, 641, '7.71'),
(357904, 156, 642, '18'),
(357905, 156, 643, '0'),
(357906, 156, 644, '16.25'),
(357907, 156, 645, '-0.03'),
(357908, 156, 646, '-0.03'),
(357909, 156, 647, '-0.03'),
(357910, 156, 648, '0'),
(357911, 156, 649, '0'),
(357912, 156, 650, NULL),
(357913, 156, 652, '0'),
(357914, 156, 653, '0'),
(357915, 156, 654, '0'),
(357916, 156, 655, '0'),
(357917, 156, 656, '0'),
(357918, 156, 657, '0'),
(357919, 156, 658, '0'),
(357920, 156, 659, '0'),
(357921, 156, 660, '0'),
(357922, 156, 661, '0'),
(357923, 156, 662, '0'),
(357924, 156, 777, '172.76'),
(357925, 156, 778, '152196.97'),
(357926, 1126, 1, '1'),
(357927, 1126, 2, '1'),
(357928, 1126, 3, '1'),
(357929, 1126, 4, '1'),
(357930, 1126, 6, '1'),
(357931, 1126, 7, '1'),
(357932, 1126, 9, '1'),
(357933, 1126, 19, '1'),
(357934, 1126, 24, '1'),
(357935, 1126, 31, '1'),
(357936, 1126, 32, '1'),
(357937, 1126, 33, '1'),
(357938, 1126, 34, '1'),
(357939, 1126, 35, '1'),
(357940, 1126, 50, '1'),
(357941, 1126, 51, '1'),
(357942, 1126, 70, '1'),
(357943, 1126, 72, '1'),
(357944, 1126, 74, '1'),
(357945, 1126, 76, '1'),
(357946, 1126, 78, '1'),
(357947, 1126, 104, '1'),
(357948, 1126, 107, '1'),
(357949, 1126, 108, '1'),
(357950, 1126, 109, '1'),
(357951, 1126, 112, '1'),
(357952, 1126, 121, '1'),
(357953, 1126, 131, '1'),
(357954, 1126, 133, '1'),
(357955, 1126, 142, '1'),
(357956, 1126, 143, '1'),
(357957, 1126, 144, '1'),
(357958, 1126, 145, '1'),
(357959, 1126, 154, '1'),
(357960, 1126, 167, '1'),
(357961, 1126, 208, '1'),
(357962, 1126, 224, '1'),
(357963, 1126, 225, '1'),
(357964, 1126, 236, '1'),
(357965, 1126, 240, '1'),
(357966, 1126, 258, '1'),
(357967, 1126, 264, '1'),
(357968, 1126, 267, '1'),
(357969, 1126, 269, '1'),
(357970, 1126, 289, '1'),
(357971, 1126, 300, '1'),
(357972, 1126, 301, '1'),
(357973, 1126, 320, '1'),
(357974, 1126, 321, '1'),
(357975, 1126, 325, '1'),
(357976, 1126, 332, '1'),
(357977, 1126, 336, '1'),
(357978, 1126, 338, '1'),
(357979, 1126, 339, '1'),
(357980, 1126, 345, '1'),
(357981, 1126, 387, '1'),
(357982, 1126, 388, '1'),
(357983, 1126, 663, '1'),
(357984, 1126, 664, '1'),
(357985, 1126, 665, '1'),
(357986, 1126, 669, '1'),
(357987, 1126, 681, '1'),
(357988, 1126, 682, '1'),
(357989, 1126, 683, '1'),
(357990, 1126, 686, '1'),
(357991, 1126, 691, '1'),
(357992, 1126, 692, '1'),
(357993, 1126, 693, '1'),
(357994, 1126, 695, '1'),
(357995, 1126, 696, '1'),
(357996, 1126, 697, '1'),
(357997, 1126, 698, '1'),
(357998, 1126, 699, '1'),
(357999, 1126, 700, '1'),
(358000, 1126, 701, '1'),
(358001, 1126, 702, '1'),
(358002, 1126, 704, '1'),
(358003, 1126, 705, '1'),
(358004, 1126, 721, '1'),
(358005, 1126, 737, '1'),
(358006, 1126, 742, '1'),
(358007, 1126, 744, '1'),
(358008, 1126, 747, '1'),
(358009, 1126, 748, '1'),
(358010, 1126, 749, '1'),
(358011, 1126, 750, '1'),
(358012, 1126, 751, '1'),
(358013, 1126, 752, '1'),
(358014, 1126, 755, '1'),
(358015, 1126, 757, '1'),
(358016, 1126, 758, '1'),
(358017, 1126, 759, '1'),
(358018, 1126, 771, '1'),
(358019, 1126, 772, '1'),
(358020, 1126, 773, '1'),
(358021, 1126, 774, '1'),
(358022, 1126, 775, '1'),
(358023, 1126, 20, '4'),
(358024, 1126, 80, '25'),
(358025, 1126, 81, '5'),
(358026, 1126, 82, '5'),
(358027, 1126, 83, '4'),
(358028, 1126, 84, '5.76'),
(358029, 1126, 85, '3.2'),
(358030, 1126, 86, '2.56'),
(358031, 1126, 87, '5.76'),
(358032, 1126, 89, '16'),
(358033, 1126, 90, '9'),
(358034, 1126, 91, '1'),
(358035, 1126, 92, '60'),
(358036, 1126, 93, '25'),
(358037, 1126, 94, '36'),
(358038, 1126, 95, '16'),
(358039, 1126, 96, '5'),
(358040, 1126, 97, '5'),
(358041, 1126, 98, '5'),
(358042, 1126, 99, '5'),
(358043, 1126, 100, '1'),
(358044, 1126, 101, '4'),
(358045, 1126, 103, '2'),
(358046, 1126, 105, '6'),
(358047, 1126, 106, '33'),
(358048, 1126, 118, '12'),
(358049, 1126, 119, '2'),
(358050, 1126, 120, '4'),
(358051, 1126, 139, '0'),
(358052, 1126, 140, '0'),
(358053, 1126, 141, '0'),
(358054, 1126, 147, '0'),
(358055, 1126, 149, '0'),
(358056, 1126, 151, '0'),
(358057, 1126, 153, '0'),
(358058, 1126, 155, '0.63'),
(358059, 1126, 157, '0'),
(358060, 1126, 160, '0'),
(358061, 1126, 164, '0'),
(358062, 1126, 166, '0'),
(358063, 1126, 169, '0'),
(358064, 1126, 171, '0'),
(358065, 1126, 175, '0'),
(358066, 1126, 177, '0'),
(358067, 1126, 179, '0'),
(358068, 1126, 181, '0'),
(358069, 1126, 183, '0'),
(358070, 1126, 185, '0'),
(358071, 1126, 187, '0'),
(358072, 1126, 189, '0'),
(358073, 1126, 191, '0'),
(358074, 1126, 193, '0'),
(358075, 1126, 195, '0'),
(358076, 1126, 197, '0'),
(358077, 1126, 199, '0'),
(358078, 1126, 201, '0'),
(358079, 1126, 203, '0'),
(358080, 1126, 205, '0'),
(358081, 1126, 207, '0'),
(358082, 1126, 209, '0'),
(358083, 1126, 211, '0.31'),
(358084, 1126, 213, '0.09'),
(358085, 1126, 215, '0.32'),
(358086, 1126, 217, '0.05'),
(358087, 1126, 219, '0.03'),
(358088, 1126, 221, '0'),
(358089, 1126, 223, '0'),
(358090, 1126, 233, '0'),
(358091, 1126, 237, '0.51'),
(358092, 1126, 239, '0'),
(358093, 1126, 241, '0'),
(358094, 1126, 243, '0'),
(358095, 1126, 246, '0'),
(358096, 1126, 248, '0'),
(358097, 1126, 250, '0'),
(358098, 1126, 257, '0'),
(358099, 1126, 259, '0'),
(358100, 1126, 263, '0'),
(358101, 1126, 266, '0.71'),
(358102, 1126, 268, '0.71'),
(358103, 1126, 270, '0'),
(358104, 1126, 272, '0'),
(358105, 1126, 274, '0'),
(358106, 1126, 276, '0'),
(358107, 1126, 278, '0'),
(358108, 1126, 302, '0'),
(358109, 1126, 304, '0'),
(358110, 1126, 306, '0'),
(358111, 1126, 308, '0'),
(358112, 1126, 310, '0'),
(358113, 1126, 312, '0'),
(358114, 1126, 314, '0'),
(358115, 1126, 316, '0'),
(358116, 1126, 318, '0'),
(358117, 1126, 385, '1'),
(358118, 1126, 392, '0'),
(358119, 1126, 394, '0'),
(358120, 1126, 396, '0'),
(358121, 1126, 398, '0'),
(358122, 1126, 400, '0'),
(358123, 1126, 402, '0'),
(358124, 1126, 404, '0'),
(358125, 1126, 406, '0'),
(358126, 1126, 408, '0'),
(358127, 1126, 410, '0'),
(358128, 1126, 412, '0'),
(358129, 1126, 414, '0'),
(358130, 1126, 416, '0'),
(358131, 1126, 418, '0'),
(358132, 1126, 420, '0'),
(358133, 1126, 422, '0'),
(358134, 1126, 424, '0'),
(358135, 1126, 426, '0'),
(358136, 1126, 428, '0'),
(358137, 1126, 430, '0'),
(358138, 1126, 432, '0'),
(358139, 1126, 434, '0'),
(358140, 1126, 436, '0'),
(358141, 1126, 438, '0'),
(358142, 1126, 440, '0'),
(358143, 1126, 442, '0'),
(358144, 1126, 444, '0'),
(358145, 1126, 446, '0'),
(358146, 1126, 449, '0'),
(358147, 1126, 451, '0'),
(358148, 1126, 453, '0'),
(358149, 1126, 455, '0'),
(358150, 1126, 457, '0'),
(358151, 1126, 459, '0'),
(358152, 1126, 461, '0'),
(358153, 1126, 463, '0'),
(358154, 1126, 465, '0'),
(358155, 1126, 467, '0'),
(358156, 1126, 469, '0'),
(358157, 1126, 471, '0'),
(358158, 1126, 474, '0'),
(358159, 1126, 476, '0'),
(358160, 1126, 478, '0'),
(358161, 1126, 480, '0'),
(358162, 1126, 482, '0'),
(358163, 1126, 484, '0'),
(358164, 1126, 486, '0'),
(358165, 1126, 488, '0'),
(358166, 1126, 490, '0'),
(358167, 1126, 492, '0'),
(358168, 1126, 494, '0'),
(358169, 1126, 496, '0'),
(358170, 1126, 498, '0'),
(358171, 1126, 502, '0'),
(358172, 1126, 504, '0'),
(358173, 1126, 506, '0'),
(358174, 1126, 508, '0'),
(358175, 1126, 510, '0'),
(358176, 1126, 512, '0'),
(358177, 1126, 514, '0'),
(358178, 1126, 516, '0'),
(358179, 1126, 518, '0'),
(358180, 1126, 520, '0'),
(358181, 1126, 522, '0'),
(358182, 1126, 526, '1'),
(358183, 1126, 527, '0.04'),
(358184, 1126, 529, '4341.2'),
(358185, 1126, 530, '801.68'),
(358186, 1126, 531, '233.83'),
(358187, 1126, 533, '0.24'),
(358188, 1126, 534, '178.91'),
(358189, 1126, 535, '158.21'),
(358190, 1126, 537, '1'),
(358191, 1126, 538, '0.21'),
(358192, 1126, 539, '1'),
(358193, 1126, 541, '0.22'),
(358194, 1126, 542, '0.93'),
(358195, 1126, 543, '1'),
(358196, 1126, 544, '0'),
(358197, 1126, 545, '0'),
(358198, 1126, 548, '0.76'),
(358199, 1126, 549, '0'),
(358200, 1126, 551, '1'),
(358201, 1126, 552, '1'),
(358202, 1126, 553, '0'),
(358203, 1126, 554, '0.84'),
(358204, 1126, 556, '0.54'),
(358205, 1126, 557, '0.12'),
(358206, 1126, 558, '2'),
(358207, 1126, 559, '0'),
(358208, 1126, 560, '0.7'),
(358209, 1126, 561, '0'),
(358210, 1126, 562, '0'),
(358211, 1126, 563, '0'),
(358212, 1126, 564, '0'),
(358213, 1126, 565, '1.99'),
(358214, 1126, 566, '-0'),
(358215, 1126, 568, '-0.99'),
(358216, 1126, 569, '-1'),
(358217, 1126, 570, '1'),
(358218, 1126, 571, NULL),
(358219, 1126, 572, '0.02'),
(358220, 1126, 573, '0'),
(358221, 1126, 574, '-0'),
(358222, 1126, 575, '0'),
(358223, 1126, 576, '0'),
(358224, 1126, 577, '2'),
(358225, 1126, 578, '-2'),
(358226, 1126, 580, '0.54'),
(358227, 1126, 581, '0.12'),
(358228, 1126, 582, '2'),
(358229, 1126, 583, '0'),
(358230, 1126, 584, '0.7'),
(358231, 1126, 585, '0'),
(358232, 1126, 586, '0.01'),
(358233, 1126, 587, '0'),
(358234, 1126, 588, '0'),
(358235, 1126, 589, '1.95'),
(358236, 1126, 590, '-0'),
(358237, 1126, 592, '0.17'),
(358238, 1126, 593, '0.17'),
(358239, 1126, 594, '0.34'),
(358240, 1126, 595, '0'),
(358241, 1126, 596, '0'),
(358242, 1126, 597, '0'),
(358243, 1126, 598, '0'),
(358244, 1126, 599, '-0'),
(358245, 1126, 600, '0'),
(358246, 1126, 601, '0.04'),
(358247, 1126, 602, '-0.04'),
(358248, 1126, 604, '1.7'),
(358249, 1126, 605, '1'),
(358250, 1126, 606, '16.84'),
(358251, 1126, 607, '0'),
(358252, 1126, 608, '3.34'),
(358253, 1126, 609, '0'),
(358254, 1126, 610, '-0.08'),
(358255, 1126, 611, '-0'),
(358256, 1126, 612, '0'),
(358257, 1126, 613, '15.45'),
(358258, 1126, 614, '-9.53'),
(358259, 1126, 616, '3.88'),
(358260, 1126, 617, '2.99'),
(358261, 1126, 618, '16.84'),
(358262, 1126, 619, '0'),
(358263, 1126, 620, '7.28'),
(358264, 1126, 621, '0'),
(358265, 1126, 622, '-0.14'),
(358266, 1126, 623, '-0'),
(358267, 1126, 624, '0'),
(358268, 1126, 625, '13.18'),
(358269, 1126, 626, '-5.94'),
(358270, 1126, 628, '1.84'),
(358271, 1126, 629, '2'),
(358272, 1126, 630, '4'),
(358273, 1126, 631, '0'),
(358274, 1126, 632, '0.64'),
(358275, 1126, 633, '-0'),
(358276, 1126, 634, '-0'),
(358277, 1126, 635, '-0'),
(358278, 1126, 636, '0'),
(358279, 1126, 637, '2.97'),
(358280, 1126, 638, '-3'),
(358281, 1126, 640, '7.94'),
(358282, 1126, 641, '8.24'),
(358283, 1126, 642, '12.85'),
(358284, 1126, 643, '0'),
(358285, 1126, 644, '7.94'),
(358286, 1126, 645, '0'),
(358287, 1126, 646, '0'),
(358288, 1126, 647, '0.01'),
(358289, 1126, 648, '0'),
(358290, 1126, 649, '1'),
(358291, 1126, 650, '-1.44'),
(358292, 1126, 652, '0'),
(358293, 1126, 653, '0'),
(358294, 1126, 654, '0'),
(358295, 1126, 655, '0'),
(358296, 1126, 656, '0'),
(358297, 1126, 657, '0'),
(358298, 1126, 658, '0'),
(358299, 1126, 659, '0'),
(358300, 1126, 660, '0'),
(358301, 1126, 661, '0'),
(358302, 1126, 662, '0'),
(358303, 1126, 777, '62.84'),
(358304, 1126, 778, '52785.4'),
(358305, 884, 1, '1'),
(358306, 884, 2, '1'),
(358307, 884, 3, '1'),
(358308, 884, 4, '1'),
(358309, 884, 6, '1'),
(358310, 884, 7, '1'),
(358311, 884, 19, '1'),
(358312, 884, 23, '1'),
(358313, 884, 31, '1'),
(358314, 884, 32, '1'),
(358315, 884, 33, '1'),
(358316, 884, 34, '1'),
(358317, 884, 35, '1'),
(358318, 884, 50, '1'),
(358319, 884, 51, '1'),
(358320, 884, 74, '1'),
(358321, 884, 76, '1'),
(358322, 884, 78, '1'),
(358323, 884, 107, '1'),
(358324, 884, 108, '1'),
(358325, 884, 121, '1'),
(358326, 884, 131, '1'),
(358327, 884, 132, '1'),
(358328, 884, 142, '1'),
(358329, 884, 143, '1'),
(358330, 884, 144, '1'),
(358331, 884, 145, '1'),
(358332, 884, 154, '1'),
(358333, 884, 167, '1'),
(358334, 884, 168, '1'),
(358335, 884, 170, '1'),
(358336, 884, 192, '1'),
(358337, 884, 194, '1'),
(358338, 884, 196, '1'),
(358339, 884, 224, '1'),
(358340, 884, 225, '1'),
(358341, 884, 258, '1'),
(358342, 884, 264, '1'),
(358343, 884, 267, '1'),
(358344, 884, 300, '1'),
(358345, 884, 303, '1'),
(358346, 884, 305, '1'),
(358347, 884, 320, '1'),
(358348, 884, 321, '1'),
(358349, 884, 325, '1'),
(358350, 884, 331, '1'),
(358351, 884, 332, '1'),
(358352, 884, 336, '1'),
(358353, 884, 338, '1'),
(358354, 884, 339, '1'),
(358355, 884, 344, '1'),
(358356, 884, 345, '1'),
(358357, 884, 352, '1'),
(358358, 884, 353, '1'),
(358359, 884, 356, '1'),
(358360, 884, 357, '1'),
(358361, 884, 663, '1'),
(358362, 884, 664, '1'),
(358363, 884, 681, '1'),
(358364, 884, 682, '1'),
(358365, 884, 691, '1'),
(358366, 884, 692, '1'),
(358367, 884, 696, '1'),
(358368, 884, 697, '1'),
(358369, 884, 699, '1'),
(358370, 884, 700, '1'),
(358371, 884, 701, '1'),
(358372, 884, 702, '1'),
(358373, 884, 704, '1'),
(358374, 884, 705, '1'),
(358375, 884, 708, '1'),
(358376, 884, 721, '1'),
(358377, 884, 737, '1'),
(358378, 884, 747, '1'),
(358379, 884, 771, '1'),
(358380, 884, 772, '1'),
(358381, 884, 773, '1'),
(358382, 884, 774, '1'),
(358383, 884, 775, '1'),
(358384, 884, 20, '2'),
(358385, 884, 80, '100'),
(358386, 884, 81, '10'),
(358387, 884, 82, '10'),
(358388, 884, 83, '4'),
(358389, 884, 84, '6.84'),
(358390, 884, 85, '3.6'),
(358391, 884, 86, '3.24'),
(358392, 884, 87, '6.84'),
(358393, 884, 89, '36'),
(358394, 884, 90, '64'),
(358395, 884, 91, '1'),
(358396, 884, 92, '220'),
(358397, 884, 93, '100'),
(358398, 884, 94, '121'),
(358399, 884, 95, '36'),
(358400, 884, 96, '10'),
(358401, 884, 97, '10'),
(358402, 884, 98, '10'),
(358403, 884, 99, '10'),
(358404, 884, 100, '4'),
(358405, 884, 101, '4'),
(358406, 884, 103, '2'),
(358407, 884, 105, '1'),
(358408, 884, 106, '100'),
(358409, 884, 118, '2'),
(358410, 884, 119, '1'),
(358411, 884, 139, '0'),
(358412, 884, 140, '0'),
(358413, 884, 141, '0'),
(358414, 884, 147, '0'),
(358415, 884, 149, '0'),
(358416, 884, 151, '0'),
(358417, 884, 153, '0'),
(358418, 884, 155, '0.03'),
(358419, 884, 157, '0'),
(358420, 884, 160, '0'),
(358421, 884, 164, '0'),
(358422, 884, 166, '0'),
(358423, 884, 169, '0.44'),
(358424, 884, 171, '0.44'),
(358425, 884, 175, '0'),
(358426, 884, 177, '0'),
(358427, 884, 179, '0'),
(358428, 884, 181, '0'),
(358429, 884, 183, '0'),
(358430, 884, 185, '0'),
(358431, 884, 187, '0'),
(358432, 884, 189, '0'),
(358433, 884, 191, '0'),
(358434, 884, 193, '0.53'),
(358435, 884, 195, '0'),
(358436, 884, 197, '0.09'),
(358437, 884, 199, '0'),
(358438, 884, 201, '0'),
(358439, 884, 203, '0'),
(358440, 884, 205, '0'),
(358441, 884, 207, '0'),
(358442, 884, 209, '0'),
(358443, 884, 211, '0'),
(358444, 884, 213, '0'),
(358445, 884, 215, '0'),
(358446, 884, 217, '0'),
(358447, 884, 219, '0'),
(358448, 884, 221, '0'),
(358449, 884, 223, '0'),
(358450, 884, 233, '0'),
(358451, 884, 237, '0'),
(358452, 884, 239, '0'),
(358453, 884, 241, '0'),
(358454, 884, 243, '0'),
(358455, 884, 246, '0'),
(358456, 884, 248, '0'),
(358457, 884, 250, '0'),
(358458, 884, 257, '0'),
(358459, 884, 259, '0.09'),
(358460, 884, 263, '0'),
(358461, 884, 266, '0.04'),
(358462, 884, 268, '0.04'),
(358463, 884, 270, '0'),
(358464, 884, 272, '0'),
(358465, 884, 274, '0'),
(358466, 884, 276, '0'),
(358467, 884, 278, '0'),
(358468, 884, 302, '0'),
(358469, 884, 304, '0.09'),
(358470, 884, 306, '0'),
(358471, 884, 308, '0'),
(358472, 884, 310, '0'),
(358473, 884, 312, '0'),
(358474, 884, 314, '0'),
(358475, 884, 316, '0'),
(358476, 884, 318, '0'),
(358477, 884, 385, '1'),
(358478, 884, 392, '0'),
(358479, 884, 394, '0'),
(358480, 884, 396, '0'),
(358481, 884, 398, '0'),
(358482, 884, 400, '0'),
(358483, 884, 402, '0'),
(358484, 884, 404, '0'),
(358485, 884, 406, '0'),
(358486, 884, 408, '0'),
(358487, 884, 410, '0'),
(358488, 884, 412, '0'),
(358489, 884, 414, '0'),
(358490, 884, 416, '0'),
(358491, 884, 418, '0'),
(358492, 884, 420, '0'),
(358493, 884, 422, '0'),
(358494, 884, 424, '0'),
(358495, 884, 426, '0'),
(358496, 884, 428, '0'),
(358497, 884, 430, '0'),
(358498, 884, 432, '0'),
(358499, 884, 434, '0'),
(358500, 884, 436, '0'),
(358501, 884, 438, '0'),
(358502, 884, 440, '0'),
(358503, 884, 442, '0'),
(358504, 884, 444, '0'),
(358505, 884, 446, '0'),
(358506, 884, 449, '0'),
(358507, 884, 451, '0'),
(358508, 884, 453, '0'),
(358509, 884, 455, '0'),
(358510, 884, 457, '0'),
(358511, 884, 459, '0'),
(358512, 884, 461, '0'),
(358513, 884, 463, '0'),
(358514, 884, 465, '0'),
(358515, 884, 467, '0'),
(358516, 884, 469, '0'),
(358517, 884, 471, '0'),
(358518, 884, 474, '0'),
(358519, 884, 476, '0'),
(358520, 884, 478, '0'),
(358521, 884, 480, '0'),
(358522, 884, 482, '0'),
(358523, 884, 484, '0'),
(358524, 884, 486, '0'),
(358525, 884, 488, '0'),
(358526, 884, 490, '0'),
(358527, 884, 492, '0'),
(358528, 884, 494, '0'),
(358529, 884, 496, '0'),
(358530, 884, 498, '0'),
(358531, 884, 502, '0'),
(358532, 884, 504, '0'),
(358533, 884, 506, '0'),
(358534, 884, 508, '0'),
(358535, 884, 510, '0'),
(358536, 884, 512, '0'),
(358537, 884, 514, '0'),
(358538, 884, 516, '0'),
(358539, 884, 518, '0'),
(358540, 884, 520, '0'),
(358541, 884, 522, '0.2'),
(358542, 884, 526, '1'),
(358543, 884, 527, '0.32'),
(358544, 884, 529, '720.71'),
(358545, 884, 530, '673.64'),
(358546, 884, 531, '659.05'),
(358547, 884, 533, '1'),
(358548, 884, 534, '791.91'),
(358549, 884, 535, '47.71'),
(358550, 884, 537, '0.5'),
(358551, 884, 538, '0.11'),
(358552, 884, 539, '0.5'),
(358553, 884, 541, '0.55'),
(358554, 884, 542, '0.9'),
(358555, 884, 543, '0.8'),
(358556, 884, 544, '0'),
(358557, 884, 545, '0.2'),
(358558, 884, 548, '0.06'),
(358559, 884, 549, '0.01'),
(358560, 884, 551, '0.73'),
(358561, 884, 552, '0.6'),
(358562, 884, 553, '0.03'),
(358563, 884, 554, '0.63'),
(358564, 884, 556, '1.09'),
(358565, 884, 557, '1.16'),
(358566, 884, 558, '1.8'),
(358567, 884, 559, '0'),
(358568, 884, 560, '0.49'),
(358569, 884, 561, '0.01'),
(358570, 884, 562, '0.03'),
(358571, 884, 563, '0.01'),
(358572, 884, 564, '0'),
(358573, 884, 565, '1.37'),
(358574, 884, 566, '-0.9'),
(358575, 884, 568, '0.03'),
(358576, 884, 569, '0.06'),
(358577, 884, 570, '1'),
(358578, 884, 571, '-1'),
(358579, 884, 572, '0.67'),
(358580, 884, 573, '0'),
(358581, 884, 574, '0.04'),
(358582, 884, 575, '-0'),
(358583, 884, 576, '0'),
(358584, 884, 577, '2'),
(358585, 884, 578, '-2'),
(358586, 884, 580, '1.42'),
(358587, 884, 581, '1.6'),
(358588, 884, 582, '2'),
(358589, 884, 583, '0'),
(358590, 884, 584, '0.43'),
(358591, 884, 585, '0.01'),
(358592, 884, 586, '0.04'),
(358593, 884, 587, '0'),
(358594, 884, 588, '0'),
(358595, 884, 589, '1.52'),
(358596, 884, 590, '-1.32'),
(358597, 884, 592, '0.21'),
(358598, 884, 593, '0.21'),
(358599, 884, 594, '0.4'),
(358600, 884, 595, '0'),
(358601, 884, 596, '0.01'),
(358602, 884, 597, '-0'),
(358603, 884, 598, '-0.13'),
(358604, 884, 599, '-0'),
(358605, 884, 600, '0'),
(358606, 884, 601, '0'),
(358607, 884, 602, '-0.01'),
(358608, 884, 604, '28.46'),
(358609, 884, 605, '30.08'),
(358610, 884, 606, '58.35'),
(358611, 884, 607, '0'),
(358612, 884, 608, '176.92'),
(358613, 884, 609, '0.08'),
(358614, 884, 610, '0.01'),
(358615, 884, 611, '-0.01'),
(358616, 884, 612, '0'),
(358617, 884, 613, '47.85'),
(358618, 884, 614, '-48.74'),
(358619, 884, 616, '28.46'),
(358620, 884, 617, '30.08'),
(358621, 884, 618, '58.35'),
(358622, 884, 619, '0'),
(358623, 884, 620, '176.92'),
(358624, 884, 621, '0.08'),
(358625, 884, 622, '0.01'),
(358626, 884, 623, '-0.01'),
(358627, 884, 624, '0'),
(358628, 884, 625, '47.85'),
(358629, 884, 626, '-48.74'),
(358630, 884, 628, '1.69'),
(358631, 884, 629, '1.9'),
(358632, 884, 630, '4'),
(358633, 884, 631, '0'),
(358634, 884, 632, '0.58'),
(358635, 884, 633, '0.01'),
(358636, 884, 634, '0'),
(358637, 884, 635, '0'),
(358638, 884, 636, '0'),
(358639, 884, 637, '2.99'),
(358640, 884, 638, '-3'),
(358641, 884, 640, '21.03'),
(358642, 884, 641, '20.53'),
(358643, 884, 642, '40'),
(358644, 884, 643, '0'),
(358645, 884, 644, '82.44'),
(358646, 884, 645, '-0.13'),
(358647, 884, 646, '-0.13'),
(358648, 884, 647, '-0.13'),
(358649, 884, 648, '0'),
(358650, 884, 649, '0'),
(358651, 884, 650, NULL),
(358652, 884, 652, '0'),
(358653, 884, 653, '0'),
(358654, 884, 654, '0'),
(358655, 884, 655, '0'),
(358656, 884, 656, '0'),
(358657, 884, 657, '0'),
(358658, 884, 658, '0'),
(358659, 884, 659, '0'),
(358660, 884, 660, '0'),
(358661, 884, 661, '0'),
(358662, 884, 662, '0'),
(358663, 884, 777, '62.98'),
(358664, 884, 778, '35050.45'),
(358665, 684, 1, '1'),
(358666, 684, 2, '1'),
(358667, 684, 3, '1'),
(358668, 684, 4, '1'),
(358669, 684, 6, '1'),
(358670, 684, 7, '1'),
(358671, 684, 19, '1'),
(358672, 684, 22, '1'),
(358673, 684, 28, '1'),
(358674, 684, 30, '1'),
(358675, 684, 31, '1'),
(358676, 684, 32, '1'),
(358677, 684, 33, '1'),
(358678, 684, 34, '1'),
(358679, 684, 35, '1'),
(358680, 684, 50, '1'),
(358681, 684, 51, '1'),
(358682, 684, 74, '1'),
(358683, 684, 76, '1'),
(358684, 684, 78, '1'),
(358685, 684, 79, '1'),
(358686, 684, 107, '1'),
(358687, 684, 108, '1'),
(358688, 684, 121, '1'),
(358689, 684, 131, '1'),
(358690, 684, 132, '1'),
(358691, 684, 142, '1'),
(358692, 684, 143, '1'),
(358693, 684, 144, '1'),
(358694, 684, 145, '1'),
(358695, 684, 154, '1'),
(358696, 684, 167, '1'),
(358697, 684, 168, '1'),
(358698, 684, 170, '1'),
(358699, 684, 224, '1'),
(358700, 684, 225, '1'),
(358701, 684, 258, '1'),
(358702, 684, 289, '1'),
(358703, 684, 300, '1'),
(358704, 684, 301, '1'),
(358705, 684, 320, '1'),
(358706, 684, 321, '1'),
(358707, 684, 325, '1'),
(358708, 684, 331, '1'),
(358709, 684, 338, '1'),
(358710, 684, 339, '1'),
(358711, 684, 344, '1'),
(358712, 684, 352, '1'),
(358713, 684, 353, '1'),
(358714, 684, 356, '1'),
(358715, 684, 389, '1'),
(358716, 684, 472, '1'),
(358717, 684, 489, '1'),
(358718, 684, 491, '1'),
(358719, 684, 663, '1'),
(358720, 684, 664, '1'),
(358721, 684, 681, '1'),
(358722, 684, 682, '1'),
(358723, 684, 686, '1'),
(358724, 684, 691, '1'),
(358725, 684, 692, '1'),
(358726, 684, 695, '1'),
(358727, 684, 696, '1'),
(358728, 684, 697, '1'),
(358729, 684, 698, '1'),
(358730, 684, 700, '1'),
(358731, 684, 701, '1'),
(358732, 684, 702, '1'),
(358733, 684, 704, '1'),
(358734, 684, 705, '1'),
(358735, 684, 711, '1'),
(358736, 684, 721, '1'),
(358737, 684, 741, '1'),
(358738, 684, 744, '1'),
(358739, 684, 747, '1'),
(358740, 684, 771, '1'),
(358741, 684, 773, '1'),
(358742, 684, 774, '1'),
(358743, 684, 20, '1'),
(358744, 684, 80, '120'),
(358745, 684, 81, '6'),
(358746, 684, 82, '6'),
(358747, 684, 83, '4'),
(358748, 684, 84, '6.11'),
(358749, 684, 85, '3.33'),
(358750, 684, 86, '2.78'),
(358751, 684, 87, '6.11'),
(358752, 684, 89, '20'),
(358753, 684, 90, '16'),
(358754, 684, 91, '1'),
(358755, 684, 92, '84'),
(358756, 684, 93, '36'),
(358757, 684, 94, '49'),
(358758, 684, 95, '20'),
(358759, 684, 96, '6'),
(358760, 684, 97, '6'),
(358761, 684, 98, '6'),
(358762, 684, 99, '6'),
(358763, 684, 100, '4'),
(358764, 684, 101, '4'),
(358765, 684, 103, '2'),
(358766, 684, 105, '1'),
(358767, 684, 106, '120'),
(358768, 684, 118, '3'),
(358769, 684, 119, '1'),
(358770, 684, 139, '0'),
(358771, 684, 140, '0'),
(358772, 684, 141, '0'),
(358773, 684, 147, '0'),
(358774, 684, 149, '0'),
(358775, 684, 151, '0'),
(358776, 684, 153, '0'),
(358777, 684, 155, '0.29'),
(358778, 684, 157, '0'),
(358779, 684, 160, '0'),
(358780, 684, 164, '0'),
(358781, 684, 166, '0'),
(358782, 684, 169, '0.71'),
(358783, 684, 171, '0.71'),
(358784, 684, 175, '0'),
(358785, 684, 177, '0'),
(358786, 684, 179, '0'),
(358787, 684, 181, '0'),
(358788, 684, 183, '0'),
(358789, 684, 185, '0'),
(358790, 684, 187, '0'),
(358791, 684, 189, '0'),
(358792, 684, 191, '0'),
(358793, 684, 193, '0'),
(358794, 684, 195, '0'),
(358795, 684, 197, '0'),
(358796, 684, 199, '0'),
(358797, 684, 201, '0'),
(358798, 684, 203, '0'),
(358799, 684, 205, '0'),
(358800, 684, 207, '0'),
(358801, 684, 209, '0'),
(358802, 684, 211, '0'),
(358803, 684, 213, '0'),
(358804, 684, 215, '0'),
(358805, 684, 217, '0'),
(358806, 684, 219, '0'),
(358807, 684, 221, '0'),
(358808, 684, 223, '0'),
(358809, 684, 233, '0'),
(358810, 684, 237, '0'),
(358811, 684, 239, '0'),
(358812, 684, 241, '0'),
(358813, 684, 243, '0'),
(358814, 684, 246, '0'),
(358815, 684, 248, '0'),
(358816, 684, 250, '0'),
(358817, 684, 257, '0'),
(358818, 684, 259, '0.02'),
(358819, 684, 263, '0'),
(358820, 684, 266, '0'),
(358821, 684, 268, '0'),
(358822, 684, 270, '0'),
(358823, 684, 272, '0'),
(358824, 684, 274, '0'),
(358825, 684, 276, '0'),
(358826, 684, 278, '0'),
(358827, 684, 302, '0'),
(358828, 684, 304, '0'),
(358829, 684, 306, '0'),
(358830, 684, 308, '0'),
(358831, 684, 310, '0'),
(358832, 684, 312, '0'),
(358833, 684, 314, '0'),
(358834, 684, 316, '0'),
(358835, 684, 318, '0'),
(358836, 684, 385, '1'),
(358837, 684, 392, '0'),
(358838, 684, 394, '0'),
(358839, 684, 396, '0'),
(358840, 684, 398, '0'),
(358841, 684, 400, '0'),
(358842, 684, 402, '0'),
(358843, 684, 404, '0'),
(358844, 684, 406, '0'),
(358845, 684, 408, '0'),
(358846, 684, 410, '0'),
(358847, 684, 412, '0'),
(358848, 684, 414, '0'),
(358849, 684, 416, '0'),
(358850, 684, 418, '0'),
(358851, 684, 420, '0'),
(358852, 684, 422, '0'),
(358853, 684, 424, '0'),
(358854, 684, 426, '0'),
(358855, 684, 428, '0'),
(358856, 684, 430, '0'),
(358857, 684, 432, '0'),
(358858, 684, 434, '0'),
(358859, 684, 436, '0'),
(358860, 684, 438, '0'),
(358861, 684, 440, '0'),
(358862, 684, 442, '0'),
(358863, 684, 444, '0'),
(358864, 684, 446, '0'),
(358865, 684, 449, '0'),
(358866, 684, 451, '0'),
(358867, 684, 453, '0'),
(358868, 684, 455, '0'),
(358869, 684, 457, '0'),
(358870, 684, 459, '0'),
(358871, 684, 461, '0'),
(358872, 684, 463, '0'),
(358873, 684, 465, '0'),
(358874, 684, 467, '0'),
(358875, 684, 469, '0'),
(358876, 684, 471, '0'),
(358877, 684, 474, '0'),
(358878, 684, 476, '0'),
(358879, 684, 478, '0'),
(358880, 684, 480, '0'),
(358881, 684, 482, '0'),
(358882, 684, 484, '0'),
(358883, 684, 486, '0'),
(358884, 684, 488, '0'),
(358885, 684, 490, '0.37'),
(358886, 684, 492, '0.37'),
(358887, 684, 494, '0'),
(358888, 684, 496, '0'),
(358889, 684, 498, '0'),
(358890, 684, 502, '0'),
(358891, 684, 504, '0'),
(358892, 684, 506, '0'),
(358893, 684, 508, '0'),
(358894, 684, 510, '0'),
(358895, 684, 512, '0'),
(358896, 684, 514, '0'),
(358897, 684, 516, '0'),
(358898, 684, 518, '0'),
(358899, 684, 520, '0'),
(358900, 684, 522, '0'),
(358901, 684, 526, '0.79'),
(358902, 684, 527, '0.69'),
(358903, 684, 529, '244.5'),
(358904, 684, 530, '227.53'),
(358905, 684, 531, '1'),
(358906, 684, 533, '1'),
(358907, 684, 534, '123.54'),
(358908, 684, 535, '72.25'),
(358909, 684, 537, '0.65'),
(358910, 684, 538, '0.38'),
(358911, 684, 539, '0.54'),
(358912, 684, 541, '0.69'),
(358913, 684, 542, '1'),
(358914, 684, 543, '0.37'),
(358915, 684, 544, '0.63'),
(358916, 684, 545, '0'),
(358917, 684, 548, '0'),
(358918, 684, 549, '0.08'),
(358919, 684, 551, '0'),
(358920, 684, 552, NULL),
(358921, 684, 553, '0.08'),
(358922, 684, 554, '0'),
(358923, 684, 556, '0'),
(358924, 684, 557, '0'),
(358925, 684, 558, '0'),
(358926, 684, 559, '0'),
(358927, 684, 560, '0'),
(358928, 684, 561, '0'),
(358929, 684, 562, '0'),
(358930, 684, 563, '0'),
(358931, 684, 564, '0'),
(358932, 684, 565, '0'),
(358933, 684, 566, '0'),
(358934, 684, 568, '0.63'),
(358935, 684, 569, '0.76'),
(358936, 684, 570, '0.85'),
(358937, 684, 571, '-0.63'),
(358938, 684, 572, '0.16'),
(358939, 684, 573, '-0.2'),
(358940, 684, 574, '-0.11'),
(358941, 684, 575, '-0.19'),
(358942, 684, 576, '0.03'),
(358943, 684, 577, '0.09'),
(358944, 684, 578, '-1.11'),
(358945, 684, 580, '0'),
(358946, 684, 581, '0'),
(358947, 684, 582, '0'),
(358948, 684, 583, '0'),
(358949, 684, 584, '0'),
(358950, 684, 585, '0'),
(358951, 684, 586, '0'),
(358952, 684, 587, '0'),
(358953, 684, 588, '0'),
(358954, 684, 589, '0'),
(358955, 684, 590, '0'),
(358956, 684, 592, '0.05'),
(358957, 684, 593, '0.06'),
(358958, 684, 594, '0.06'),
(358959, 684, 595, '0'),
(358960, 684, 596, '0'),
(358961, 684, 597, '-0'),
(358962, 684, 598, '-0.08'),
(358963, 684, 599, '-0'),
(358964, 684, 600, '0'),
(358965, 684, 601, '0'),
(358966, 684, 602, '-0.02'),
(358967, 684, 604, '3.58'),
(358968, 684, 605, '3.72'),
(358969, 684, 606, '4.71'),
(358970, 684, 607, '0'),
(358971, 684, 608, '0.46'),
(358972, 684, 609, '0.06'),
(358973, 684, 610, '0.07'),
(358974, 684, 611, '0.06'),
(358975, 684, 612, '0.03'),
(358976, 684, 613, '1.7'),
(358977, 684, 614, '-1.61'),
(358978, 684, 616, '3.58'),
(358979, 684, 617, '3.72'),
(358980, 684, 618, '4.71'),
(358981, 684, 619, '0'),
(358982, 684, 620, '0.46'),
(358983, 684, 621, '0.06'),
(358984, 684, 622, '0.07'),
(358985, 684, 623, '0.06'),
(358986, 684, 624, '0.03'),
(358987, 684, 625, '1.7'),
(358988, 684, 626, '-1.61'),
(358989, 684, 628, '1'),
(358990, 684, 629, '1'),
(358991, 684, 630, '1'),
(358992, 684, 631, '0'),
(358993, 684, 632, '0'),
(358994, 684, 633, '0'),
(358995, 684, 634, '0'),
(358996, 684, 635, '0'),
(358997, 684, 636, '0'),
(358998, 684, 637, '0'),
(358999, 684, 638, '0'),
(359000, 684, 640, '42.94'),
(359001, 684, 641, '43'),
(359002, 684, 642, '43'),
(359003, 684, 643, '0'),
(359004, 684, 644, '0.04'),
(359005, 684, 645, '-0.08'),
(359006, 684, 646, '-0.08'),
(359007, 684, 647, '-0.06'),
(359008, 684, 648, '0'),
(359009, 684, 649, '0'),
(359010, 684, 650, '-0.63'),
(359011, 684, 652, '0'),
(359012, 684, 653, '0'),
(359013, 684, 654, '0'),
(359014, 684, 655, '0'),
(359015, 684, 656, '0'),
(359016, 684, 657, '0'),
(359017, 684, 658, '0'),
(359018, 684, 659, '0'),
(359019, 684, 660, '0'),
(359020, 684, 661, '0'),
(359021, 684, 662, '0'),
(359022, 684, 777, '790.7'),
(359023, 684, 778, '104212.42'),
(359024, 555, 1, '1'),
(359025, 555, 2, '1'),
(359026, 555, 3, '1'),
(359027, 555, 4, '1'),
(359028, 555, 6, '1'),
(359029, 555, 7, '1'),
(359030, 555, 19, '1'),
(359031, 555, 24, '1'),
(359032, 555, 31, '1'),
(359033, 555, 32, '1'),
(359034, 555, 33, '1'),
(359035, 555, 34, '1'),
(359036, 555, 36, '1'),
(359037, 555, 50, '1'),
(359038, 555, 52, '1'),
(359039, 555, 74, '1'),
(359040, 555, 76, '1'),
(359041, 555, 78, '1'),
(359042, 555, 107, '1'),
(359043, 555, 108, '1'),
(359044, 555, 121, '1'),
(359045, 555, 142, '1'),
(359046, 555, 143, '1'),
(359047, 555, 144, '1'),
(359048, 555, 158, '1'),
(359049, 555, 159, '1'),
(359050, 555, 320, '1'),
(359051, 555, 321, '1'),
(359052, 555, 323, '1'),
(359053, 555, 352, '1'),
(359054, 555, 353, '1'),
(359055, 555, 355, '1'),
(359056, 555, 389, '1'),
(359057, 555, 390, '1'),
(359058, 555, 399, '1'),
(359059, 555, 401, '1'),
(359060, 555, 704, '1'),
(359061, 555, 705, '1'),
(359062, 555, 721, '1'),
(359063, 555, 741, '1'),
(359064, 555, 20, '3'),
(359065, 555, 80, '37'),
(359066, 555, 81, '7'),
(359067, 555, 82, '7'),
(359068, 555, 83, '6'),
(359069, 555, 84, '8.76'),
(359070, 555, 85, '4.86'),
(359071, 555, 86, '3.89'),
(359072, 555, 87, '4.86'),
(359073, 555, 89, '18'),
(359074, 555, 90, '19'),
(359075, 555, 91, '1'),
(359076, 555, 92, '132'),
(359077, 555, 93, '37'),
(359078, 555, 94, '96'),
(359079, 555, 95, '18'),
(359080, 555, 96, '4'),
(359081, 555, 97, '4'),
(359082, 555, 98, '1'),
(359083, 555, 99, '1'),
(359084, 555, 100, '1'),
(359085, 555, 101, '6'),
(359086, 555, 103, '3'),
(359087, 555, 105, '1'),
(359088, 555, 106, '37'),
(359089, 555, 118, '3'),
(359090, 555, 119, '1'),
(359091, 555, 139, '0'),
(359092, 555, 140, '0'),
(359093, 555, 141, '0'),
(359094, 555, 147, '0'),
(359095, 555, 149, '0'),
(359096, 555, 151, '0'),
(359097, 555, 153, '0'),
(359098, 555, 155, '0'),
(359099, 555, 157, '0'),
(359100, 555, 160, '1'),
(359101, 555, 164, '0'),
(359102, 555, 166, '0'),
(359103, 555, 169, '0'),
(359104, 555, 171, '0'),
(359105, 555, 175, '0'),
(359106, 555, 177, '0'),
(359107, 555, 179, '0'),
(359108, 555, 181, '0'),
(359109, 555, 183, '0'),
(359110, 555, 185, '0'),
(359111, 555, 187, '0'),
(359112, 555, 189, '0'),
(359113, 555, 191, '0'),
(359114, 555, 193, '0'),
(359115, 555, 195, '0'),
(359116, 555, 197, '0'),
(359117, 555, 199, '0'),
(359118, 555, 201, '0'),
(359119, 555, 203, '0'),
(359120, 555, 205, '0'),
(359121, 555, 207, '0'),
(359122, 555, 209, '0'),
(359123, 555, 211, '0'),
(359124, 555, 213, '0'),
(359125, 555, 215, '0'),
(359126, 555, 217, '0'),
(359127, 555, 219, '0'),
(359128, 555, 221, '0'),
(359129, 555, 223, '0'),
(359130, 555, 233, '0'),
(359131, 555, 237, '0'),
(359132, 555, 239, '0'),
(359133, 555, 241, '0'),
(359134, 555, 243, '0'),
(359135, 555, 246, '0'),
(359136, 555, 248, '0'),
(359137, 555, 250, '0'),
(359138, 555, 257, '0'),
(359139, 555, 259, '0'),
(359140, 555, 263, '0'),
(359141, 555, 266, '0'),
(359142, 555, 268, '0'),
(359143, 555, 270, '0'),
(359144, 555, 272, '0'),
(359145, 555, 274, '0'),
(359146, 555, 276, '0'),
(359147, 555, 278, '0'),
(359148, 555, 302, '0'),
(359149, 555, 304, '0'),
(359150, 555, 306, '0'),
(359151, 555, 308, '0'),
(359152, 555, 310, '0'),
(359153, 555, 312, '0'),
(359154, 555, 314, '0'),
(359155, 555, 316, '0'),
(359156, 555, 318, '0'),
(359157, 555, 385, '1'),
(359158, 555, 392, '0'),
(359159, 555, 394, '0'),
(359160, 555, 396, '0'),
(359161, 555, 398, '0'),
(359162, 555, 400, '0'),
(359163, 555, 402, '0'),
(359164, 555, 404, '0'),
(359165, 555, 406, '0'),
(359166, 555, 408, '0'),
(359167, 555, 410, '0'),
(359168, 555, 412, '0'),
(359169, 555, 414, '0'),
(359170, 555, 416, '0'),
(359171, 555, 418, '0'),
(359172, 555, 420, '0'),
(359173, 555, 422, '0'),
(359174, 555, 424, '0'),
(359175, 555, 426, '0'),
(359176, 555, 428, '0'),
(359177, 555, 430, '0'),
(359178, 555, 432, '0'),
(359179, 555, 434, '0'),
(359180, 555, 436, '0'),
(359181, 555, 438, '0'),
(359182, 555, 440, '0'),
(359183, 555, 442, '0'),
(359184, 555, 444, '0'),
(359185, 555, 446, '0'),
(359186, 555, 449, '0'),
(359187, 555, 451, '0'),
(359188, 555, 453, '0'),
(359189, 555, 455, '0'),
(359190, 555, 457, '0'),
(359191, 555, 459, '0'),
(359192, 555, 461, '0'),
(359193, 555, 463, '0'),
(359194, 555, 465, '0'),
(359195, 555, 467, '0'),
(359196, 555, 469, '0'),
(359197, 555, 471, '0'),
(359198, 555, 474, '0'),
(359199, 555, 476, '0'),
(359200, 555, 478, '0'),
(359201, 555, 480, '0'),
(359202, 555, 482, '0'),
(359203, 555, 484, '0'),
(359204, 555, 486, '0'),
(359205, 555, 488, '0'),
(359206, 555, 490, '0'),
(359207, 555, 492, '0'),
(359208, 555, 494, '0'),
(359209, 555, 496, '0'),
(359210, 555, 498, '0'),
(359211, 555, 502, '0'),
(359212, 555, 504, '0'),
(359213, 555, 506, '0'),
(359214, 555, 508, '0'),
(359215, 555, 510, '0'),
(359216, 555, 512, '0'),
(359217, 555, 514, '0'),
(359218, 555, 516, '0'),
(359219, 555, 518, '0'),
(359220, 555, 520, '0'),
(359221, 555, 522, '0'),
(359222, 555, 526, '0'),
(359223, 555, 527, '0'),
(359224, 555, 529, '14.56'),
(359225, 555, 530, '14.56'),
(359226, 555, 531, '14.56'),
(359227, 555, 533, '1'),
(359228, 555, 534, '21.51'),
(359229, 555, 535, '22.28'),
(359230, 555, 537, '0.39'),
(359231, 555, 538, '0.05'),
(359232, 555, 539, '0.39'),
(359233, 555, 541, '0.45'),
(359234, 555, 542, '0.81'),
(359235, 555, 543, '1'),
(359236, 555, 544, '0'),
(359237, 555, 545, '0'),
(359238, 555, 548, '0'),
(359239, 555, 549, '0.08'),
(359240, 555, 551, '0.69'),
(359241, 555, 552, '0.94'),
(359242, 555, 553, '0.54'),
(359243, 555, 554, '0.68'),
(359244, 555, 556, '0.49'),
(359245, 555, 557, '0.37'),
(359246, 555, 558, '1.62'),
(359247, 555, 559, '0'),
(359248, 555, 560, '0.29'),
(359249, 555, 561, '0.11'),
(359250, 555, 562, '0.04'),
(359251, 555, 563, '0.07'),
(359252, 555, 564, '0'),
(359253, 555, 565, '1.31'),
(359254, 555, 566, '-0.48'),
(359255, 555, 568, '0.22'),
(359256, 555, 569, '0.27'),
(359257, 555, 570, '1'),
(359258, 555, 571, '-0.65'),
(359259, 555, 572, '0.28'),
(359260, 555, 573, '0.1'),
(359261, 555, 574, '0.08'),
(359262, 555, 575, '0.03'),
(359263, 555, 576, '0'),
(359264, 555, 577, '1.44'),
(359265, 555, 578, '-1.24'),
(359266, 555, 580, '0.87'),
(359267, 555, 581, '0.86'),
(359268, 555, 582, '2'),
(359269, 555, 583, '0'),
(359270, 555, 584, '0.31'),
(359271, 555, 585, '0.14'),
(359272, 555, 586, '0.1'),
(359273, 555, 587, '0.08'),
(359274, 555, 588, '0'),
(359275, 555, 589, '1.12'),
(359276, 555, 590, '-0.63'),
(359277, 555, 592, '0.2'),
(359278, 555, 593, '0.2'),
(359279, 555, 594, '0.39'),
(359280, 555, 595, '0'),
(359281, 555, 596, '0.02'),
(359282, 555, 597, '0.03'),
(359283, 555, 598, '1'),
(359284, 555, 599, '0.03'),
(359285, 555, 600, '0'),
(359286, 555, 601, '0.03'),
(359287, 555, 602, '0'),
(359288, 555, 604, '30.22'),
(359289, 555, 605, '30.47'),
(359290, 555, 606, '37'),
(359291, 555, 607, '0'),
(359292, 555, 608, '18.03'),
(359293, 555, 609, NULL),
(359294, 555, 610, NULL),
(359295, 555, 611, NULL),
(359296, 555, 612, '0'),
(359297, 555, 613, '0'),
(359298, 555, 614, NULL),
(359299, 555, 616, '30.22'),
(359300, 555, 617, '30.47'),
(359301, 555, 618, '37'),
(359302, 555, 619, '0'),
(359303, 555, 620, '18.03'),
(359304, 555, 621, NULL),
(359305, 555, 622, NULL),
(359306, 555, 623, NULL),
(359307, 555, 624, '0'),
(359308, 555, 625, '0'),
(359309, 555, 626, NULL),
(359310, 555, 628, '0'),
(359311, 555, 629, '0'),
(359312, 555, 630, '0'),
(359313, 555, 631, '0'),
(359314, 555, 632, '0'),
(359315, 555, 633, '0'),
(359316, 555, 634, '0'),
(359317, 555, 635, '0'),
(359318, 555, 636, '0'),
(359319, 555, 637, '0'),
(359320, 555, 638, '0'),
(359321, 555, 640, '7.28'),
(359322, 555, 641, '7.53'),
(359323, 555, 642, '14.56'),
(359324, 555, 643, '0'),
(359325, 555, 644, '20.54'),
(359326, 555, 645, '1'),
(359327, 555, 646, '1'),
(359328, 555, 647, '1'),
(359329, 555, 648, '0'),
(359330, 555, 649, '1'),
(359331, 555, 650, '0'),
(359332, 555, 652, '0'),
(359333, 555, 653, '0'),
(359334, 555, 654, '0'),
(359335, 555, 655, '0'),
(359336, 555, 656, '0'),
(359337, 555, 657, '0'),
(359338, 555, 658, '0'),
(359339, 555, 659, '0'),
(359340, 555, 660, '0'),
(359341, 555, 661, '0'),
(359342, 555, 662, '0'),
(359343, 555, 777, '4675.53'),
(359344, 555, 778, '128719.58'),
(359345, 98, 1, '1'),
(359346, 98, 2, '1'),
(359347, 98, 3, '1'),
(359348, 98, 4, '1'),
(359349, 98, 6, '1'),
(359350, 98, 7, '1'),
(359351, 98, 19, '1'),
(359352, 98, 23, '1'),
(359353, 98, 31, '1'),
(359354, 98, 32, '1'),
(359355, 98, 33, '1'),
(359356, 98, 34, '1'),
(359357, 98, 35, '1'),
(359358, 98, 50, '1'),
(359359, 98, 62, '1'),
(359360, 98, 76, '1'),
(359361, 98, 77, '1'),
(359362, 98, 78, '1'),
(359363, 98, 104, '1'),
(359364, 98, 107, '1'),
(359365, 98, 108, '1'),
(359366, 98, 121, '1'),
(359367, 98, 131, '1'),
(359368, 98, 133, '1'),
(359369, 98, 142, '1'),
(359370, 98, 143, '1'),
(359371, 98, 144, '1'),
(359372, 98, 167, '1'),
(359373, 98, 168, '1'),
(359374, 98, 170, '1'),
(359375, 98, 208, '1'),
(359376, 98, 320, '1'),
(359377, 98, 321, '1'),
(359378, 98, 322, '1'),
(359379, 98, 338, '1'),
(359380, 98, 344, '1'),
(359381, 98, 352, '1'),
(359382, 98, 353, '1'),
(359383, 98, 355, '1'),
(359384, 98, 384, '1'),
(359385, 98, 387, '1'),
(359386, 98, 389, '1'),
(359387, 98, 390, '1'),
(359388, 98, 391, '1'),
(359389, 98, 393, '1'),
(359390, 98, 663, '1'),
(359391, 98, 664, '1'),
(359392, 98, 681, '1'),
(359393, 98, 682, '1'),
(359394, 98, 700, '1'),
(359395, 98, 702, '1'),
(359396, 98, 704, '1'),
(359397, 98, 705, '1'),
(359398, 98, 706, '1'),
(359399, 98, 707, '1'),
(359400, 98, 721, '1'),
(359401, 98, 741, '1'),
(359402, 98, 747, '1'),
(359403, 98, 771, '1'),
(359404, 98, 774, '1'),
(359405, 98, 20, '2'),
(359406, 98, 80, '17'),
(359407, 98, 81, '3'),
(359408, 98, 82, '3'),
(359409, 98, 83, '4'),
(359410, 98, 84, '3.56'),
(359411, 98, 85, '3.56'),
(359412, 98, 87, '3.56'),
(359413, 98, 89, '8'),
(359414, 98, 90, '1'),
(359415, 98, 91, '1'),
(359416, 98, 92, '16'),
(359417, 98, 93, '8'),
(359418, 98, 94, '9'),
(359419, 98, 95, '8'),
(359420, 98, 96, '3'),
(359421, 98, 97, '3'),
(359422, 98, 98, '3'),
(359423, 98, 99, '3'),
(359424, 98, 100, '1'),
(359425, 98, 101, '4'),
(359426, 98, 103, '3'),
(359427, 98, 105, '3'),
(359428, 98, 106, '19'),
(359429, 98, 118, '2'),
(359430, 98, 119, '1'),
(359431, 98, 139, '0'),
(359432, 98, 140, '0'),
(359433, 98, 141, '0'),
(359434, 98, 147, '0'),
(359435, 98, 149, '0'),
(359436, 98, 151, '0'),
(359437, 98, 153, '0'),
(359438, 98, 155, '0'),
(359439, 98, 157, '0'),
(359440, 98, 160, '0'),
(359441, 98, 164, '0'),
(359442, 98, 166, '0'),
(359443, 98, 169, '0.15'),
(359444, 98, 171, '0.15'),
(359445, 98, 175, '0'),
(359446, 98, 177, '0'),
(359447, 98, 179, '0'),
(359448, 98, 181, '0'),
(359449, 98, 183, '0'),
(359450, 98, 185, '0'),
(359451, 98, 187, '0'),
(359452, 98, 189, '0'),
(359453, 98, 191, '0'),
(359454, 98, 193, '0'),
(359455, 98, 195, '0'),
(359456, 98, 197, '0'),
(359457, 98, 199, '0'),
(359458, 98, 201, '0'),
(359459, 98, 203, '0'),
(359460, 98, 205, '0'),
(359461, 98, 207, '0'),
(359462, 98, 209, '0'),
(359463, 98, 211, '0'),
(359464, 98, 213, '0.85'),
(359465, 98, 215, '0.85'),
(359466, 98, 217, '0'),
(359467, 98, 219, '0'),
(359468, 98, 221, '0'),
(359469, 98, 223, '0'),
(359470, 98, 233, '0'),
(359471, 98, 237, '0'),
(359472, 98, 239, '0'),
(359473, 98, 241, '0'),
(359474, 98, 243, '0'),
(359475, 98, 246, '0'),
(359476, 98, 248, '0'),
(359477, 98, 250, '0'),
(359478, 98, 257, '0'),
(359479, 98, 259, '0'),
(359480, 98, 263, '0'),
(359481, 98, 266, '0'),
(359482, 98, 268, '0'),
(359483, 98, 270, '0'),
(359484, 98, 272, '0'),
(359485, 98, 274, '0'),
(359486, 98, 276, '0'),
(359487, 98, 278, '0'),
(359488, 98, 302, '0'),
(359489, 98, 304, '0'),
(359490, 98, 306, '0'),
(359491, 98, 308, '0'),
(359492, 98, 310, '0'),
(359493, 98, 312, '0'),
(359494, 98, 314, '0'),
(359495, 98, 316, '0'),
(359496, 98, 318, '0'),
(359497, 98, 385, '2'),
(359498, 98, 392, '1'),
(359499, 98, 394, '1'),
(359500, 98, 396, '0'),
(359501, 98, 398, '0'),
(359502, 98, 400, '0'),
(359503, 98, 402, '0'),
(359504, 98, 404, '0'),
(359505, 98, 406, '0'),
(359506, 98, 408, '0'),
(359507, 98, 410, '0'),
(359508, 98, 412, '0'),
(359509, 98, 414, '0'),
(359510, 98, 416, '0'),
(359511, 98, 418, '0'),
(359512, 98, 420, '0'),
(359513, 98, 422, '0'),
(359514, 98, 424, '0'),
(359515, 98, 426, '0'),
(359516, 98, 428, '0'),
(359517, 98, 430, '0'),
(359518, 98, 432, '0'),
(359519, 98, 434, '0'),
(359520, 98, 436, '0'),
(359521, 98, 438, '0'),
(359522, 98, 440, '0'),
(359523, 98, 442, '0'),
(359524, 98, 444, '0'),
(359525, 98, 446, '0'),
(359526, 98, 449, '0'),
(359527, 98, 451, '0'),
(359528, 98, 453, '0'),
(359529, 98, 455, '0'),
(359530, 98, 457, '0'),
(359531, 98, 459, '0'),
(359532, 98, 461, '0'),
(359533, 98, 463, '0'),
(359534, 98, 465, '0'),
(359535, 98, 467, '0'),
(359536, 98, 469, '0'),
(359537, 98, 471, '0'),
(359538, 98, 474, '0'),
(359539, 98, 476, '0'),
(359540, 98, 478, '0'),
(359541, 98, 480, '0'),
(359542, 98, 482, '0'),
(359543, 98, 484, '0'),
(359544, 98, 486, '0'),
(359545, 98, 488, '0'),
(359546, 98, 490, '0'),
(359547, 98, 492, '0'),
(359548, 98, 494, '0'),
(359549, 98, 496, '0'),
(359550, 98, 498, '0'),
(359551, 98, 502, '0'),
(359552, 98, 504, '0'),
(359553, 98, 506, '0'),
(359554, 98, 508, '0'),
(359555, 98, 510, '0'),
(359556, 98, 512, '0'),
(359557, 98, 514, '0'),
(359558, 98, 516, '0'),
(359559, 98, 518, '0'),
(359560, 98, 520, '0'),
(359561, 98, 522, '0'),
(359562, 98, 526, '0'),
(359563, 98, 527, '0'),
(359564, 98, 529, '7.06'),
(359565, 98, 530, '7.06'),
(359566, 98, 531, '7.06'),
(359567, 98, 533, '1'),
(359568, 98, 534, '6.32'),
(359569, 98, 535, '25.81'),
(359570, 98, 537, '0.78'),
(359571, 98, 538, '0.21'),
(359572, 98, 539, '0.41'),
(359573, 98, 541, '1'),
(359574, 98, 542, '0'),
(359575, 98, 543, '1'),
(359576, 98, 544, '0'),
(359577, 98, 545, '0'),
(359578, 98, 548, '0'),
(359579, 98, 549, '0.09'),
(359580, 98, 551, '1'),
(359581, 98, 552, '0.81'),
(359582, 98, 553, '0.63'),
(359583, 98, 554, '0.33'),
(359584, 98, 556, '0.94'),
(359585, 98, 557, '1.07'),
(359586, 98, 558, '1.62'),
(359587, 98, 559, '0'),
(359588, 98, 560, '0.43'),
(359589, 98, 561, '0.19'),
(359590, 98, 562, '-0'),
(359591, 98, 563, '0.1'),
(359592, 98, 564, '0'),
(359593, 98, 565, '1.62'),
(359594, 98, 566, '-1.52'),
(359595, 98, 568, '0.36'),
(359596, 98, 569, '0.67'),
(359597, 98, 570, '1'),
(359598, 98, 571, '-0.59'),
(359599, 98, 572, '0.36'),
(359600, 98, 573, '0.04'),
(359601, 98, 574, '0.03'),
(359602, 98, 575, '0.02'),
(359603, 98, 576, '0'),
(359604, 98, 577, '1.58'),
(359605, 98, 578, '-1.4'),
(359606, 98, 580, '1.15'),
(359607, 98, 581, '1.45'),
(359608, 98, 582, '2'),
(359609, 98, 583, '0'),
(359610, 98, 584, '0.37'),
(359611, 98, 585, '0.28'),
(359612, 98, 586, '0.17'),
(359613, 98, 587, '0.16'),
(359614, 98, 588, '0'),
(359615, 98, 589, '1.53'),
(359616, 98, 590, '-1.01'),
(359617, 98, 592, '0.38'),
(359618, 98, 593, '0.45'),
(359619, 98, 594, '0.67'),
(359620, 98, 595, '0'),
(359621, 98, 596, '0.06'),
(359622, 98, 597, '0.09'),
(359623, 98, 598, '0.85'),
(359624, 98, 599, '0.1'),
(359625, 98, 600, '0'),
(359626, 98, 601, '0.11'),
(359627, 98, 602, '0'),
(359628, 98, 604, '6.41'),
(359629, 98, 605, '5.98'),
(359630, 98, 606, '9'),
(359631, 98, 607, '0'),
(359632, 98, 608, '2.56'),
(359633, 98, 609, '-0.5'),
(359634, 98, 610, '-0.66'),
(359635, 98, 611, '-0.68'),
(359636, 98, 612, '0'),
(359637, 98, 613, '2.01'),
(359638, 98, 614, '-1.02'),
(359639, 98, 616, '6.41'),
(359640, 98, 617, '5.98'),
(359641, 98, 618, '9'),
(359642, 98, 619, '0'),
(359643, 98, 620, '2.56'),
(359644, 98, 621, '-0.5'),
(359645, 98, 622, '-0.66'),
(359646, 98, 623, '-0.68'),
(359647, 98, 624, '0'),
(359648, 98, 625, '2.01'),
(359649, 98, 626, '-1.02'),
(359650, 98, 628, '1'),
(359651, 98, 629, '0.03'),
(359652, 98, 630, '1'),
(359653, 98, 631, '0'),
(359654, 98, 632, '0'),
(359655, 98, 633, '0'),
(359656, 98, 634, '0'),
(359657, 98, 635, '0'),
(359658, 98, 636, '0'),
(359659, 98, 637, '0'),
(359660, 98, 638, '0'),
(359661, 98, 640, '3.39'),
(359662, 98, 641, '4.03'),
(359663, 98, 642, '6'),
(359664, 98, 643, '0'),
(359665, 98, 644, '4.49'),
(359666, 98, 645, '0.85'),
(359667, 98, 646, '0.85'),
(359668, 98, 647, '0.91'),
(359669, 98, 648, '0'),
(359670, 98, 649, '1'),
(359671, 98, 650, '0'),
(359672, 98, 652, '0'),
(359673, 98, 653, '0'),
(359674, 98, 654, '0'),
(359675, 98, 655, '0'),
(359676, 98, 656, '0'),
(359677, 98, 657, '0'),
(359678, 98, 658, '0'),
(359679, 98, 659, '0'),
(359680, 98, 660, '0'),
(359681, 98, 661, '0'),
(359682, 98, 662, '0'),
(359683, 98, 777, '41169.71'),
(359684, 98, 778, '725879.18'),
(359685, 1242, 1, '1'),
(359686, 1242, 2, '1'),
(359687, 1242, 3, '1'),
(359688, 1242, 4, '1'),
(359689, 1242, 6, '1'),
(359690, 1242, 7, '1'),
(359691, 1242, 12, '1'),
(359692, 1242, 16, '1'),
(359693, 1242, 18, '1'),
(359694, 1242, 19, '1'),
(359695, 1242, 23, '1'),
(359696, 1242, 31, '1'),
(359697, 1242, 32, '1'),
(359698, 1242, 33, '1'),
(359699, 1242, 34, '1'),
(359700, 1242, 35, '1'),
(359701, 1242, 50, '1'),
(359702, 1242, 51, '1'),
(359703, 1242, 76, '1'),
(359704, 1242, 78, '1'),
(359705, 1242, 107, '1'),
(359706, 1242, 108, '1'),
(359707, 1242, 121, '1'),
(359708, 1242, 131, '1'),
(359709, 1242, 132, '1'),
(359710, 1242, 142, '1'),
(359711, 1242, 143, '1'),
(359712, 1242, 144, '1'),
(359713, 1242, 167, '1'),
(359714, 1242, 168, '1'),
(359715, 1242, 170, '1'),
(359716, 1242, 174, '1'),
(359717, 1242, 224, '1'),
(359718, 1242, 225, '1'),
(359719, 1242, 258, '1'),
(359720, 1242, 300, '1'),
(359721, 1242, 301, '1'),
(359722, 1242, 320, '1'),
(359723, 1242, 321, '1'),
(359724, 1242, 322, '1'),
(359725, 1242, 332, '1'),
(359726, 1242, 333, '1'),
(359727, 1242, 338, '1'),
(359728, 1242, 344, '1'),
(359729, 1242, 345, '1'),
(359730, 1242, 352, '1'),
(359731, 1242, 353, '1'),
(359732, 1242, 356, '1'),
(359733, 1242, 389, '1'),
(359734, 1242, 390, '1'),
(359735, 1242, 391, '1'),
(359736, 1242, 505, '1'),
(359737, 1242, 663, '1'),
(359738, 1242, 691, '1'),
(359739, 1242, 692, '1'),
(359740, 1242, 696, '1'),
(359741, 1242, 699, '1'),
(359742, 1242, 700, '1'),
(359743, 1242, 702, '1'),
(359744, 1242, 741, '1'),
(359745, 1242, 747, '1'),
(359746, 1242, 771, '1'),
(359747, 1242, 774, '1'),
(359748, 1242, 20, '2'),
(359749, 1242, 80, '25'),
(359750, 1242, 81, '5'),
(359751, 1242, 82, '5'),
(359752, 1242, 83, '4'),
(359753, 1242, 84, '5.76'),
(359754, 1242, 85, '3.2'),
(359755, 1242, 86, '2.56'),
(359756, 1242, 87, '5.76'),
(359757, 1242, 89, '16'),
(359758, 1242, 90, '9'),
(359759, 1242, 91, '1'),
(359760, 1242, 92, '60'),
(359761, 1242, 93, '25'),
(359762, 1242, 94, '36'),
(359763, 1242, 95, '16'),
(359764, 1242, 96, '5'),
(359765, 1242, 97, '5'),
(359766, 1242, 98, '5'),
(359767, 1242, 99, '5'),
(359768, 1242, 100, '1'),
(359769, 1242, 101, '4'),
(359770, 1242, 103, '2'),
(359771, 1242, 105, '1'),
(359772, 1242, 106, '25'),
(359773, 1242, 118, '2'),
(359774, 1242, 119, '1'),
(359775, 1242, 139, '0'),
(359776, 1242, 140, '0'),
(359777, 1242, 141, '0'),
(359778, 1242, 147, '0'),
(359779, 1242, 149, '0'),
(359780, 1242, 151, '0'),
(359781, 1242, 153, '0'),
(359782, 1242, 155, '0.01'),
(359783, 1242, 157, '0'),
(359784, 1242, 160, '0'),
(359785, 1242, 164, '0'),
(359786, 1242, 166, '0'),
(359787, 1242, 169, '0.99'),
(359788, 1242, 171, '0.49'),
(359789, 1242, 175, '0.51'),
(359790, 1242, 177, '0'),
(359791, 1242, 179, '0'),
(359792, 1242, 181, '0'),
(359793, 1242, 183, '0'),
(359794, 1242, 185, '0'),
(359795, 1242, 187, '0'),
(359796, 1242, 189, '0'),
(359797, 1242, 191, '0'),
(359798, 1242, 193, '0'),
(359799, 1242, 195, '0'),
(359800, 1242, 197, '0'),
(359801, 1242, 199, '0'),
(359802, 1242, 201, '0'),
(359803, 1242, 203, '0'),
(359804, 1242, 205, '0'),
(359805, 1242, 207, '0'),
(359806, 1242, 209, '0'),
(359807, 1242, 211, '0'),
(359808, 1242, 213, '0'),
(359809, 1242, 215, '0'),
(359810, 1242, 217, '0'),
(359811, 1242, 219, '0'),
(359812, 1242, 221, '0'),
(359813, 1242, 223, '0'),
(359814, 1242, 233, '0'),
(359815, 1242, 237, '0'),
(359816, 1242, 239, '0'),
(359817, 1242, 241, '0'),
(359818, 1242, 243, '0'),
(359819, 1242, 246, '0'),
(359820, 1242, 248, '0'),
(359821, 1242, 250, '0'),
(359822, 1242, 257, '0'),
(359823, 1242, 259, '0.51'),
(359824, 1242, 263, '0'),
(359825, 1242, 266, '0'),
(359826, 1242, 268, '0'),
(359827, 1242, 270, '0'),
(359828, 1242, 272, '0'),
(359829, 1242, 274, '0'),
(359830, 1242, 276, '0'),
(359831, 1242, 278, '0'),
(359832, 1242, 302, '0.51'),
(359833, 1242, 304, '0'),
(359834, 1242, 306, '0'),
(359835, 1242, 308, '0'),
(359836, 1242, 310, '0'),
(359837, 1242, 312, '0'),
(359838, 1242, 314, '0'),
(359839, 1242, 316, '0'),
(359840, 1242, 318, '0'),
(359841, 1242, 385, '1'),
(359842, 1242, 392, '0.74'),
(359843, 1242, 394, '0'),
(359844, 1242, 396, '0'),
(359845, 1242, 398, '0'),
(359846, 1242, 400, '0'),
(359847, 1242, 402, '0'),
(359848, 1242, 404, '0'),
(359849, 1242, 406, '0'),
(359850, 1242, 408, '0'),
(359851, 1242, 410, '0'),
(359852, 1242, 412, '0'),
(359853, 1242, 414, '0'),
(359854, 1242, 416, '0'),
(359855, 1242, 418, '0'),
(359856, 1242, 420, '0'),
(359857, 1242, 422, '0'),
(359858, 1242, 424, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(359859, 1242, 426, '0'),
(359860, 1242, 428, '0'),
(359861, 1242, 430, '0'),
(359862, 1242, 432, '0'),
(359863, 1242, 434, '0'),
(359864, 1242, 436, '0'),
(359865, 1242, 438, '0'),
(359866, 1242, 440, '0'),
(359867, 1242, 442, '0'),
(359868, 1242, 444, '0'),
(359869, 1242, 446, '0'),
(359870, 1242, 449, '0'),
(359871, 1242, 451, '0'),
(359872, 1242, 453, '0'),
(359873, 1242, 455, '0'),
(359874, 1242, 457, '0'),
(359875, 1242, 459, '0'),
(359876, 1242, 461, '0'),
(359877, 1242, 463, '0'),
(359878, 1242, 465, '0'),
(359879, 1242, 467, '0'),
(359880, 1242, 469, '0'),
(359881, 1242, 471, '0'),
(359882, 1242, 474, '0'),
(359883, 1242, 476, '0'),
(359884, 1242, 478, '0'),
(359885, 1242, 480, '0'),
(359886, 1242, 482, '0'),
(359887, 1242, 484, '0'),
(359888, 1242, 486, '0'),
(359889, 1242, 488, '0'),
(359890, 1242, 490, '0'),
(359891, 1242, 492, '0'),
(359892, 1242, 494, '0'),
(359893, 1242, 496, '0'),
(359894, 1242, 498, '0'),
(359895, 1242, 502, '0'),
(359896, 1242, 504, '0'),
(359897, 1242, 506, '0'),
(359898, 1242, 508, '0'),
(359899, 1242, 510, '0'),
(359900, 1242, 512, '0'),
(359901, 1242, 514, '0'),
(359902, 1242, 516, '0'),
(359903, 1242, 518, '0'),
(359904, 1242, 520, '0'),
(359905, 1242, 522, '0.26'),
(359906, 1242, 526, '0.26'),
(359907, 1242, 527, '0'),
(359908, 1242, 529, '57.09'),
(359909, 1242, 530, '37.9'),
(359910, 1242, 531, '37.9'),
(359911, 1242, 533, '0.9'),
(359912, 1242, 534, '41.36'),
(359913, 1242, 535, '11.93'),
(359914, 1242, 537, '1'),
(359915, 1242, 538, '0.21'),
(359916, 1242, 539, '1'),
(359917, 1242, 541, '0.26'),
(359918, 1242, 542, '0.52'),
(359919, 1242, 543, '1'),
(359920, 1242, 544, '0'),
(359921, 1242, 545, '0'),
(359922, 1242, 548, '0.11'),
(359923, 1242, 549, '0'),
(359924, 1242, 551, '0.73'),
(359925, 1242, 552, '0.37'),
(359926, 1242, 553, '1'),
(359927, 1242, 554, '0.1'),
(359928, 1242, 556, '0.22'),
(359929, 1242, 557, '0'),
(359930, 1242, 558, '0.75'),
(359931, 1242, 559, '0'),
(359932, 1242, 560, '0.07'),
(359933, 1242, 561, '-0'),
(359934, 1242, 562, '-0.01'),
(359935, 1242, 563, '0'),
(359936, 1242, 564, '0'),
(359937, 1242, 565, '0.75'),
(359938, 1242, 566, '-0.75'),
(359939, 1242, 568, '-0.21'),
(359940, 1242, 569, '-0.2'),
(359941, 1242, 570, '0.26'),
(359942, 1242, 571, '-0.84'),
(359943, 1242, 572, '0.03'),
(359944, 1242, 573, '-0.01'),
(359945, 1242, 574, '-0.02'),
(359946, 1242, 575, '-0'),
(359947, 1242, 576, '0'),
(359948, 1242, 577, '0.51'),
(359949, 1242, 578, '-0.79'),
(359950, 1242, 580, '0.45'),
(359951, 1242, 581, '0.42'),
(359952, 1242, 582, '2'),
(359953, 1242, 583, '0'),
(359954, 1242, 584, '0.11'),
(359955, 1242, 585, '0.04'),
(359956, 1242, 586, '0.01'),
(359957, 1242, 587, '0.01'),
(359958, 1242, 588, '0'),
(359959, 1242, 589, '1.94'),
(359960, 1242, 590, '-0.66'),
(359961, 1242, 592, '0.61'),
(359962, 1242, 593, '0.62'),
(359963, 1242, 594, '1'),
(359964, 1242, 595, '0'),
(359965, 1242, 596, '0.05'),
(359966, 1242, 597, '-0.02'),
(359967, 1242, 598, '-0.51'),
(359968, 1242, 599, '-0.02'),
(359969, 1242, 600, '0'),
(359970, 1242, 601, '0'),
(359971, 1242, 602, '-0.04'),
(359972, 1242, 604, '7.61'),
(359973, 1242, 605, '6.87'),
(359974, 1242, 606, '16.92'),
(359975, 1242, 607, '0'),
(359976, 1242, 608, '22.51'),
(359977, 1242, 609, '-0.19'),
(359978, 1242, 610, '-0.02'),
(359979, 1242, 611, '-0.02'),
(359980, 1242, 612, '0'),
(359981, 1242, 613, '13.83'),
(359982, 1242, 614, '-14.38'),
(359983, 1242, 616, '8.33'),
(359984, 1242, 617, '7.62'),
(359985, 1242, 618, '16.92'),
(359986, 1242, 619, '0'),
(359987, 1242, 620, '19.64'),
(359988, 1242, 621, '0.01'),
(359989, 1242, 622, '-0.02'),
(359990, 1242, 623, '0.07'),
(359991, 1242, 624, '0'),
(359992, 1242, 625, '13.34'),
(359993, 1242, 626, '-13.66'),
(359994, 1242, 628, '1'),
(359995, 1242, 629, '1'),
(359996, 1242, 630, '1'),
(359997, 1242, 631, '0'),
(359998, 1242, 632, '0'),
(359999, 1242, 633, '0'),
(360000, 1242, 634, '0'),
(360001, 1242, 635, '0'),
(360002, 1242, 636, '0'),
(360003, 1242, 637, '0'),
(360004, 1242, 638, '0'),
(360005, 1242, 640, '15.28'),
(360006, 1242, 641, '15.56'),
(360007, 1242, 642, '25'),
(360008, 1242, 643, '0'),
(360009, 1242, 644, '31.86'),
(360010, 1242, 645, '-0.51'),
(360011, 1242, 646, '-0.51'),
(360012, 1242, 647, '-0.5'),
(360013, 1242, 648, '0'),
(360014, 1242, 649, '0'),
(360015, 1242, 650, NULL),
(360016, 1242, 652, '0'),
(360017, 1242, 653, '0'),
(360018, 1242, 654, '0'),
(360019, 1242, 655, '0'),
(360020, 1242, 656, '0'),
(360021, 1242, 657, '0'),
(360022, 1242, 658, '0'),
(360023, 1242, 659, '0'),
(360024, 1242, 660, '0'),
(360025, 1242, 661, '0'),
(360026, 1242, 662, '0'),
(360027, 1242, 777, '8905.56'),
(360028, 1242, 778, '521133.63'),
(360029, 1224, 1, '1'),
(360030, 1224, 2, '1'),
(360031, 1224, 3, '1'),
(360032, 1224, 4, '1'),
(360033, 1224, 6, '1'),
(360034, 1224, 7, '1'),
(360035, 1224, 19, '1'),
(360036, 1224, 23, '1'),
(360037, 1224, 31, '1'),
(360038, 1224, 32, '1'),
(360039, 1224, 33, '1'),
(360040, 1224, 76, '1'),
(360041, 1224, 77, '1'),
(360042, 1224, 107, '1'),
(360043, 1224, 108, '1'),
(360044, 1224, 121, '1'),
(360045, 1224, 131, '1'),
(360046, 1224, 132, '1'),
(360047, 1224, 135, '1'),
(360048, 1224, 142, '1'),
(360049, 1224, 143, '1'),
(360050, 1224, 144, '1'),
(360051, 1224, 145, '1'),
(360052, 1224, 154, '1'),
(360053, 1224, 158, '1'),
(360054, 1224, 163, '1'),
(360055, 1224, 224, '1'),
(360056, 1224, 225, '1'),
(360057, 1224, 258, '1'),
(360058, 1224, 264, '1'),
(360059, 1224, 267, '1'),
(360060, 1224, 287, '1'),
(360061, 1224, 320, '1'),
(360062, 1224, 332, '1'),
(360063, 1224, 333, '1'),
(360064, 1224, 335, '1'),
(360065, 1224, 336, '1'),
(360066, 1224, 337, '1'),
(360067, 1224, 338, '1'),
(360068, 1224, 344, '1'),
(360069, 1224, 348, '1'),
(360070, 1224, 349, '1'),
(360071, 1224, 350, '1'),
(360072, 1224, 352, '1'),
(360073, 1224, 353, '1'),
(360074, 1224, 355, '1'),
(360075, 1224, 384, '1'),
(360076, 1224, 386, '1'),
(360077, 1224, 389, '1'),
(360078, 1224, 447, '1'),
(360079, 1224, 464, '1'),
(360080, 1224, 497, '1'),
(360081, 1224, 499, '1'),
(360082, 1224, 663, '1'),
(360083, 1224, 664, '1'),
(360084, 1224, 665, '1'),
(360085, 1224, 666, '1'),
(360086, 1224, 667, '1'),
(360087, 1224, 681, '1'),
(360088, 1224, 682, '1'),
(360089, 1224, 683, '1'),
(360090, 1224, 684, '1'),
(360091, 1224, 685, '1'),
(360092, 1224, 686, '1'),
(360093, 1224, 691, '1'),
(360094, 1224, 692, '1'),
(360095, 1224, 693, '1'),
(360096, 1224, 695, '1'),
(360097, 1224, 696, '1'),
(360098, 1224, 697, '1'),
(360099, 1224, 699, '1'),
(360100, 1224, 700, '1'),
(360101, 1224, 701, '1'),
(360102, 1224, 702, '1'),
(360103, 1224, 704, '1'),
(360104, 1224, 705, '1'),
(360105, 1224, 706, '1'),
(360106, 1224, 707, '1'),
(360107, 1224, 721, '1'),
(360108, 1224, 738, '1'),
(360109, 1224, 746, '1'),
(360110, 1224, 747, '1'),
(360111, 1224, 748, '1'),
(360112, 1224, 751, '1'),
(360113, 1224, 752, '1'),
(360114, 1224, 753, '1'),
(360115, 1224, 755, '1'),
(360116, 1224, 756, '1'),
(360117, 1224, 757, '1'),
(360118, 1224, 758, '1'),
(360119, 1224, 762, '1'),
(360120, 1224, 771, '1'),
(360121, 1224, 772, '1'),
(360122, 1224, 773, '1'),
(360123, 1224, 774, '1'),
(360124, 1224, 775, '1'),
(360125, 1224, 20, '2'),
(360126, 1224, 80, '93'),
(360127, 1224, 81, '12'),
(360128, 1224, 82, '12'),
(360129, 1224, 83, '15'),
(360130, 1224, 84, '5.1'),
(360131, 1224, 85, '5.1'),
(360132, 1224, 87, '5.1'),
(360133, 1224, 89, '39'),
(360134, 1224, 90, '54'),
(360135, 1224, 91, '1'),
(360136, 1224, 92, '237'),
(360137, 1224, 93, '145'),
(360138, 1224, 94, '93'),
(360139, 1224, 95, '39'),
(360140, 1224, 96, '4'),
(360141, 1224, 97, '4'),
(360142, 1224, 98, '1'),
(360143, 1224, 99, '1'),
(360144, 1224, 100, '3'),
(360145, 1224, 101, '6'),
(360146, 1224, 102, '9'),
(360147, 1224, 103, '3'),
(360148, 1224, 105, '1'),
(360149, 1224, 106, '93'),
(360150, 1224, 118, '2'),
(360151, 1224, 119, '1'),
(360152, 1224, 139, '0'),
(360153, 1224, 140, '0'),
(360154, 1224, 141, '0'),
(360155, 1224, 147, '0'),
(360156, 1224, 149, '0'),
(360157, 1224, 151, '0'),
(360158, 1224, 153, '0'),
(360159, 1224, 155, '0.03'),
(360160, 1224, 157, '0'),
(360161, 1224, 160, '0.21'),
(360162, 1224, 164, '0.34'),
(360163, 1224, 166, '0'),
(360164, 1224, 169, '0'),
(360165, 1224, 171, '0'),
(360166, 1224, 175, '0'),
(360167, 1224, 177, '0'),
(360168, 1224, 179, '0'),
(360169, 1224, 181, '0'),
(360170, 1224, 183, '0'),
(360171, 1224, 185, '0'),
(360172, 1224, 187, '0'),
(360173, 1224, 189, '0'),
(360174, 1224, 191, '0'),
(360175, 1224, 193, '0'),
(360176, 1224, 195, '0'),
(360177, 1224, 197, '0'),
(360178, 1224, 199, '0'),
(360179, 1224, 201, '0'),
(360180, 1224, 203, '0'),
(360181, 1224, 205, '0'),
(360182, 1224, 207, '0'),
(360183, 1224, 209, '0'),
(360184, 1224, 211, '0'),
(360185, 1224, 213, '0'),
(360186, 1224, 215, '0'),
(360187, 1224, 217, '0'),
(360188, 1224, 219, '0'),
(360189, 1224, 221, '0'),
(360190, 1224, 223, '0'),
(360191, 1224, 233, '0'),
(360192, 1224, 237, '0'),
(360193, 1224, 239, '0'),
(360194, 1224, 241, '0.76'),
(360195, 1224, 243, '0'),
(360196, 1224, 246, '0'),
(360197, 1224, 248, '0'),
(360198, 1224, 250, '0'),
(360199, 1224, 257, '0'),
(360200, 1224, 259, '0.41'),
(360201, 1224, 263, '0'),
(360202, 1224, 266, '0.99'),
(360203, 1224, 268, '0.71'),
(360204, 1224, 270, '0'),
(360205, 1224, 272, '0'),
(360206, 1224, 274, '0'),
(360207, 1224, 276, '0'),
(360208, 1224, 278, '0'),
(360209, 1224, 302, '0'),
(360210, 1224, 304, '0'),
(360211, 1224, 306, '0'),
(360212, 1224, 308, '0'),
(360213, 1224, 310, '0'),
(360214, 1224, 312, '0'),
(360215, 1224, 314, '0'),
(360216, 1224, 316, '0'),
(360217, 1224, 318, '0'),
(360218, 1224, 385, '2'),
(360219, 1224, 392, '0'),
(360220, 1224, 394, '0'),
(360221, 1224, 396, '0'),
(360222, 1224, 398, '0'),
(360223, 1224, 400, '0'),
(360224, 1224, 402, '0'),
(360225, 1224, 404, '0'),
(360226, 1224, 406, '0'),
(360227, 1224, 408, '0'),
(360228, 1224, 410, '0'),
(360229, 1224, 412, '0'),
(360230, 1224, 414, '0'),
(360231, 1224, 416, '0'),
(360232, 1224, 418, '0'),
(360233, 1224, 420, '0'),
(360234, 1224, 422, '0'),
(360235, 1224, 424, '0'),
(360236, 1224, 426, '0'),
(360237, 1224, 428, '0'),
(360238, 1224, 430, '0'),
(360239, 1224, 432, '0'),
(360240, 1224, 434, '0'),
(360241, 1224, 436, '0'),
(360242, 1224, 438, '0'),
(360243, 1224, 440, '0'),
(360244, 1224, 442, '0'),
(360245, 1224, 444, '0'),
(360246, 1224, 446, '0'),
(360247, 1224, 449, '0'),
(360248, 1224, 451, '0'),
(360249, 1224, 453, '0'),
(360250, 1224, 455, '0'),
(360251, 1224, 457, '0'),
(360252, 1224, 459, '0'),
(360253, 1224, 461, '0'),
(360254, 1224, 463, '0'),
(360255, 1224, 465, '1'),
(360256, 1224, 467, '0'),
(360257, 1224, 469, '0'),
(360258, 1224, 471, '0'),
(360259, 1224, 474, '0'),
(360260, 1224, 476, '0'),
(360261, 1224, 478, '0'),
(360262, 1224, 480, '0'),
(360263, 1224, 482, '0'),
(360264, 1224, 484, '0'),
(360265, 1224, 486, '0'),
(360266, 1224, 488, '0'),
(360267, 1224, 490, '0'),
(360268, 1224, 492, '0'),
(360269, 1224, 494, '0'),
(360270, 1224, 496, '0'),
(360271, 1224, 498, '1'),
(360272, 1224, 502, '0'),
(360273, 1224, 504, '0'),
(360274, 1224, 506, '0'),
(360275, 1224, 508, '0'),
(360276, 1224, 510, '0'),
(360277, 1224, 512, '0'),
(360278, 1224, 514, '0'),
(360279, 1224, 516, '0'),
(360280, 1224, 518, '0'),
(360281, 1224, 520, '0'),
(360282, 1224, 522, '0'),
(360283, 1224, 526, '1'),
(360284, 1224, 527, '0.01'),
(360285, 1224, 529, '9777.66'),
(360286, 1224, 530, '456.68'),
(360287, 1224, 531, '132.64'),
(360288, 1224, 533, '0.92'),
(360289, 1224, 534, '610.26'),
(360290, 1224, 535, '122.97'),
(360291, 1224, 537, '0.93'),
(360292, 1224, 538, '0.18'),
(360293, 1224, 539, '0.93'),
(360294, 1224, 541, '0.39'),
(360295, 1224, 542, '0.78'),
(360296, 1224, 543, '0.92'),
(360297, 1224, 544, '0.08'),
(360298, 1224, 545, '0'),
(360299, 1224, 548, '0.08'),
(360300, 1224, 549, '0.03'),
(360301, 1224, 551, '0.64'),
(360302, 1224, 552, '0.8'),
(360303, 1224, 553, '0.02'),
(360304, 1224, 554, '0.16'),
(360305, 1224, 556, '1.25'),
(360306, 1224, 557, '1.24'),
(360307, 1224, 558, '1.88'),
(360308, 1224, 559, '0'),
(360309, 1224, 560, '0.07'),
(360310, 1224, 561, '0.01'),
(360311, 1224, 562, '0.02'),
(360312, 1224, 563, '0.01'),
(360313, 1224, 564, '0.01'),
(360314, 1224, 565, '1.7'),
(360315, 1224, 566, '-1.68'),
(360316, 1224, 568, '0.01'),
(360317, 1224, 569, '0.42'),
(360318, 1224, 570, '0.99'),
(360319, 1224, 571, '-1'),
(360320, 1224, 572, '0.99'),
(360321, 1224, 573, '0.02'),
(360322, 1224, 574, '0.02'),
(360323, 1224, 575, '0.02'),
(360324, 1224, 576, '0.01'),
(360325, 1224, 577, '1.99'),
(360326, 1224, 578, '-1.98'),
(360327, 1224, 580, '1.99'),
(360328, 1224, 581, '2'),
(360329, 1224, 582, '2'),
(360330, 1224, 583, '0'),
(360331, 1224, 584, '0.01'),
(360332, 1224, 585, '-0.01'),
(360333, 1224, 586, '0.01'),
(360334, 1224, 587, '-0.01'),
(360335, 1224, 588, '0'),
(360336, 1224, 589, '0.3'),
(360337, 1224, 590, '-0.42'),
(360338, 1224, 592, '0.63'),
(360339, 1224, 593, '0.71'),
(360340, 1224, 594, '0.9'),
(360341, 1224, 595, '0'),
(360342, 1224, 596, '0.06'),
(360343, 1224, 597, '0'),
(360344, 1224, 598, '0.2'),
(360345, 1224, 599, '0'),
(360346, 1224, 600, '0'),
(360347, 1224, 601, '0.01'),
(360348, 1224, 602, '0'),
(360349, 1224, 604, '21.03'),
(360350, 1224, 605, '19.34'),
(360351, 1224, 606, '48.32'),
(360352, 1224, 607, '0'),
(360353, 1224, 608, '259.03'),
(360354, 1224, 609, '0.09'),
(360355, 1224, 610, '0.04'),
(360356, 1224, 611, '0.08'),
(360357, 1224, 612, '0.01'),
(360358, 1224, 613, '44.99'),
(360359, 1224, 614, '-44.7'),
(360360, 1224, 616, '22.74'),
(360361, 1224, 617, '23.07'),
(360362, 1224, 618, '48.32'),
(360363, 1224, 619, '0'),
(360364, 1224, 620, '245.11'),
(360365, 1224, 621, '0.09'),
(360366, 1224, 622, '0.05'),
(360367, 1224, 623, '0.09'),
(360368, 1224, 624, '0.01'),
(360369, 1224, 625, '44.63'),
(360370, 1224, 626, '-44.41'),
(360371, 1224, 628, '0'),
(360372, 1224, 629, '0'),
(360373, 1224, 630, '0'),
(360374, 1224, 631, '0'),
(360375, 1224, 632, '0'),
(360376, 1224, 633, '0'),
(360377, 1224, 634, '0'),
(360378, 1224, 635, '0'),
(360379, 1224, 636, '0'),
(360380, 1224, 637, '0'),
(360381, 1224, 638, '0'),
(360382, 1224, 640, '58.7'),
(360383, 1224, 641, '65.72'),
(360384, 1224, 642, '83.55'),
(360385, 1224, 643, '0'),
(360386, 1224, 644, '503.74'),
(360387, 1224, 645, '0.2'),
(360388, 1224, 646, '0.2'),
(360389, 1224, 647, '0.18'),
(360390, 1224, 648, '0'),
(360391, 1224, 649, '0.99'),
(360392, 1224, 650, '0'),
(360393, 1224, 652, '4.07'),
(360394, 1224, 653, '3.77'),
(360395, 1224, 654, '10.52'),
(360396, 1224, 655, '0'),
(360397, 1224, 656, '9.08'),
(360398, 1224, 657, '0.02'),
(360399, 1224, 658, '0.02'),
(360400, 1224, 659, '0.02'),
(360401, 1224, 660, '0'),
(360402, 1224, 661, '2.07'),
(360403, 1224, 662, '-2.45'),
(360404, 1224, 777, '1.7'),
(360405, 1224, 778, '621.83'),
(360406, 1307, 1, '1'),
(360407, 1307, 2, '1'),
(360408, 1307, 3, '1'),
(360409, 1307, 4, '1'),
(360410, 1307, 6, '1'),
(360411, 1307, 7, '1'),
(360412, 1307, 19, '1'),
(360413, 1307, 23, '1'),
(360414, 1307, 31, '1'),
(360415, 1307, 32, '1'),
(360416, 1307, 33, '1'),
(360417, 1307, 63, '1'),
(360418, 1307, 64, '1'),
(360419, 1307, 65, '1'),
(360420, 1307, 70, '1'),
(360421, 1307, 71, '1'),
(360422, 1307, 74, '1'),
(360423, 1307, 76, '1'),
(360424, 1307, 77, '1'),
(360425, 1307, 107, '1'),
(360426, 1307, 108, '1'),
(360427, 1307, 121, '1'),
(360428, 1307, 131, '1'),
(360429, 1307, 132, '1'),
(360430, 1307, 142, '1'),
(360431, 1307, 143, '1'),
(360432, 1307, 144, '1'),
(360433, 1307, 158, '1'),
(360434, 1307, 159, '1'),
(360435, 1307, 224, '1'),
(360436, 1307, 225, '1'),
(360437, 1307, 242, '1'),
(360438, 1307, 244, '1'),
(360439, 1307, 245, '1'),
(360440, 1307, 249, '1'),
(360441, 1307, 251, '1'),
(360442, 1307, 252, '1'),
(360443, 1307, 253, '1'),
(360444, 1307, 255, '1'),
(360445, 1307, 258, '1'),
(360446, 1307, 264, '1'),
(360447, 1307, 267, '1'),
(360448, 1307, 289, '1'),
(360449, 1307, 320, '1'),
(360450, 1307, 332, '1'),
(360451, 1307, 333, '1'),
(360452, 1307, 334, '1'),
(360453, 1307, 384, '1'),
(360454, 1307, 386, '1'),
(360455, 1307, 387, '1'),
(360456, 1307, 389, '1'),
(360457, 1307, 497, '1'),
(360458, 1307, 499, '1'),
(360459, 1307, 505, '1'),
(360460, 1307, 663, '1'),
(360461, 1307, 664, '1'),
(360462, 1307, 665, '1'),
(360463, 1307, 666, '1'),
(360464, 1307, 667, '1'),
(360465, 1307, 681, '1'),
(360466, 1307, 682, '1'),
(360467, 1307, 684, '1'),
(360468, 1307, 686, '1'),
(360469, 1307, 691, '1'),
(360470, 1307, 693, '1'),
(360471, 1307, 696, '1'),
(360472, 1307, 697, '1'),
(360473, 1307, 700, '1'),
(360474, 1307, 701, '1'),
(360475, 1307, 702, '1'),
(360476, 1307, 704, '1'),
(360477, 1307, 705, '1'),
(360478, 1307, 706, '1'),
(360479, 1307, 707, '1'),
(360480, 1307, 710, '1'),
(360481, 1307, 747, '1'),
(360482, 1307, 748, '1'),
(360483, 1307, 755, '1'),
(360484, 1307, 756, '1'),
(360485, 1307, 762, '1'),
(360486, 1307, 771, '1'),
(360487, 1307, 772, '1'),
(360488, 1307, 773, '1'),
(360489, 1307, 775, '1'),
(360490, 1307, 20, '2'),
(360491, 1307, 80, '14'),
(360492, 1307, 81, '8'),
(360493, 1307, 82, '2'),
(360494, 1307, 83, '2'),
(360495, 1307, 84, '4.29'),
(360496, 1307, 85, '2.86'),
(360497, 1307, 86, '1.43'),
(360498, 1307, 87, '2.86'),
(360499, 1307, 89, '14'),
(360500, 1307, 91, '1'),
(360501, 1307, 92, '20'),
(360502, 1307, 93, '7'),
(360503, 1307, 94, '14'),
(360504, 1307, 95, '14'),
(360505, 1307, 96, '6'),
(360506, 1307, 97, '6'),
(360507, 1307, 98, '1'),
(360508, 1307, 99, '1'),
(360509, 1307, 100, '4'),
(360510, 1307, 101, '2'),
(360511, 1307, 103, '3'),
(360512, 1307, 105, '1'),
(360513, 1307, 106, '14'),
(360514, 1307, 118, '1'),
(360515, 1307, 139, '0'),
(360516, 1307, 140, '0'),
(360517, 1307, 141, '0'),
(360518, 1307, 147, '0'),
(360519, 1307, 149, '0'),
(360520, 1307, 151, '0'),
(360521, 1307, 153, '0'),
(360522, 1307, 155, '0.01'),
(360523, 1307, 157, '0'),
(360524, 1307, 160, '0.1'),
(360525, 1307, 164, '0'),
(360526, 1307, 166, '0'),
(360527, 1307, 169, '0'),
(360528, 1307, 171, '0'),
(360529, 1307, 175, '0'),
(360530, 1307, 177, '0'),
(360531, 1307, 179, '0'),
(360532, 1307, 181, '0'),
(360533, 1307, 183, '0'),
(360534, 1307, 185, '0'),
(360535, 1307, 187, '0'),
(360536, 1307, 189, '0'),
(360537, 1307, 191, '0'),
(360538, 1307, 193, '0'),
(360539, 1307, 195, '0'),
(360540, 1307, 197, '0'),
(360541, 1307, 199, '0'),
(360542, 1307, 201, '0'),
(360543, 1307, 203, '0'),
(360544, 1307, 205, '0'),
(360545, 1307, 207, '0'),
(360546, 1307, 209, '0'),
(360547, 1307, 211, '0'),
(360548, 1307, 213, '0'),
(360549, 1307, 215, '0'),
(360550, 1307, 217, '0'),
(360551, 1307, 219, '0'),
(360552, 1307, 221, '0'),
(360553, 1307, 223, '0'),
(360554, 1307, 233, '0'),
(360555, 1307, 237, '0'),
(360556, 1307, 239, '0'),
(360557, 1307, 241, '0.05'),
(360558, 1307, 243, '0'),
(360559, 1307, 246, '0.29'),
(360560, 1307, 248, '0'),
(360561, 1307, 250, '0'),
(360562, 1307, 257, '0'),
(360563, 1307, 259, '0.05'),
(360564, 1307, 263, '0'),
(360565, 1307, 266, '0.1'),
(360566, 1307, 268, '0.1'),
(360567, 1307, 270, '0'),
(360568, 1307, 272, '0'),
(360569, 1307, 274, '0'),
(360570, 1307, 276, '0'),
(360571, 1307, 278, '0'),
(360572, 1307, 302, '0'),
(360573, 1307, 304, '0'),
(360574, 1307, 306, '0'),
(360575, 1307, 308, '0'),
(360576, 1307, 310, '0'),
(360577, 1307, 312, '0'),
(360578, 1307, 314, '0'),
(360579, 1307, 316, '0'),
(360580, 1307, 318, '0'),
(360581, 1307, 385, '2'),
(360582, 1307, 392, '0'),
(360583, 1307, 394, '0'),
(360584, 1307, 396, '0'),
(360585, 1307, 398, '0'),
(360586, 1307, 400, '0'),
(360587, 1307, 402, '0'),
(360588, 1307, 404, '0'),
(360589, 1307, 406, '0'),
(360590, 1307, 408, '0'),
(360591, 1307, 410, '0'),
(360592, 1307, 412, '0'),
(360593, 1307, 414, '0'),
(360594, 1307, 416, '0'),
(360595, 1307, 418, '0'),
(360596, 1307, 420, '0'),
(360597, 1307, 422, '0'),
(360598, 1307, 424, '0'),
(360599, 1307, 426, '0'),
(360600, 1307, 428, '0'),
(360601, 1307, 430, '0'),
(360602, 1307, 432, '0'),
(360603, 1307, 434, '0'),
(360604, 1307, 436, '0'),
(360605, 1307, 438, '0'),
(360606, 1307, 440, '0'),
(360607, 1307, 442, '0'),
(360608, 1307, 444, '0'),
(360609, 1307, 446, '0'),
(360610, 1307, 449, '0'),
(360611, 1307, 451, '0'),
(360612, 1307, 453, '0'),
(360613, 1307, 455, '0'),
(360614, 1307, 457, '0'),
(360615, 1307, 459, '0'),
(360616, 1307, 461, '0'),
(360617, 1307, 463, '0'),
(360618, 1307, 465, '0'),
(360619, 1307, 467, '0'),
(360620, 1307, 469, '0'),
(360621, 1307, 471, '0'),
(360622, 1307, 474, '0'),
(360623, 1307, 476, '0'),
(360624, 1307, 478, '0'),
(360625, 1307, 480, '0'),
(360626, 1307, 482, '0'),
(360627, 1307, 484, '0'),
(360628, 1307, 486, '0'),
(360629, 1307, 488, '0'),
(360630, 1307, 490, '0'),
(360631, 1307, 492, '0'),
(360632, 1307, 494, '0'),
(360633, 1307, 496, '0'),
(360634, 1307, 498, '0'),
(360635, 1307, 502, '0'),
(360636, 1307, 504, '0'),
(360637, 1307, 506, '0'),
(360638, 1307, 508, '0'),
(360639, 1307, 510, '0'),
(360640, 1307, 512, '0'),
(360641, 1307, 514, '0'),
(360642, 1307, 516, '0'),
(360643, 1307, 518, '0'),
(360644, 1307, 520, '0'),
(360645, 1307, 522, '1'),
(360646, 1307, 526, '1'),
(360647, 1307, 527, '0.26'),
(360648, 1307, 529, '1565.54'),
(360649, 1307, 530, '702.79'),
(360650, 1307, 531, '694.3'),
(360651, 1307, 533, '0.67'),
(360652, 1307, 534, '74.86'),
(360653, 1307, 535, '27.75'),
(360654, 1307, 537, '1'),
(360655, 1307, 538, '0.34'),
(360656, 1307, 539, '1'),
(360657, 1307, 541, '0.45'),
(360658, 1307, 542, '0.89'),
(360659, 1307, 543, '0.71'),
(360660, 1307, 544, '0.03'),
(360661, 1307, 545, '0.26'),
(360662, 1307, 548, '0.33'),
(360663, 1307, 549, '0'),
(360664, 1307, 551, '0.71'),
(360665, 1307, 552, '-0.29'),
(360666, 1307, 553, '0.01'),
(360667, 1307, 554, '0'),
(360668, 1307, 556, '0'),
(360669, 1307, 557, '0'),
(360670, 1307, 558, '0'),
(360671, 1307, 559, '0'),
(360672, 1307, 560, '0'),
(360673, 1307, 561, '0'),
(360674, 1307, 562, '0'),
(360675, 1307, 563, '0'),
(360676, 1307, 564, '0'),
(360677, 1307, 565, '0'),
(360678, 1307, 566, '0'),
(360679, 1307, 568, '0.01'),
(360680, 1307, 569, '0'),
(360681, 1307, 570, '0.63'),
(360682, 1307, 571, '-0.08'),
(360683, 1307, 572, '0.01'),
(360684, 1307, 573, '0.01'),
(360685, 1307, 574, '0.01'),
(360686, 1307, 575, '0'),
(360687, 1307, 576, '0'),
(360688, 1307, 577, '0.63'),
(360689, 1307, 578, '-0.08'),
(360690, 1307, 580, '0.02'),
(360691, 1307, 581, '0'),
(360692, 1307, 582, '1.42'),
(360693, 1307, 583, '0'),
(360694, 1307, 584, '0.04'),
(360695, 1307, 585, '0.02'),
(360696, 1307, 586, '0.01'),
(360697, 1307, 587, '0'),
(360698, 1307, 588, '0'),
(360699, 1307, 589, '1.42'),
(360700, 1307, 590, '0'),
(360701, 1307, 592, '0.53'),
(360702, 1307, 593, '0.54'),
(360703, 1307, 594, '0.9'),
(360704, 1307, 595, '0'),
(360705, 1307, 596, '0.02'),
(360706, 1307, 597, '-0.01'),
(360707, 1307, 598, '-0.14'),
(360708, 1307, 599, '-0'),
(360709, 1307, 600, '0'),
(360710, 1307, 601, '0.37'),
(360711, 1307, 602, '-0.24'),
(360712, 1307, 604, '2.87'),
(360713, 1307, 605, '2.88'),
(360714, 1307, 606, '6.29'),
(360715, 1307, 607, '0'),
(360716, 1307, 608, '1.86'),
(360717, 1307, 609, '-0.06'),
(360718, 1307, 610, '-0.06'),
(360719, 1307, 611, '-0.03'),
(360720, 1307, 612, '0'),
(360721, 1307, 613, '4.67'),
(360722, 1307, 614, '-4.15'),
(360723, 1307, 616, '3.72'),
(360724, 1307, 617, '3.69'),
(360725, 1307, 618, '6.29'),
(360726, 1307, 619, '0'),
(360727, 1307, 620, '1.54'),
(360728, 1307, 621, '-0.06'),
(360729, 1307, 622, '-0.06'),
(360730, 1307, 623, '-0.03'),
(360731, 1307, 624, '0'),
(360732, 1307, 625, '3.79'),
(360733, 1307, 626, '-3.51'),
(360734, 1307, 628, '0'),
(360735, 1307, 629, '0'),
(360736, 1307, 630, '0'),
(360737, 1307, 631, '0'),
(360738, 1307, 632, '0'),
(360739, 1307, 633, '0'),
(360740, 1307, 634, '0'),
(360741, 1307, 635, '0'),
(360742, 1307, 636, '0'),
(360743, 1307, 637, '0'),
(360744, 1307, 638, '0'),
(360745, 1307, 640, '47.7'),
(360746, 1307, 641, '48'),
(360747, 1307, 642, '48'),
(360748, 1307, 643, '0'),
(360749, 1307, 644, '1.02'),
(360750, 1307, 645, '0'),
(360751, 1307, 646, '0.05'),
(360752, 1307, 647, '0.02'),
(360753, 1307, 648, '0'),
(360754, 1307, 649, '4.3'),
(360755, 1307, 650, '-5.43'),
(360756, 1307, 652, '0.2'),
(360757, 1307, 653, '0'),
(360758, 1307, 654, '13.16'),
(360759, 1307, 655, '0'),
(360760, 1307, 656, '4.86'),
(360761, 1307, 657, '0.21'),
(360762, 1307, 658, '0.01'),
(360763, 1307, 659, '0.02'),
(360764, 1307, 660, '0'),
(360765, 1307, 661, '13.16'),
(360766, 1307, 662, '0'),
(360767, 1307, 777, '456.39'),
(360768, 1307, 778, '258492.75'),
(360769, 602, 1, '1'),
(360770, 602, 2, '1'),
(360771, 602, 3, '1'),
(360772, 602, 4, '1'),
(360773, 602, 6, '1'),
(360774, 602, 7, '1'),
(360775, 602, 19, '1'),
(360776, 602, 23, '1'),
(360777, 602, 31, '1'),
(360778, 602, 32, '1'),
(360779, 602, 33, '1'),
(360780, 602, 34, '1'),
(360781, 602, 35, '1'),
(360782, 602, 50, '1'),
(360783, 602, 51, '1'),
(360784, 602, 76, '1'),
(360785, 602, 78, '1'),
(360786, 602, 104, '1'),
(360787, 602, 107, '1'),
(360788, 602, 108, '1'),
(360789, 602, 121, '1'),
(360790, 602, 131, '1'),
(360791, 602, 133, '1'),
(360792, 602, 142, '1'),
(360793, 602, 143, '1'),
(360794, 602, 144, '1'),
(360795, 602, 167, '1'),
(360796, 602, 168, '1'),
(360797, 602, 170, '1'),
(360798, 602, 176, '1'),
(360799, 602, 192, '1'),
(360800, 602, 196, '1'),
(360801, 602, 208, '1'),
(360802, 602, 320, '1'),
(360803, 602, 321, '1'),
(360804, 602, 322, '1'),
(360805, 602, 325, '1'),
(360806, 602, 338, '1'),
(360807, 602, 344, '1'),
(360808, 602, 345, '1'),
(360809, 602, 347, '1'),
(360810, 602, 352, '1'),
(360811, 602, 353, '1'),
(360812, 602, 354, '1'),
(360813, 602, 355, '1'),
(360814, 602, 356, '1'),
(360815, 602, 384, '1'),
(360816, 602, 387, '1'),
(360817, 602, 389, '1'),
(360818, 602, 390, '1'),
(360819, 602, 391, '1'),
(360820, 602, 393, '1'),
(360821, 602, 663, '1'),
(360822, 602, 664, '1'),
(360823, 602, 681, '1'),
(360824, 602, 682, '1'),
(360825, 602, 696, '1'),
(360826, 602, 697, '1'),
(360827, 602, 700, '1'),
(360828, 602, 702, '1'),
(360829, 602, 704, '1'),
(360830, 602, 705, '1'),
(360831, 602, 721, '1'),
(360832, 602, 723, '1'),
(360833, 602, 724, '1'),
(360834, 602, 725, '1'),
(360835, 602, 727, '1'),
(360836, 602, 747, '1'),
(360837, 602, 771, '1'),
(360838, 602, 774, '1'),
(360839, 602, 20, '2'),
(360840, 602, 80, '9'),
(360841, 602, 81, '3'),
(360842, 602, 82, '3'),
(360843, 602, 83, '4'),
(360844, 602, 84, '4.44'),
(360845, 602, 85, '2.67'),
(360846, 602, 86, '1.78'),
(360847, 602, 87, '4.44'),
(360848, 602, 89, '8'),
(360849, 602, 90, '1'),
(360850, 602, 91, '1'),
(360851, 602, 92, '24'),
(360852, 602, 93, '9'),
(360853, 602, 94, '16'),
(360854, 602, 95, '8'),
(360855, 602, 96, '3'),
(360856, 602, 97, '3'),
(360857, 602, 98, '3'),
(360858, 602, 99, '3'),
(360859, 602, 100, '1'),
(360860, 602, 101, '4'),
(360861, 602, 103, '2'),
(360862, 602, 105, '3'),
(360863, 602, 106, '15'),
(360864, 602, 118, '6'),
(360865, 602, 119, '3'),
(360866, 602, 139, '0'),
(360867, 602, 140, '0'),
(360868, 602, 141, '0'),
(360869, 602, 147, '0'),
(360870, 602, 149, '0'),
(360871, 602, 151, '0'),
(360872, 602, 153, '0'),
(360873, 602, 155, '0'),
(360874, 602, 157, '0'),
(360875, 602, 160, '0'),
(360876, 602, 164, '0'),
(360877, 602, 166, '0'),
(360878, 602, 169, '0.19'),
(360879, 602, 171, '0.19'),
(360880, 602, 175, '0'),
(360881, 602, 177, '0.46'),
(360882, 602, 179, '0.46'),
(360883, 602, 181, '0'),
(360884, 602, 183, '0'),
(360885, 602, 185, '0'),
(360886, 602, 187, '0'),
(360887, 602, 189, '0'),
(360888, 602, 191, '0'),
(360889, 602, 193, '0.35'),
(360890, 602, 195, '0'),
(360891, 602, 197, '0.35'),
(360892, 602, 199, '0'),
(360893, 602, 201, '0'),
(360894, 602, 203, '0'),
(360895, 602, 205, '0'),
(360896, 602, 207, '0'),
(360897, 602, 209, '0'),
(360898, 602, 211, '0'),
(360899, 602, 213, '0'),
(360900, 602, 215, '0'),
(360901, 602, 217, '0'),
(360902, 602, 219, '0'),
(360903, 602, 221, '0'),
(360904, 602, 223, '0'),
(360905, 602, 233, '0'),
(360906, 602, 237, '0'),
(360907, 602, 239, '0'),
(360908, 602, 241, '0'),
(360909, 602, 243, '0'),
(360910, 602, 246, '0'),
(360911, 602, 248, '0'),
(360912, 602, 250, '0'),
(360913, 602, 257, '0'),
(360914, 602, 259, '0'),
(360915, 602, 263, '0'),
(360916, 602, 266, '0'),
(360917, 602, 268, '0'),
(360918, 602, 270, '0'),
(360919, 602, 272, '0'),
(360920, 602, 274, '0'),
(360921, 602, 276, '0'),
(360922, 602, 278, '0'),
(360923, 602, 302, '0'),
(360924, 602, 304, '0'),
(360925, 602, 306, '0'),
(360926, 602, 308, '0'),
(360927, 602, 310, '0'),
(360928, 602, 312, '0'),
(360929, 602, 314, '0'),
(360930, 602, 316, '0'),
(360931, 602, 318, '0'),
(360932, 602, 385, '2'),
(360933, 602, 392, '0'),
(360934, 602, 394, '0'),
(360935, 602, 396, '0'),
(360936, 602, 398, '0'),
(360937, 602, 400, '0'),
(360938, 602, 402, '0'),
(360939, 602, 404, '0'),
(360940, 602, 406, '0'),
(360941, 602, 408, '0'),
(360942, 602, 410, '0'),
(360943, 602, 412, '0'),
(360944, 602, 414, '0'),
(360945, 602, 416, '0'),
(360946, 602, 418, '0'),
(360947, 602, 420, '0'),
(360948, 602, 422, '0'),
(360949, 602, 424, '0'),
(360950, 602, 426, '0'),
(360951, 602, 428, '0'),
(360952, 602, 430, '0'),
(360953, 602, 432, '0'),
(360954, 602, 434, '0'),
(360955, 602, 436, '0'),
(360956, 602, 438, '0'),
(360957, 602, 440, '0'),
(360958, 602, 442, '0'),
(360959, 602, 444, '0'),
(360960, 602, 446, '0'),
(360961, 602, 449, '0'),
(360962, 602, 451, '0'),
(360963, 602, 453, '0'),
(360964, 602, 455, '0'),
(360965, 602, 457, '0'),
(360966, 602, 459, '0'),
(360967, 602, 461, '0'),
(360968, 602, 463, '0'),
(360969, 602, 465, '0'),
(360970, 602, 467, '0'),
(360971, 602, 469, '0'),
(360972, 602, 471, '0'),
(360973, 602, 474, '0'),
(360974, 602, 476, '0'),
(360975, 602, 478, '0'),
(360976, 602, 480, '0'),
(360977, 602, 482, '0'),
(360978, 602, 484, '0'),
(360979, 602, 486, '0'),
(360980, 602, 488, '0'),
(360981, 602, 490, '0'),
(360982, 602, 492, '0'),
(360983, 602, 494, '0'),
(360984, 602, 496, '0'),
(360985, 602, 498, '0'),
(360986, 602, 502, '0'),
(360987, 602, 504, '0'),
(360988, 602, 506, '0'),
(360989, 602, 508, '0'),
(360990, 602, 510, '0'),
(360991, 602, 512, '0'),
(360992, 602, 514, '0'),
(360993, 602, 516, '0'),
(360994, 602, 518, '0'),
(360995, 602, 520, '0'),
(360996, 602, 522, '1'),
(360997, 602, 526, '1'),
(360998, 602, 527, '1'),
(360999, 602, 529, '2500'),
(361000, 602, 530, '2500'),
(361001, 602, 531, '2500'),
(361002, 602, 533, '1'),
(361003, 602, 534, '1883.88'),
(361004, 602, 535, '18.19'),
(361005, 602, 537, '1'),
(361006, 602, 538, '0.18'),
(361007, 602, 539, '1'),
(361008, 602, 541, '0.5'),
(361009, 602, 542, '1'),
(361010, 602, 543, '0'),
(361011, 602, 544, '0'),
(361012, 602, 545, '1'),
(361013, 602, 548, '0'),
(361014, 602, 549, '0.1'),
(361015, 602, 551, '0'),
(361016, 602, 552, NULL),
(361017, 602, 553, '0.53'),
(361018, 602, 554, '0.19'),
(361019, 602, 556, '0.27'),
(361020, 602, 557, '0.32'),
(361021, 602, 558, '0.79'),
(361022, 602, 559, '0'),
(361023, 602, 560, '0.05'),
(361024, 602, 561, '0'),
(361025, 602, 562, '0.05'),
(361026, 602, 563, '0'),
(361027, 602, 564, '0'),
(361028, 602, 565, '0.79'),
(361029, 602, 566, '-0.79'),
(361030, 602, 568, '0.12'),
(361031, 602, 569, '0'),
(361032, 602, 570, '0.79'),
(361033, 602, 571, '-0.45'),
(361034, 602, 572, '0.11'),
(361035, 602, 573, '-0'),
(361036, 602, 574, '-0.17'),
(361037, 602, 575, '0'),
(361038, 602, 576, '0'),
(361039, 602, 577, '1.06'),
(361040, 602, 578, '-0.93'),
(361041, 602, 580, '0.55'),
(361042, 602, 581, '0.64'),
(361043, 602, 582, '1.58'),
(361044, 602, 583, '0'),
(361045, 602, 584, '0.2'),
(361046, 602, 585, '0'),
(361047, 602, 586, '0.05'),
(361048, 602, 587, '0'),
(361049, 602, 588, '0'),
(361050, 602, 589, '1.58'),
(361051, 602, 590, '-1.58'),
(361052, 602, 592, '0.67'),
(361053, 602, 593, '0.67'),
(361054, 602, 594, '0.67'),
(361055, 602, 595, '0'),
(361056, 602, 596, '0'),
(361057, 602, 597, '0'),
(361058, 602, 598, '0'),
(361059, 602, 599, '0'),
(361060, 602, 600, '0'),
(361061, 602, 601, '0.11'),
(361062, 602, 602, '0'),
(361063, 602, 604, '5.66'),
(361064, 602, 605, '5.02'),
(361065, 602, 606, '27'),
(361066, 602, 607, '0'),
(361067, 602, 608, '2.56'),
(361068, 602, 609, '-0.01'),
(361069, 602, 610, '-0.03'),
(361070, 602, 611, '-0'),
(361071, 602, 612, '0'),
(361072, 602, 613, '5.96'),
(361073, 602, 614, '-10'),
(361074, 602, 616, '5.66'),
(361075, 602, 617, '5.02'),
(361076, 602, 618, '27'),
(361077, 602, 619, '0'),
(361078, 602, 620, '2.56'),
(361079, 602, 621, '-0.01'),
(361080, 602, 622, '-0.03'),
(361081, 602, 623, '-0'),
(361082, 602, 624, '0'),
(361083, 602, 625, '5.96'),
(361084, 602, 626, '-10'),
(361085, 602, 628, '1.67'),
(361086, 602, 629, '1.98'),
(361087, 602, 630, '2'),
(361088, 602, 631, '0'),
(361089, 602, 632, '0.22'),
(361090, 602, 633, '0'),
(361091, 602, 634, '0'),
(361092, 602, 635, '0'),
(361093, 602, 636, '0'),
(361094, 602, 637, '1'),
(361095, 602, 638, NULL),
(361096, 602, 640, '5.99'),
(361097, 602, 641, '6'),
(361098, 602, 642, '6'),
(361099, 602, 643, '0'),
(361100, 602, 644, '0.04'),
(361101, 602, 645, '0'),
(361102, 602, 646, '0'),
(361103, 602, 647, '0'),
(361104, 602, 648, '0'),
(361105, 602, 649, '1'),
(361106, 602, 650, '0'),
(361107, 602, 652, '0'),
(361108, 602, 653, '0'),
(361109, 602, 654, '0'),
(361110, 602, 655, '0'),
(361111, 602, 656, '0'),
(361112, 602, 657, '0'),
(361113, 602, 658, '0'),
(361114, 602, 659, '0'),
(361115, 602, 660, '0'),
(361116, 602, 661, '0'),
(361117, 602, 662, '0'),
(361118, 602, 777, '23890.77'),
(361119, 602, 778, '478409.41'),
(361120, 1144, 1, '1'),
(361121, 1144, 2, '1'),
(361122, 1144, 3, '1'),
(361123, 1144, 4, '1'),
(361124, 1144, 6, '1'),
(361125, 1144, 7, '1'),
(361126, 1144, 9, '1'),
(361127, 1144, 12, '1'),
(361128, 1144, 16, '1'),
(361129, 1144, 18, '1'),
(361130, 1144, 19, '1'),
(361131, 1144, 23, '1'),
(361132, 1144, 31, '1'),
(361133, 1144, 32, '1'),
(361134, 1144, 33, '1'),
(361135, 1144, 34, '1'),
(361136, 1144, 35, '1'),
(361137, 1144, 50, '1'),
(361138, 1144, 51, '1'),
(361139, 1144, 76, '1'),
(361140, 1144, 78, '1'),
(361141, 1144, 107, '1'),
(361142, 1144, 108, '1'),
(361143, 1144, 112, '1'),
(361144, 1144, 121, '1'),
(361145, 1144, 142, '1'),
(361146, 1144, 143, '1'),
(361147, 1144, 144, '1'),
(361148, 1144, 145, '1'),
(361149, 1144, 154, '1'),
(361150, 1144, 158, '1'),
(361151, 1144, 159, '1'),
(361152, 1144, 224, '1'),
(361153, 1144, 225, '1'),
(361154, 1144, 236, '1'),
(361155, 1144, 264, '1'),
(361156, 1144, 267, '1'),
(361157, 1144, 320, '1'),
(361158, 1144, 321, '1'),
(361159, 1144, 322, '1'),
(361160, 1144, 338, '1'),
(361161, 1144, 344, '1'),
(361162, 1144, 352, '1'),
(361163, 1144, 353, '1'),
(361164, 1144, 355, '1'),
(361165, 1144, 388, '1'),
(361166, 1144, 389, '1'),
(361167, 1144, 390, '1'),
(361168, 1144, 391, '1'),
(361169, 1144, 393, '1'),
(361170, 1144, 521, '1'),
(361171, 1144, 663, '1'),
(361172, 1144, 700, '1'),
(361173, 1144, 701, '1'),
(361174, 1144, 704, '1'),
(361175, 1144, 705, '1'),
(361176, 1144, 721, '1'),
(361177, 1144, 740, '1'),
(361178, 1144, 747, '1'),
(361179, 1144, 748, '1'),
(361180, 1144, 751, '1'),
(361181, 1144, 752, '1'),
(361182, 1144, 771, '1'),
(361183, 1144, 772, '1'),
(361184, 1144, 773, '1'),
(361185, 1144, 775, '1'),
(361186, 1144, 20, '2'),
(361187, 1144, 80, '9'),
(361188, 1144, 81, '3'),
(361189, 1144, 82, '3'),
(361190, 1144, 83, '4'),
(361191, 1144, 84, '4.44'),
(361192, 1144, 85, '2.67'),
(361193, 1144, 86, '1.78'),
(361194, 1144, 87, '4.44'),
(361195, 1144, 89, '8'),
(361196, 1144, 90, '1'),
(361197, 1144, 91, '1'),
(361198, 1144, 92, '24'),
(361199, 1144, 93, '9'),
(361200, 1144, 94, '16'),
(361201, 1144, 95, '8'),
(361202, 1144, 96, '3'),
(361203, 1144, 97, '3'),
(361204, 1144, 98, '3'),
(361205, 1144, 99, '3'),
(361206, 1144, 100, '1'),
(361207, 1144, 101, '4'),
(361208, 1144, 103, '2'),
(361209, 1144, 105, '2'),
(361210, 1144, 106, '10'),
(361211, 1144, 118, '3'),
(361212, 1144, 119, '1'),
(361213, 1144, 120, '1'),
(361214, 1144, 139, '0'),
(361215, 1144, 140, '0'),
(361216, 1144, 141, '0'),
(361217, 1144, 147, '0'),
(361218, 1144, 149, '0'),
(361219, 1144, 151, '0'),
(361220, 1144, 153, '0'),
(361221, 1144, 155, '0.44'),
(361222, 1144, 157, '0'),
(361223, 1144, 160, '0.56'),
(361224, 1144, 164, '0'),
(361225, 1144, 166, '0'),
(361226, 1144, 169, '0'),
(361227, 1144, 171, '0'),
(361228, 1144, 175, '0'),
(361229, 1144, 177, '0'),
(361230, 1144, 179, '0'),
(361231, 1144, 181, '0'),
(361232, 1144, 183, '0'),
(361233, 1144, 185, '0'),
(361234, 1144, 187, '0'),
(361235, 1144, 189, '0'),
(361236, 1144, 191, '0'),
(361237, 1144, 193, '0'),
(361238, 1144, 195, '0'),
(361239, 1144, 197, '0'),
(361240, 1144, 199, '0'),
(361241, 1144, 201, '0'),
(361242, 1144, 203, '0'),
(361243, 1144, 205, '0'),
(361244, 1144, 207, '0'),
(361245, 1144, 209, '0'),
(361246, 1144, 211, '0'),
(361247, 1144, 213, '0'),
(361248, 1144, 215, '0'),
(361249, 1144, 217, '0'),
(361250, 1144, 219, '0'),
(361251, 1144, 221, '0'),
(361252, 1144, 223, '0'),
(361253, 1144, 233, '0'),
(361254, 1144, 237, '1'),
(361255, 1144, 239, '0'),
(361256, 1144, 241, '0'),
(361257, 1144, 243, '0'),
(361258, 1144, 246, '0'),
(361259, 1144, 248, '0'),
(361260, 1144, 250, '0'),
(361261, 1144, 257, '0'),
(361262, 1144, 259, '0'),
(361263, 1144, 263, '0'),
(361264, 1144, 266, '0.44'),
(361265, 1144, 268, '0.44'),
(361266, 1144, 270, '0'),
(361267, 1144, 272, '0'),
(361268, 1144, 274, '0'),
(361269, 1144, 276, '0'),
(361270, 1144, 278, '0'),
(361271, 1144, 302, '0'),
(361272, 1144, 304, '0'),
(361273, 1144, 306, '0'),
(361274, 1144, 308, '0'),
(361275, 1144, 310, '0'),
(361276, 1144, 312, '0'),
(361277, 1144, 314, '0'),
(361278, 1144, 316, '0'),
(361279, 1144, 318, '0'),
(361280, 1144, 385, '1'),
(361281, 1144, 392, '0.88'),
(361282, 1144, 394, '0.88'),
(361283, 1144, 396, '0'),
(361284, 1144, 398, '0'),
(361285, 1144, 400, '0'),
(361286, 1144, 402, '0'),
(361287, 1144, 404, '0'),
(361288, 1144, 406, '0'),
(361289, 1144, 408, '0'),
(361290, 1144, 410, '0'),
(361291, 1144, 412, '0'),
(361292, 1144, 414, '0'),
(361293, 1144, 416, '0'),
(361294, 1144, 418, '0'),
(361295, 1144, 420, '0'),
(361296, 1144, 422, '0'),
(361297, 1144, 424, '0'),
(361298, 1144, 426, '0'),
(361299, 1144, 428, '0'),
(361300, 1144, 430, '0'),
(361301, 1144, 432, '0'),
(361302, 1144, 434, '0'),
(361303, 1144, 436, '0'),
(361304, 1144, 438, '0'),
(361305, 1144, 440, '0'),
(361306, 1144, 442, '0'),
(361307, 1144, 444, '0'),
(361308, 1144, 446, '0'),
(361309, 1144, 449, '0'),
(361310, 1144, 451, '0'),
(361311, 1144, 453, '0'),
(361312, 1144, 455, '0'),
(361313, 1144, 457, '0'),
(361314, 1144, 459, '0'),
(361315, 1144, 461, '0'),
(361316, 1144, 463, '0'),
(361317, 1144, 465, '0'),
(361318, 1144, 467, '0'),
(361319, 1144, 469, '0'),
(361320, 1144, 471, '0'),
(361321, 1144, 474, '0'),
(361322, 1144, 476, '0'),
(361323, 1144, 478, '0'),
(361324, 1144, 480, '0'),
(361325, 1144, 482, '0'),
(361326, 1144, 484, '0'),
(361327, 1144, 486, '0'),
(361328, 1144, 488, '0'),
(361329, 1144, 490, '0'),
(361330, 1144, 492, '0'),
(361331, 1144, 494, '0'),
(361332, 1144, 496, '0'),
(361333, 1144, 498, '0'),
(361334, 1144, 502, '0'),
(361335, 1144, 504, '0'),
(361336, 1144, 506, '0'),
(361337, 1144, 508, '0'),
(361338, 1144, 510, '0'),
(361339, 1144, 512, '0'),
(361340, 1144, 514, '0'),
(361341, 1144, 516, '0'),
(361342, 1144, 518, '0'),
(361343, 1144, 520, '0'),
(361344, 1144, 522, '0.12'),
(361345, 1144, 526, '0.86'),
(361346, 1144, 527, '0'),
(361347, 1144, 529, '56.24'),
(361348, 1144, 530, '15.93'),
(361349, 1144, 531, '7.48'),
(361350, 1144, 533, '0'),
(361351, 1144, 534, '-0.45'),
(361352, 1144, 535, '23.01'),
(361353, 1144, 537, '0.83'),
(361354, 1144, 538, '0.15'),
(361355, 1144, 539, '0.83'),
(361356, 1144, 541, '0.56'),
(361357, 1144, 542, '0.88'),
(361358, 1144, 543, '0.88'),
(361359, 1144, 544, '0.12'),
(361360, 1144, 545, '0'),
(361361, 1144, 548, '1'),
(361362, 1144, 549, '0'),
(361363, 1144, 551, '0.57'),
(361364, 1144, 552, '0.39'),
(361365, 1144, 553, '0.19'),
(361366, 1144, 554, '0.2'),
(361367, 1144, 556, '0.58'),
(361368, 1144, 557, '0.57'),
(361369, 1144, 558, '1.13'),
(361370, 1144, 559, '0'),
(361371, 1144, 560, '0.14'),
(361372, 1144, 561, '0'),
(361373, 1144, 562, '0.03'),
(361374, 1144, 563, '0'),
(361375, 1144, 564, '0'),
(361376, 1144, 565, '0.57'),
(361377, 1144, 566, '-0.53'),
(361378, 1144, 568, '0.11'),
(361379, 1144, 569, '0.15'),
(361380, 1144, 570, '0.97'),
(361381, 1144, 571, '-0.63'),
(361382, 1144, 572, '0.26'),
(361383, 1144, 573, '0.02'),
(361384, 1144, 574, '0.05'),
(361385, 1144, 575, '0.02'),
(361386, 1144, 576, '0'),
(361387, 1144, 577, '1.27'),
(361388, 1144, 578, '-1.22'),
(361389, 1144, 580, '0.94'),
(361390, 1144, 581, '0.92'),
(361391, 1144, 582, '1.93'),
(361392, 1144, 583, '0'),
(361393, 1144, 584, '0.21'),
(361394, 1144, 585, '0.06'),
(361395, 1144, 586, '0.07'),
(361396, 1144, 587, '0.01'),
(361397, 1144, 588, '0'),
(361398, 1144, 589, '1.16'),
(361399, 1144, 590, '-0.77'),
(361400, 1144, 592, '0.5'),
(361401, 1144, 593, '0.57'),
(361402, 1144, 594, '0.83'),
(361403, 1144, 595, '0'),
(361404, 1144, 596, '0.06'),
(361405, 1144, 597, '0.06'),
(361406, 1144, 598, '0.56'),
(361407, 1144, 599, '0.06'),
(361408, 1144, 600, '0'),
(361409, 1144, 601, '0.11'),
(361410, 1144, 602, '0'),
(361411, 1144, 604, '1'),
(361412, 1144, 605, '1'),
(361413, 1144, 606, '1'),
(361414, 1144, 607, '0'),
(361415, 1144, 608, '0'),
(361416, 1144, 609, '0'),
(361417, 1144, 610, '0'),
(361418, 1144, 611, '0'),
(361419, 1144, 612, '0'),
(361420, 1144, 613, '0'),
(361421, 1144, 614, '0'),
(361422, 1144, 616, '0'),
(361423, 1144, 617, '0'),
(361424, 1144, 618, '0'),
(361425, 1144, 619, '0'),
(361426, 1144, 620, '0'),
(361427, 1144, 621, '0'),
(361428, 1144, 622, '0'),
(361429, 1144, 623, '0'),
(361430, 1144, 624, '0'),
(361431, 1144, 625, '0'),
(361432, 1144, 626, '0'),
(361433, 1144, 628, '0'),
(361434, 1144, 629, '0'),
(361435, 1144, 630, '0'),
(361436, 1144, 631, '0'),
(361437, 1144, 632, '0'),
(361438, 1144, 633, '0'),
(361439, 1144, 634, '0'),
(361440, 1144, 635, '0'),
(361441, 1144, 636, '0'),
(361442, 1144, 637, '0'),
(361443, 1144, 638, '0'),
(361444, 1144, 640, '4.48'),
(361445, 1144, 641, '5.14'),
(361446, 1144, 642, '7.48'),
(361447, 1144, 643, '0'),
(361448, 1144, 644, '4.63'),
(361449, 1144, 645, '0.56'),
(361450, 1144, 646, '0.56'),
(361451, 1144, 647, '0.5'),
(361452, 1144, 648, '0'),
(361453, 1144, 649, '1'),
(361454, 1144, 650, '0'),
(361455, 1144, 652, '0'),
(361456, 1144, 653, '0'),
(361457, 1144, 654, '0'),
(361458, 1144, 655, '0'),
(361459, 1144, 656, '0'),
(361460, 1144, 657, '0'),
(361461, 1144, 658, '0'),
(361462, 1144, 659, '0'),
(361463, 1144, 660, '0'),
(361464, 1144, 661, '0'),
(361465, 1144, 662, '0'),
(361466, 1144, 777, '17853.73'),
(361467, 1144, 778, '318706.17'),
(361468, 418, 1, '1'),
(361469, 418, 2, '1'),
(361470, 418, 3, '1'),
(361471, 418, 4, '1'),
(361472, 418, 6, '1'),
(361473, 418, 7, '1'),
(361474, 418, 12, '1'),
(361475, 418, 16, '1'),
(361476, 418, 18, '1'),
(361477, 418, 19, '1'),
(361478, 418, 24, '1'),
(361479, 418, 31, '1'),
(361480, 418, 32, '1'),
(361481, 418, 33, '1'),
(361482, 418, 34, '1'),
(361483, 418, 35, '1'),
(361484, 418, 50, '1'),
(361485, 418, 51, '1'),
(361486, 418, 76, '1'),
(361487, 418, 78, '1'),
(361488, 418, 107, '1'),
(361489, 418, 108, '1'),
(361490, 418, 121, '1'),
(361491, 418, 142, '1'),
(361492, 418, 143, '1'),
(361493, 418, 144, '1'),
(361494, 418, 158, '1'),
(361495, 418, 159, '1'),
(361496, 418, 320, '1'),
(361497, 418, 321, '1'),
(361498, 418, 322, '1'),
(361499, 418, 352, '1'),
(361500, 418, 353, '1'),
(361501, 418, 355, '1'),
(361502, 418, 389, '1'),
(361503, 418, 390, '1'),
(361504, 418, 391, '1'),
(361505, 418, 393, '1'),
(361506, 418, 704, '1'),
(361507, 418, 705, '1'),
(361508, 418, 721, '1'),
(361509, 418, 740, '1'),
(361510, 418, 20, '4'),
(361511, 418, 80, '25'),
(361512, 418, 81, '5'),
(361513, 418, 82, '5'),
(361514, 418, 83, '4'),
(361515, 418, 84, '5.76'),
(361516, 418, 85, '3.2'),
(361517, 418, 86, '2.56'),
(361518, 418, 87, '5.76'),
(361519, 418, 89, '16'),
(361520, 418, 90, '9'),
(361521, 418, 91, '1'),
(361522, 418, 92, '60'),
(361523, 418, 93, '25'),
(361524, 418, 94, '36'),
(361525, 418, 95, '16'),
(361526, 418, 96, '5'),
(361527, 418, 97, '5'),
(361528, 418, 98, '5'),
(361529, 418, 99, '5'),
(361530, 418, 100, '1'),
(361531, 418, 101, '4'),
(361532, 418, 103, '2'),
(361533, 418, 105, '1'),
(361534, 418, 106, '25'),
(361535, 418, 118, '4'),
(361536, 418, 119, '1'),
(361537, 418, 139, '0'),
(361538, 418, 140, '0'),
(361539, 418, 141, '0'),
(361540, 418, 147, '0'),
(361541, 418, 149, '0'),
(361542, 418, 151, '0'),
(361543, 418, 153, '0'),
(361544, 418, 155, '0'),
(361545, 418, 157, '0'),
(361546, 418, 160, '1'),
(361547, 418, 164, '0'),
(361548, 418, 166, '0'),
(361549, 418, 169, '0'),
(361550, 418, 171, '0'),
(361551, 418, 175, '0'),
(361552, 418, 177, '0'),
(361553, 418, 179, '0'),
(361554, 418, 181, '0'),
(361555, 418, 183, '0'),
(361556, 418, 185, '0'),
(361557, 418, 187, '0'),
(361558, 418, 189, '0'),
(361559, 418, 191, '0'),
(361560, 418, 193, '0'),
(361561, 418, 195, '0'),
(361562, 418, 197, '0'),
(361563, 418, 199, '0'),
(361564, 418, 201, '0'),
(361565, 418, 203, '0'),
(361566, 418, 205, '0'),
(361567, 418, 207, '0'),
(361568, 418, 209, '0'),
(361569, 418, 211, '0'),
(361570, 418, 213, '0'),
(361571, 418, 215, '0'),
(361572, 418, 217, '0'),
(361573, 418, 219, '0'),
(361574, 418, 221, '0'),
(361575, 418, 223, '0'),
(361576, 418, 233, '0'),
(361577, 418, 237, '0'),
(361578, 418, 239, '0'),
(361579, 418, 241, '0'),
(361580, 418, 243, '0'),
(361581, 418, 246, '0'),
(361582, 418, 248, '0'),
(361583, 418, 250, '0'),
(361584, 418, 257, '0'),
(361585, 418, 259, '0'),
(361586, 418, 263, '0'),
(361587, 418, 266, '0'),
(361588, 418, 268, '0'),
(361589, 418, 270, '0'),
(361590, 418, 272, '0'),
(361591, 418, 274, '0'),
(361592, 418, 276, '0'),
(361593, 418, 278, '0'),
(361594, 418, 302, '0'),
(361595, 418, 304, '0'),
(361596, 418, 306, '0'),
(361597, 418, 308, '0'),
(361598, 418, 310, '0'),
(361599, 418, 312, '0'),
(361600, 418, 314, '0'),
(361601, 418, 316, '0'),
(361602, 418, 318, '0'),
(361603, 418, 385, '1'),
(361604, 418, 392, '1'),
(361605, 418, 394, '1'),
(361606, 418, 396, '0'),
(361607, 418, 398, '0'),
(361608, 418, 400, '0'),
(361609, 418, 402, '0'),
(361610, 418, 404, '0'),
(361611, 418, 406, '0'),
(361612, 418, 408, '0'),
(361613, 418, 410, '0'),
(361614, 418, 412, '0'),
(361615, 418, 414, '0'),
(361616, 418, 416, '0'),
(361617, 418, 418, '0'),
(361618, 418, 420, '0'),
(361619, 418, 422, '0'),
(361620, 418, 424, '0'),
(361621, 418, 426, '0'),
(361622, 418, 428, '0'),
(361623, 418, 430, '0'),
(361624, 418, 432, '0'),
(361625, 418, 434, '0'),
(361626, 418, 436, '0'),
(361627, 418, 438, '0'),
(361628, 418, 440, '0'),
(361629, 418, 442, '0'),
(361630, 418, 444, '0'),
(361631, 418, 446, '0'),
(361632, 418, 449, '0'),
(361633, 418, 451, '0'),
(361634, 418, 453, '0'),
(361635, 418, 455, '0'),
(361636, 418, 457, '0'),
(361637, 418, 459, '0'),
(361638, 418, 461, '0'),
(361639, 418, 463, '0'),
(361640, 418, 465, '0'),
(361641, 418, 467, '0'),
(361642, 418, 469, '0'),
(361643, 418, 471, '0'),
(361644, 418, 474, '0'),
(361645, 418, 476, '0'),
(361646, 418, 478, '0'),
(361647, 418, 480, '0'),
(361648, 418, 482, '0'),
(361649, 418, 484, '0'),
(361650, 418, 486, '0'),
(361651, 418, 488, '0'),
(361652, 418, 490, '0'),
(361653, 418, 492, '0'),
(361654, 418, 494, '0'),
(361655, 418, 496, '0'),
(361656, 418, 498, '0'),
(361657, 418, 502, '0'),
(361658, 418, 504, '0'),
(361659, 418, 506, '0'),
(361660, 418, 508, '0'),
(361661, 418, 510, '0'),
(361662, 418, 512, '0'),
(361663, 418, 514, '0'),
(361664, 418, 516, '0'),
(361665, 418, 518, '0'),
(361666, 418, 520, '0'),
(361667, 418, 522, '0'),
(361668, 418, 526, '0'),
(361669, 418, 527, '0'),
(361670, 418, 529, '13.26'),
(361671, 418, 530, '13.26'),
(361672, 418, 531, '13.26'),
(361673, 418, 533, '1'),
(361674, 418, 534, '16.88'),
(361675, 418, 535, '17.47'),
(361676, 418, 537, '0.53'),
(361677, 418, 538, '0.11'),
(361678, 418, 539, '0.53'),
(361679, 418, 541, '0.21'),
(361680, 418, 542, '0.21'),
(361681, 418, 543, '1'),
(361682, 418, 544, '0'),
(361683, 418, 545, '0'),
(361684, 418, 548, '0'),
(361685, 418, 549, '0.06'),
(361686, 418, 551, '1'),
(361687, 418, 552, '1'),
(361688, 418, 553, '0.21'),
(361689, 418, 554, '1.05'),
(361690, 418, 556, '1.17'),
(361691, 418, 557, '1.06'),
(361692, 418, 558, '2'),
(361693, 418, 559, '0'),
(361694, 418, 560, '0.39'),
(361695, 418, 561, '0.17'),
(361696, 418, 562, '-0.02'),
(361697, 418, 563, '0.09'),
(361698, 418, 564, '0'),
(361699, 418, 565, '1.55'),
(361700, 418, 566, '-0.43'),
(361701, 418, 568, '-0.3'),
(361702, 418, 569, '-0.49'),
(361703, 418, 570, '1'),
(361704, 418, 571, '-1'),
(361705, 418, 572, '0.47'),
(361706, 418, 573, '-0.09'),
(361707, 418, 574, '-0.37'),
(361708, 418, 575, '-0'),
(361709, 418, 576, '0'),
(361710, 418, 577, '1.55'),
(361711, 418, 578, '-1.51'),
(361712, 418, 580, '1.26'),
(361713, 418, 581, '1.38'),
(361714, 418, 582, '2'),
(361715, 418, 583, '0'),
(361716, 418, 584, '0.38'),
(361717, 418, 585, '0.15'),
(361718, 418, 586, '-0.02'),
(361719, 418, 587, '0.09'),
(361720, 418, 588, '0'),
(361721, 418, 589, '1.52'),
(361722, 418, 590, '-0.46'),
(361723, 418, 592, '0.27'),
(361724, 418, 593, '0.28'),
(361725, 418, 594, '0.53'),
(361726, 418, 595, '0'),
(361727, 418, 596, '0.03'),
(361728, 418, 597, '0.04'),
(361729, 418, 598, '1'),
(361730, 418, 599, '0.04'),
(361731, 418, 600, '0'),
(361732, 418, 601, '0.04'),
(361733, 418, 602, '0'),
(361734, 418, 604, '18.87'),
(361735, 418, 605, '19.04'),
(361736, 418, 606, '25'),
(361737, 418, 607, '0'),
(361738, 418, 608, '14.79'),
(361739, 418, 609, NULL),
(361740, 418, 610, NULL),
(361741, 418, 611, NULL),
(361742, 418, 612, '0'),
(361743, 418, 613, '0'),
(361744, 418, 614, NULL),
(361745, 418, 616, '18.87'),
(361746, 418, 617, '19.04'),
(361747, 418, 618, '25'),
(361748, 418, 619, '0'),
(361749, 418, 620, '14.79'),
(361750, 418, 621, NULL),
(361751, 418, 622, NULL),
(361752, 418, 623, NULL),
(361753, 418, 624, '0'),
(361754, 418, 625, '0'),
(361755, 418, 626, NULL),
(361756, 418, 628, '0'),
(361757, 418, 629, '0'),
(361758, 418, 630, '0'),
(361759, 418, 631, '0'),
(361760, 418, 632, '0'),
(361761, 418, 633, '0'),
(361762, 418, 634, '0'),
(361763, 418, 635, '0'),
(361764, 418, 636, '0'),
(361765, 418, 637, '0'),
(361766, 418, 638, '0'),
(361767, 418, 640, '6.63'),
(361768, 418, 641, '6.96'),
(361769, 418, 642, '13.26'),
(361770, 418, 643, '0'),
(361771, 418, 644, '17.09'),
(361772, 418, 645, '1'),
(361773, 418, 646, '1'),
(361774, 418, 647, '1'),
(361775, 418, 648, '0'),
(361776, 418, 649, '1'),
(361777, 418, 650, '0'),
(361778, 418, 652, '0'),
(361779, 418, 653, '0'),
(361780, 418, 654, '0'),
(361781, 418, 655, '0'),
(361782, 418, 656, '0'),
(361783, 418, 657, '0'),
(361784, 418, 658, '0'),
(361785, 418, 659, '0'),
(361786, 418, 660, '0'),
(361787, 418, 661, '0'),
(361788, 418, 662, '0'),
(361789, 418, 777, '67807.73'),
(361790, 418, 778, '1831534.77'),
(361791, 99, 1, '1'),
(361792, 99, 2, '1'),
(361793, 99, 3, '1'),
(361794, 99, 4, '1'),
(361795, 99, 6, '1'),
(361796, 99, 7, '1'),
(361797, 99, 12, '1'),
(361798, 99, 16, '1'),
(361799, 99, 18, '1'),
(361800, 99, 19, '1'),
(361801, 99, 24, '1'),
(361802, 99, 31, '1'),
(361803, 99, 32, '1'),
(361804, 99, 33, '1'),
(361805, 99, 34, '1'),
(361806, 99, 39, '1'),
(361807, 99, 50, '1'),
(361808, 99, 51, '1'),
(361809, 99, 76, '1'),
(361810, 99, 78, '1'),
(361811, 99, 107, '1'),
(361812, 99, 108, '1'),
(361813, 99, 121, '1'),
(361814, 99, 142, '1'),
(361815, 99, 143, '1'),
(361816, 99, 144, '1'),
(361817, 99, 158, '1'),
(361818, 99, 159, '1'),
(361819, 99, 320, '1'),
(361820, 99, 321, '1'),
(361821, 99, 322, '1'),
(361822, 99, 352, '1'),
(361823, 99, 353, '1'),
(361824, 99, 355, '1'),
(361825, 99, 389, '1'),
(361826, 99, 390, '1'),
(361827, 99, 391, '1'),
(361828, 99, 393, '1'),
(361829, 99, 704, '1'),
(361830, 99, 705, '1'),
(361831, 99, 721, '1'),
(361832, 99, 740, '1'),
(361833, 99, 20, '3'),
(361834, 99, 80, '15'),
(361835, 99, 81, '5'),
(361836, 99, 82, '3'),
(361837, 99, 83, '4'),
(361838, 99, 84, '5.07'),
(361839, 99, 85, '2.93'),
(361840, 99, 86, '2.13'),
(361841, 99, 87, '5.07'),
(361842, 99, 89, '12'),
(361843, 99, 90, '3'),
(361844, 99, 91, '1'),
(361845, 99, 92, '38'),
(361846, 99, 93, '15'),
(361847, 99, 94, '24'),
(361848, 99, 95, '12'),
(361849, 99, 96, '5'),
(361850, 99, 97, '5'),
(361851, 99, 98, '3'),
(361852, 99, 99, '3'),
(361853, 99, 100, '1'),
(361854, 99, 101, '4'),
(361855, 99, 103, '2'),
(361856, 99, 105, '1'),
(361857, 99, 106, '15'),
(361858, 99, 118, '3'),
(361859, 99, 119, '1'),
(361860, 99, 139, '0'),
(361861, 99, 140, '0'),
(361862, 99, 141, '0'),
(361863, 99, 147, '0'),
(361864, 99, 149, '0'),
(361865, 99, 151, '0'),
(361866, 99, 153, '0'),
(361867, 99, 155, '0.03'),
(361868, 99, 157, '0'),
(361869, 99, 160, '0.97'),
(361870, 99, 164, '0'),
(361871, 99, 166, '0'),
(361872, 99, 169, '0'),
(361873, 99, 171, '0'),
(361874, 99, 175, '0'),
(361875, 99, 177, '0'),
(361876, 99, 179, '0'),
(361877, 99, 181, '0'),
(361878, 99, 183, '0'),
(361879, 99, 185, '0'),
(361880, 99, 187, '0'),
(361881, 99, 189, '0'),
(361882, 99, 191, '0'),
(361883, 99, 193, '0'),
(361884, 99, 195, '0'),
(361885, 99, 197, '0'),
(361886, 99, 199, '0'),
(361887, 99, 201, '0'),
(361888, 99, 203, '0'),
(361889, 99, 205, '0'),
(361890, 99, 207, '0'),
(361891, 99, 209, '0'),
(361892, 99, 211, '0'),
(361893, 99, 213, '0'),
(361894, 99, 215, '0'),
(361895, 99, 217, '0'),
(361896, 99, 219, '0'),
(361897, 99, 221, '0'),
(361898, 99, 223, '0'),
(361899, 99, 233, '0'),
(361900, 99, 237, '0'),
(361901, 99, 239, '0'),
(361902, 99, 241, '0'),
(361903, 99, 243, '0'),
(361904, 99, 246, '0'),
(361905, 99, 248, '0'),
(361906, 99, 250, '0'),
(361907, 99, 257, '0'),
(361908, 99, 259, '0'),
(361909, 99, 263, '0'),
(361910, 99, 266, '0'),
(361911, 99, 268, '0'),
(361912, 99, 270, '0'),
(361913, 99, 272, '0'),
(361914, 99, 274, '0'),
(361915, 99, 276, '0'),
(361916, 99, 278, '0'),
(361917, 99, 302, '0'),
(361918, 99, 304, '0'),
(361919, 99, 306, '0'),
(361920, 99, 308, '0'),
(361921, 99, 310, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(361922, 99, 312, '0'),
(361923, 99, 314, '0'),
(361924, 99, 316, '0'),
(361925, 99, 318, '0'),
(361926, 99, 385, '1'),
(361927, 99, 392, '0.82'),
(361928, 99, 394, '0.82'),
(361929, 99, 396, '0'),
(361930, 99, 398, '0'),
(361931, 99, 400, '0'),
(361932, 99, 402, '0'),
(361933, 99, 404, '0'),
(361934, 99, 406, '0'),
(361935, 99, 408, '0'),
(361936, 99, 410, '0'),
(361937, 99, 412, '0'),
(361938, 99, 414, '0'),
(361939, 99, 416, '0'),
(361940, 99, 418, '0'),
(361941, 99, 420, '0'),
(361942, 99, 422, '0'),
(361943, 99, 424, '0'),
(361944, 99, 426, '0'),
(361945, 99, 428, '0'),
(361946, 99, 430, '0'),
(361947, 99, 432, '0'),
(361948, 99, 434, '0'),
(361949, 99, 436, '0'),
(361950, 99, 438, '0'),
(361951, 99, 440, '0'),
(361952, 99, 442, '0'),
(361953, 99, 444, '0'),
(361954, 99, 446, '0'),
(361955, 99, 449, '0'),
(361956, 99, 451, '0'),
(361957, 99, 453, '0'),
(361958, 99, 455, '0'),
(361959, 99, 457, '0'),
(361960, 99, 459, '0'),
(361961, 99, 461, '0'),
(361962, 99, 463, '0'),
(361963, 99, 465, '0'),
(361964, 99, 467, '0'),
(361965, 99, 469, '0'),
(361966, 99, 471, '0'),
(361967, 99, 474, '0'),
(361968, 99, 476, '0'),
(361969, 99, 478, '0'),
(361970, 99, 480, '0'),
(361971, 99, 482, '0'),
(361972, 99, 484, '0'),
(361973, 99, 486, '0'),
(361974, 99, 488, '0'),
(361975, 99, 490, '0'),
(361976, 99, 492, '0'),
(361977, 99, 494, '0'),
(361978, 99, 496, '0'),
(361979, 99, 498, '0'),
(361980, 99, 502, '0'),
(361981, 99, 504, '0'),
(361982, 99, 506, '0'),
(361983, 99, 508, '0'),
(361984, 99, 510, '0'),
(361985, 99, 512, '0'),
(361986, 99, 514, '0'),
(361987, 99, 516, '0'),
(361988, 99, 518, '0'),
(361989, 99, 520, '0'),
(361990, 99, 522, '0.18'),
(361991, 99, 526, '0.18'),
(361992, 99, 527, '0'),
(361993, 99, 529, '11.37'),
(361994, 99, 530, '11.37'),
(361995, 99, 531, '11.37'),
(361996, 99, 533, '0.96'),
(361997, 99, 534, '11.02'),
(361998, 99, 535, '9.03'),
(361999, 99, 537, '0.72'),
(362000, 99, 538, '0.14'),
(362001, 99, 539, '0.72'),
(362002, 99, 541, '0.16'),
(362003, 99, 542, '0.25'),
(362004, 99, 543, '0.82'),
(362005, 99, 544, '0.18'),
(362006, 99, 545, '0'),
(362007, 99, 548, '0.04'),
(362008, 99, 549, '0.1'),
(362009, 99, 551, '0.82'),
(362010, 99, 552, '0.64'),
(362011, 99, 553, '0.68'),
(362012, 99, 554, '0.66'),
(362013, 99, 556, '0.6'),
(362014, 99, 557, '0.44'),
(362015, 99, 558, '1.75'),
(362016, 99, 559, '0'),
(362017, 99, 560, '0.47'),
(362018, 99, 561, '0.19'),
(362019, 99, 562, '0.02'),
(362020, 99, 563, '0.12'),
(362021, 99, 564, '0'),
(362022, 99, 565, '1.51'),
(362023, 99, 566, '-0.7'),
(362024, 99, 568, '-0.23'),
(362025, 99, 569, '-0.14'),
(362026, 99, 570, '0.91'),
(362027, 99, 571, '-0.99'),
(362028, 99, 572, '0.32'),
(362029, 99, 573, '-0.05'),
(362030, 99, 574, '-0.12'),
(362031, 99, 575, '-0.03'),
(362032, 99, 576, '0'),
(362033, 99, 577, '1.59'),
(362034, 99, 578, '-1.72'),
(362035, 99, 580, '0.85'),
(362036, 99, 581, '0.71'),
(362037, 99, 582, '1.82'),
(362038, 99, 583, '0'),
(362039, 99, 584, '0.44'),
(362040, 99, 585, '0.17'),
(362041, 99, 586, '0.02'),
(362042, 99, 587, '0.14'),
(362043, 99, 588, '0'),
(362044, 99, 589, '1.21'),
(362045, 99, 590, '-0.57'),
(362046, 99, 592, '0.38'),
(362047, 99, 593, '0.38'),
(362048, 99, 594, '0.72'),
(362049, 99, 595, '0'),
(362050, 99, 596, '0.06'),
(362051, 99, 597, '0.06'),
(362052, 99, 598, '0.97'),
(362053, 99, 599, '0.07'),
(362054, 99, 600, '0'),
(362055, 99, 601, '0.07'),
(362056, 99, 602, '0'),
(362057, 99, 604, '9.88'),
(362058, 99, 605, '10.3'),
(362059, 99, 606, '15'),
(362060, 99, 607, '0'),
(362061, 99, 608, '10.68'),
(362062, 99, 609, '-0.97'),
(362063, 99, 610, '-0.97'),
(362064, 99, 611, '-0.98'),
(362065, 99, 612, '0'),
(362066, 99, 613, '0'),
(362067, 99, 614, NULL),
(362068, 99, 616, '10.18'),
(362069, 99, 617, '10.66'),
(362070, 99, 618, '15'),
(362071, 99, 619, '0'),
(362072, 99, 620, '9.58'),
(362073, 99, 621, NULL),
(362074, 99, 622, NULL),
(362075, 99, 623, NULL),
(362076, 99, 624, '0'),
(362077, 99, 625, '0'),
(362078, 99, 626, NULL),
(362079, 99, 628, '0'),
(362080, 99, 629, '0'),
(362081, 99, 630, '0'),
(362082, 99, 631, '0'),
(362083, 99, 632, '0'),
(362084, 99, 633, '0'),
(362085, 99, 634, '0'),
(362086, 99, 635, '0'),
(362087, 99, 636, '0'),
(362088, 99, 637, '0'),
(362089, 99, 638, '0'),
(362090, 99, 640, '5.63'),
(362091, 99, 641, '5.7'),
(362092, 99, 642, '10.83'),
(362093, 99, 643, '0'),
(362094, 99, 644, '12.65'),
(362095, 99, 645, '0.97'),
(362096, 99, 646, '0.97'),
(362097, 99, 647, '0.98'),
(362098, 99, 648, '0'),
(362099, 99, 649, '1'),
(362100, 99, 650, '0'),
(362101, 99, 652, '0'),
(362102, 99, 653, '0'),
(362103, 99, 654, '0'),
(362104, 99, 655, '0'),
(362105, 99, 656, '0'),
(362106, 99, 657, '0'),
(362107, 99, 658, '0'),
(362108, 99, 659, '0'),
(362109, 99, 660, '0'),
(362110, 99, 661, '0'),
(362111, 99, 662, '0'),
(362112, 99, 777, '112636.24'),
(362113, 99, 778, '1812503.77'),
(362114, 100, 1, '1'),
(362115, 100, 2, '1'),
(362116, 100, 3, '1'),
(362117, 100, 4, '1'),
(362118, 100, 6, '1'),
(362119, 100, 7, '1'),
(362120, 100, 12, '1'),
(362121, 100, 16, '1'),
(362122, 100, 18, '1'),
(362123, 100, 19, '1'),
(362124, 100, 23, '1'),
(362125, 100, 31, '1'),
(362126, 100, 32, '1'),
(362127, 100, 33, '1'),
(362128, 100, 34, '1'),
(362129, 100, 35, '1'),
(362130, 100, 50, '1'),
(362131, 100, 51, '1'),
(362132, 100, 76, '1'),
(362133, 100, 78, '1'),
(362134, 100, 107, '1'),
(362135, 100, 108, '1'),
(362136, 100, 121, '1'),
(362137, 100, 142, '1'),
(362138, 100, 143, '1'),
(362139, 100, 144, '1'),
(362140, 100, 158, '1'),
(362141, 100, 159, '1'),
(362142, 100, 320, '1'),
(362143, 100, 321, '1'),
(362144, 100, 322, '1'),
(362145, 100, 352, '1'),
(362146, 100, 353, '1'),
(362147, 100, 355, '1'),
(362148, 100, 389, '1'),
(362149, 100, 390, '1'),
(362150, 100, 391, '1'),
(362151, 100, 393, '1'),
(362152, 100, 704, '1'),
(362153, 100, 705, '1'),
(362154, 100, 721, '1'),
(362155, 100, 740, '1'),
(362156, 100, 20, '2'),
(362157, 100, 80, '9'),
(362158, 100, 81, '3'),
(362159, 100, 82, '3'),
(362160, 100, 83, '4'),
(362161, 100, 84, '4.44'),
(362162, 100, 85, '2.67'),
(362163, 100, 86, '1.78'),
(362164, 100, 87, '4.44'),
(362165, 100, 89, '8'),
(362166, 100, 90, '1'),
(362167, 100, 91, '1'),
(362168, 100, 92, '24'),
(362169, 100, 93, '9'),
(362170, 100, 94, '16'),
(362171, 100, 95, '8'),
(362172, 100, 96, '3'),
(362173, 100, 97, '3'),
(362174, 100, 98, '3'),
(362175, 100, 99, '3'),
(362176, 100, 100, '1'),
(362177, 100, 101, '4'),
(362178, 100, 103, '2'),
(362179, 100, 105, '1'),
(362180, 100, 106, '9'),
(362181, 100, 118, '2'),
(362182, 100, 119, '1'),
(362183, 100, 139, '0'),
(362184, 100, 140, '0'),
(362185, 100, 141, '0'),
(362186, 100, 147, '0'),
(362187, 100, 149, '0'),
(362188, 100, 151, '0'),
(362189, 100, 153, '0'),
(362190, 100, 155, '0.18'),
(362191, 100, 157, '0'),
(362192, 100, 160, '0.82'),
(362193, 100, 164, '0'),
(362194, 100, 166, '0'),
(362195, 100, 169, '0'),
(362196, 100, 171, '0'),
(362197, 100, 175, '0'),
(362198, 100, 177, '0'),
(362199, 100, 179, '0'),
(362200, 100, 181, '0'),
(362201, 100, 183, '0'),
(362202, 100, 185, '0'),
(362203, 100, 187, '0'),
(362204, 100, 189, '0'),
(362205, 100, 191, '0'),
(362206, 100, 193, '0'),
(362207, 100, 195, '0'),
(362208, 100, 197, '0'),
(362209, 100, 199, '0'),
(362210, 100, 201, '0'),
(362211, 100, 203, '0'),
(362212, 100, 205, '0'),
(362213, 100, 207, '0'),
(362214, 100, 209, '0'),
(362215, 100, 211, '0'),
(362216, 100, 213, '0'),
(362217, 100, 215, '0'),
(362218, 100, 217, '0'),
(362219, 100, 219, '0'),
(362220, 100, 221, '0'),
(362221, 100, 223, '0'),
(362222, 100, 233, '0'),
(362223, 100, 237, '0'),
(362224, 100, 239, '0'),
(362225, 100, 241, '0'),
(362226, 100, 243, '0'),
(362227, 100, 246, '0'),
(362228, 100, 248, '0'),
(362229, 100, 250, '0'),
(362230, 100, 257, '0'),
(362231, 100, 259, '0'),
(362232, 100, 263, '0'),
(362233, 100, 266, '0'),
(362234, 100, 268, '0'),
(362235, 100, 270, '0'),
(362236, 100, 272, '0'),
(362237, 100, 274, '0'),
(362238, 100, 276, '0'),
(362239, 100, 278, '0'),
(362240, 100, 302, '0'),
(362241, 100, 304, '0'),
(362242, 100, 306, '0'),
(362243, 100, 308, '0'),
(362244, 100, 310, '0'),
(362245, 100, 312, '0'),
(362246, 100, 314, '0'),
(362247, 100, 316, '0'),
(362248, 100, 318, '0'),
(362249, 100, 385, '1'),
(362250, 100, 392, '0'),
(362251, 100, 394, '0'),
(362252, 100, 396, '0'),
(362253, 100, 398, '0'),
(362254, 100, 400, '0'),
(362255, 100, 402, '0'),
(362256, 100, 404, '0'),
(362257, 100, 406, '0'),
(362258, 100, 408, '0'),
(362259, 100, 410, '0'),
(362260, 100, 412, '0'),
(362261, 100, 414, '0'),
(362262, 100, 416, '0'),
(362263, 100, 418, '0'),
(362264, 100, 420, '0'),
(362265, 100, 422, '0'),
(362266, 100, 424, '0'),
(362267, 100, 426, '0'),
(362268, 100, 428, '0'),
(362269, 100, 430, '0'),
(362270, 100, 432, '0'),
(362271, 100, 434, '0'),
(362272, 100, 436, '0'),
(362273, 100, 438, '0'),
(362274, 100, 440, '0'),
(362275, 100, 442, '0'),
(362276, 100, 444, '0'),
(362277, 100, 446, '0'),
(362278, 100, 449, '0'),
(362279, 100, 451, '0'),
(362280, 100, 453, '0'),
(362281, 100, 455, '0'),
(362282, 100, 457, '0'),
(362283, 100, 459, '0'),
(362284, 100, 461, '0'),
(362285, 100, 463, '0'),
(362286, 100, 465, '0'),
(362287, 100, 467, '0'),
(362288, 100, 469, '0'),
(362289, 100, 471, '0'),
(362290, 100, 474, '0'),
(362291, 100, 476, '0'),
(362292, 100, 478, '0'),
(362293, 100, 480, '0'),
(362294, 100, 482, '0'),
(362295, 100, 484, '0'),
(362296, 100, 486, '0'),
(362297, 100, 488, '0'),
(362298, 100, 490, '0'),
(362299, 100, 492, '0'),
(362300, 100, 494, '0'),
(362301, 100, 496, '0'),
(362302, 100, 498, '0'),
(362303, 100, 502, '0'),
(362304, 100, 504, '0'),
(362305, 100, 506, '0'),
(362306, 100, 508, '0'),
(362307, 100, 510, '0'),
(362308, 100, 512, '0'),
(362309, 100, 514, '0'),
(362310, 100, 516, '0'),
(362311, 100, 518, '0'),
(362312, 100, 520, '0'),
(362313, 100, 522, '1'),
(362314, 100, 526, '1'),
(362315, 100, 527, '0'),
(362316, 100, 529, '11'),
(362317, 100, 530, '11'),
(362318, 100, 531, '11'),
(362319, 100, 533, '0.73'),
(362320, 100, 534, '6.94'),
(362321, 100, 535, '4.29'),
(362322, 100, 537, '1'),
(362323, 100, 538, '0.18'),
(362324, 100, 539, '1'),
(362325, 100, 541, '0.5'),
(362326, 100, 542, '1'),
(362327, 100, 543, '0'),
(362328, 100, 544, '1'),
(362329, 100, 545, '0'),
(362330, 100, 548, '0.27'),
(362331, 100, 549, '0.02'),
(362332, 100, 551, '0'),
(362333, 100, 552, NULL),
(362334, 100, 553, '0.18'),
(362335, 100, 554, '0.15'),
(362336, 100, 556, '0.81'),
(362337, 100, 557, '0.96'),
(362338, 100, 558, '1'),
(362339, 100, 559, '0'),
(362340, 100, 560, '0.08'),
(362341, 100, 561, '0.1'),
(362342, 100, 562, '0.1'),
(362343, 100, 563, '0.04'),
(362344, 100, 564, '0'),
(362345, 100, 565, '0.96'),
(362346, 100, 566, '-0.23'),
(362347, 100, 568, '-0.08'),
(362348, 100, 569, '0'),
(362349, 100, 570, '0.96'),
(362350, 100, 571, '-1'),
(362351, 100, 572, '0.72'),
(362352, 100, 573, '0.1'),
(362353, 100, 574, '0'),
(362354, 100, 575, '0.05'),
(362355, 100, 576, '0'),
(362356, 100, 577, '1.93'),
(362357, 100, 578, '-1.76'),
(362358, 100, 580, '1.48'),
(362359, 100, 581, '1.93'),
(362360, 100, 582, '1.99'),
(362361, 100, 583, '0'),
(362362, 100, 584, '0.48'),
(362363, 100, 585, '0'),
(362364, 100, 586, '0'),
(362365, 100, 587, '0'),
(362366, 100, 588, '0'),
(362367, 100, 589, '1.93'),
(362368, 100, 590, '-1.93'),
(362369, 100, 592, '0.58'),
(362370, 100, 593, '0.67'),
(362371, 100, 594, '1'),
(362372, 100, 595, '0'),
(362373, 100, 596, '0.12'),
(362374, 100, 597, '0.09'),
(362375, 100, 598, '0.82'),
(362376, 100, 599, '0.1'),
(362377, 100, 600, '0'),
(362378, 100, 601, '0.11'),
(362379, 100, 602, '0'),
(362380, 100, 604, '4.27'),
(362381, 100, 605, '4'),
(362382, 100, 606, '9'),
(362383, 100, 607, '0'),
(362384, 100, 608, '7.83'),
(362385, 100, 609, '-0.8'),
(362386, 100, 610, '-0.8'),
(362387, 100, 611, '-0.87'),
(362388, 100, 612, '0'),
(362389, 100, 613, '0'),
(362390, 100, 614, NULL),
(362391, 100, 616, '5.5'),
(362392, 100, 617, '6'),
(362393, 100, 618, '9'),
(362394, 100, 619, '0'),
(362395, 100, 620, '5.25'),
(362396, 100, 621, NULL),
(362397, 100, 622, '-1'),
(362398, 100, 623, NULL),
(362399, 100, 624, '0'),
(362400, 100, 625, '0'),
(362401, 100, 626, NULL),
(362402, 100, 628, '0'),
(362403, 100, 629, '0'),
(362404, 100, 630, '0'),
(362405, 100, 631, '0'),
(362406, 100, 632, '0'),
(362407, 100, 633, '0'),
(362408, 100, 634, '0'),
(362409, 100, 635, '0'),
(362410, 100, 636, '0'),
(362411, 100, 637, '0'),
(362412, 100, 638, '0'),
(362413, 100, 640, '5.25'),
(362414, 100, 641, '6'),
(362415, 100, 642, '9'),
(362416, 100, 643, '0'),
(362417, 100, 644, '9.69'),
(362418, 100, 645, '0.82'),
(362419, 100, 646, '0.82'),
(362420, 100, 647, '0.89'),
(362421, 100, 648, '0'),
(362422, 100, 649, '1'),
(362423, 100, 650, '0'),
(362424, 100, 652, '0'),
(362425, 100, 653, '0'),
(362426, 100, 654, '0'),
(362427, 100, 655, '0'),
(362428, 100, 656, '0'),
(362429, 100, 657, '0'),
(362430, 100, 658, '0'),
(362431, 100, 659, '0'),
(362432, 100, 660, '0'),
(362433, 100, 661, '0'),
(362434, 100, 662, '0'),
(362435, 100, 777, '223318.79'),
(362436, 100, 778, '1759943.52'),
(362437, 1171, 1, '1'),
(362438, 1171, 2, '1'),
(362439, 1171, 3, '1'),
(362440, 1171, 4, '1'),
(362441, 1171, 6, '1'),
(362442, 1171, 7, '1'),
(362443, 1171, 12, '1'),
(362444, 1171, 16, '1'),
(362445, 1171, 18, '1'),
(362446, 1171, 19, '1'),
(362447, 1171, 23, '1'),
(362448, 1171, 31, '1'),
(362449, 1171, 32, '1'),
(362450, 1171, 33, '1'),
(362451, 1171, 34, '1'),
(362452, 1171, 35, '1'),
(362453, 1171, 50, '1'),
(362454, 1171, 51, '1'),
(362455, 1171, 76, '1'),
(362456, 1171, 78, '1'),
(362457, 1171, 107, '1'),
(362458, 1171, 108, '1'),
(362459, 1171, 121, '1'),
(362460, 1171, 142, '1'),
(362461, 1171, 143, '1'),
(362462, 1171, 144, '1'),
(362463, 1171, 158, '1'),
(362464, 1171, 159, '1'),
(362465, 1171, 320, '1'),
(362466, 1171, 321, '1'),
(362467, 1171, 322, '1'),
(362468, 1171, 352, '1'),
(362469, 1171, 353, '1'),
(362470, 1171, 355, '1'),
(362471, 1171, 389, '1'),
(362472, 1171, 390, '1'),
(362473, 1171, 391, '1'),
(362474, 1171, 395, '1'),
(362475, 1171, 523, '1'),
(362476, 1171, 704, '1'),
(362477, 1171, 705, '1'),
(362478, 1171, 721, '1'),
(362479, 1171, 740, '1'),
(362480, 1171, 20, '2'),
(362481, 1171, 80, '9'),
(362482, 1171, 81, '3'),
(362483, 1171, 82, '3'),
(362484, 1171, 83, '4'),
(362485, 1171, 84, '4.44'),
(362486, 1171, 85, '2.67'),
(362487, 1171, 86, '1.78'),
(362488, 1171, 87, '4.44'),
(362489, 1171, 89, '8'),
(362490, 1171, 90, '1'),
(362491, 1171, 91, '1'),
(362492, 1171, 92, '24'),
(362493, 1171, 93, '9'),
(362494, 1171, 94, '16'),
(362495, 1171, 95, '8'),
(362496, 1171, 96, '3'),
(362497, 1171, 97, '3'),
(362498, 1171, 98, '3'),
(362499, 1171, 99, '3'),
(362500, 1171, 100, '1'),
(362501, 1171, 101, '4'),
(362502, 1171, 103, '2'),
(362503, 1171, 105, '1'),
(362504, 1171, 106, '9'),
(362505, 1171, 118, '2'),
(362506, 1171, 119, '1'),
(362507, 1171, 139, '0'),
(362508, 1171, 140, '0'),
(362509, 1171, 141, '0'),
(362510, 1171, 147, '0'),
(362511, 1171, 149, '0'),
(362512, 1171, 151, '0'),
(362513, 1171, 153, '0'),
(362514, 1171, 155, '0.18'),
(362515, 1171, 157, '0'),
(362516, 1171, 160, '0.82'),
(362517, 1171, 164, '0'),
(362518, 1171, 166, '0'),
(362519, 1171, 169, '0'),
(362520, 1171, 171, '0'),
(362521, 1171, 175, '0'),
(362522, 1171, 177, '0'),
(362523, 1171, 179, '0'),
(362524, 1171, 181, '0'),
(362525, 1171, 183, '0'),
(362526, 1171, 185, '0'),
(362527, 1171, 187, '0'),
(362528, 1171, 189, '0'),
(362529, 1171, 191, '0'),
(362530, 1171, 193, '0'),
(362531, 1171, 195, '0'),
(362532, 1171, 197, '0'),
(362533, 1171, 199, '0'),
(362534, 1171, 201, '0'),
(362535, 1171, 203, '0'),
(362536, 1171, 205, '0'),
(362537, 1171, 207, '0'),
(362538, 1171, 209, '0'),
(362539, 1171, 211, '0'),
(362540, 1171, 213, '0'),
(362541, 1171, 215, '0'),
(362542, 1171, 217, '0'),
(362543, 1171, 219, '0'),
(362544, 1171, 221, '0'),
(362545, 1171, 223, '0'),
(362546, 1171, 233, '0'),
(362547, 1171, 237, '0'),
(362548, 1171, 239, '0'),
(362549, 1171, 241, '0'),
(362550, 1171, 243, '0'),
(362551, 1171, 246, '0'),
(362552, 1171, 248, '0'),
(362553, 1171, 250, '0'),
(362554, 1171, 257, '0'),
(362555, 1171, 259, '0'),
(362556, 1171, 263, '0'),
(362557, 1171, 266, '0'),
(362558, 1171, 268, '0'),
(362559, 1171, 270, '0'),
(362560, 1171, 272, '0'),
(362561, 1171, 274, '0'),
(362562, 1171, 276, '0'),
(362563, 1171, 278, '0'),
(362564, 1171, 302, '0'),
(362565, 1171, 304, '0'),
(362566, 1171, 306, '0'),
(362567, 1171, 308, '0'),
(362568, 1171, 310, '0'),
(362569, 1171, 312, '0'),
(362570, 1171, 314, '0'),
(362571, 1171, 316, '0'),
(362572, 1171, 318, '0'),
(362573, 1171, 385, '1'),
(362574, 1171, 392, '0.02'),
(362575, 1171, 394, '0'),
(362576, 1171, 396, '0.02'),
(362577, 1171, 398, '0'),
(362578, 1171, 400, '0'),
(362579, 1171, 402, '0'),
(362580, 1171, 404, '0'),
(362581, 1171, 406, '0'),
(362582, 1171, 408, '0'),
(362583, 1171, 410, '0'),
(362584, 1171, 412, '0'),
(362585, 1171, 414, '0'),
(362586, 1171, 416, '0'),
(362587, 1171, 418, '0'),
(362588, 1171, 420, '0'),
(362589, 1171, 422, '0'),
(362590, 1171, 424, '0'),
(362591, 1171, 426, '0'),
(362592, 1171, 428, '0'),
(362593, 1171, 430, '0'),
(362594, 1171, 432, '0'),
(362595, 1171, 434, '0'),
(362596, 1171, 436, '0'),
(362597, 1171, 438, '0'),
(362598, 1171, 440, '0'),
(362599, 1171, 442, '0'),
(362600, 1171, 444, '0'),
(362601, 1171, 446, '0'),
(362602, 1171, 449, '0'),
(362603, 1171, 451, '0'),
(362604, 1171, 453, '0'),
(362605, 1171, 455, '0'),
(362606, 1171, 457, '0'),
(362607, 1171, 459, '0'),
(362608, 1171, 461, '0'),
(362609, 1171, 463, '0'),
(362610, 1171, 465, '0'),
(362611, 1171, 467, '0'),
(362612, 1171, 469, '0'),
(362613, 1171, 471, '0'),
(362614, 1171, 474, '0'),
(362615, 1171, 476, '0'),
(362616, 1171, 478, '0'),
(362617, 1171, 480, '0'),
(362618, 1171, 482, '0'),
(362619, 1171, 484, '0'),
(362620, 1171, 486, '0'),
(362621, 1171, 488, '0'),
(362622, 1171, 490, '0'),
(362623, 1171, 492, '0'),
(362624, 1171, 494, '0'),
(362625, 1171, 496, '0'),
(362626, 1171, 498, '0'),
(362627, 1171, 502, '0'),
(362628, 1171, 504, '0'),
(362629, 1171, 506, '0'),
(362630, 1171, 508, '0'),
(362631, 1171, 510, '0'),
(362632, 1171, 512, '0'),
(362633, 1171, 514, '0'),
(362634, 1171, 516, '0'),
(362635, 1171, 518, '0'),
(362636, 1171, 520, '0'),
(362637, 1171, 522, '0.98'),
(362638, 1171, 526, '0.98'),
(362639, 1171, 527, '0'),
(362640, 1171, 529, '10.96'),
(362641, 1171, 530, '10.96'),
(362642, 1171, 531, '10.96'),
(362643, 1171, 533, '0.73'),
(362644, 1171, 534, '6.92'),
(362645, 1171, 535, '4.29'),
(362646, 1171, 537, '1'),
(362647, 1171, 538, '0.18'),
(362648, 1171, 539, '1'),
(362649, 1171, 541, '0.49'),
(362650, 1171, 542, '0.98'),
(362651, 1171, 543, '0.02'),
(362652, 1171, 544, '0.98'),
(362653, 1171, 545, '0'),
(362654, 1171, 548, '0.27'),
(362655, 1171, 549, '0.02'),
(362656, 1171, 551, '0.02'),
(362657, 1171, 552, '-0.96'),
(362658, 1171, 553, '0.64'),
(362659, 1171, 554, '0.18'),
(362660, 1171, 556, '0.26'),
(362661, 1171, 557, '0.01'),
(362662, 1171, 558, '0.78'),
(362663, 1171, 559, '0'),
(362664, 1171, 560, '0.09'),
(362665, 1171, 561, '0'),
(362666, 1171, 562, '-0.1'),
(362667, 1171, 563, '-0.05'),
(362668, 1171, 564, '0'),
(362669, 1171, 565, '0.78'),
(362670, 1171, 566, '-0.6'),
(362671, 1171, 568, '-0.16'),
(362672, 1171, 569, '-0.01'),
(362673, 1171, 570, '0.57'),
(362674, 1171, 571, '-0.77'),
(362675, 1171, 572, '0.13'),
(362676, 1171, 573, '0.07'),
(362677, 1171, 574, '0.1'),
(362678, 1171, 575, '0.03'),
(362679, 1171, 576, '0'),
(362680, 1171, 577, '1.33'),
(362681, 1171, 578, '-1.16'),
(362682, 1171, 580, '0.48'),
(362683, 1171, 581, '0.02'),
(362684, 1171, 582, '1.53'),
(362685, 1171, 583, '0'),
(362686, 1171, 584, '0.35'),
(362687, 1171, 585, '0'),
(362688, 1171, 586, '-0.09'),
(362689, 1171, 587, '-0.09'),
(362690, 1171, 588, '0'),
(362691, 1171, 589, '1.53'),
(362692, 1171, 590, '-1.17'),
(362693, 1171, 592, '0.58'),
(362694, 1171, 593, '0.66'),
(362695, 1171, 594, '1'),
(362696, 1171, 595, '0'),
(362697, 1171, 596, '0.12'),
(362698, 1171, 597, '0.09'),
(362699, 1171, 598, '0.82'),
(362700, 1171, 599, '0.1'),
(362701, 1171, 600, '0'),
(362702, 1171, 601, '0.11'),
(362703, 1171, 602, '0'),
(362704, 1171, 604, '4.29'),
(362705, 1171, 605, '4.02'),
(362706, 1171, 606, '9'),
(362707, 1171, 607, '0'),
(362708, 1171, 608, '7.81'),
(362709, 1171, 609, '-0.8'),
(362710, 1171, 610, '-0.8'),
(362711, 1171, 611, '-0.88'),
(362712, 1171, 612, '0'),
(362713, 1171, 613, '0'),
(362714, 1171, 614, NULL),
(362715, 1171, 616, '5.5'),
(362716, 1171, 617, '6'),
(362717, 1171, 618, '9'),
(362718, 1171, 619, '0'),
(362719, 1171, 620, '5.25'),
(362720, 1171, 621, NULL),
(362721, 1171, 622, '-1'),
(362722, 1171, 623, NULL),
(362723, 1171, 624, '0'),
(362724, 1171, 625, '0'),
(362725, 1171, 626, NULL),
(362726, 1171, 628, '0'),
(362727, 1171, 629, '0'),
(362728, 1171, 630, '0'),
(362729, 1171, 631, '0'),
(362730, 1171, 632, '0'),
(362731, 1171, 633, '0'),
(362732, 1171, 634, '0'),
(362733, 1171, 635, '0'),
(362734, 1171, 636, '0'),
(362735, 1171, 637, '0'),
(362736, 1171, 638, '0'),
(362737, 1171, 640, '5.24'),
(362738, 1171, 641, '5.98'),
(362739, 1171, 642, '9'),
(362740, 1171, 643, '0'),
(362741, 1171, 644, '9.66'),
(362742, 1171, 645, '0.82'),
(362743, 1171, 646, '0.82'),
(362744, 1171, 647, '0.89'),
(362745, 1171, 648, '0'),
(362746, 1171, 649, '1'),
(362747, 1171, 650, '0'),
(362748, 1171, 652, '0'),
(362749, 1171, 653, '0'),
(362750, 1171, 654, '0'),
(362751, 1171, 655, '0'),
(362752, 1171, 656, '0'),
(362753, 1171, 657, '0'),
(362754, 1171, 658, '0'),
(362755, 1171, 659, '0'),
(362756, 1171, 660, '0'),
(362757, 1171, 661, '0'),
(362758, 1171, 662, '0'),
(362759, 1171, 777, '222103.69'),
(362760, 1171, 778, '1750192.15'),
(362761, 1582, 1, '1'),
(362762, 1582, 2, '1'),
(362763, 1582, 3, '1'),
(362764, 1582, 4, '1'),
(362765, 1582, 6, '1'),
(362766, 1582, 7, '1'),
(362767, 1582, 19, '1'),
(362768, 1582, 23, '1'),
(362769, 1582, 31, '1'),
(362770, 1582, 32, '1'),
(362771, 1582, 33, '1'),
(362772, 1582, 34, '1'),
(362773, 1582, 35, '1'),
(362774, 1582, 50, '1'),
(362775, 1582, 51, '1'),
(362776, 1582, 76, '1'),
(362777, 1582, 78, '1'),
(362778, 1582, 104, '1'),
(362779, 1582, 107, '1'),
(362780, 1582, 108, '1'),
(362781, 1582, 121, '1'),
(362782, 1582, 131, '1'),
(362783, 1582, 133, '1'),
(362784, 1582, 142, '1'),
(362785, 1582, 143, '1'),
(362786, 1582, 144, '1'),
(362787, 1582, 145, '1'),
(362788, 1582, 154, '1'),
(362789, 1582, 167, '1'),
(362790, 1582, 168, '1'),
(362791, 1582, 170, '1'),
(362792, 1582, 192, '1'),
(362793, 1582, 196, '1'),
(362794, 1582, 208, '1'),
(362795, 1582, 224, '1'),
(362796, 1582, 225, '1'),
(362797, 1582, 258, '1'),
(362798, 1582, 264, '1'),
(362799, 1582, 267, '1'),
(362800, 1582, 287, '1'),
(362801, 1582, 300, '1'),
(362802, 1582, 303, '1'),
(362803, 1582, 320, '1'),
(362804, 1582, 332, '1'),
(362805, 1582, 336, '1'),
(362806, 1582, 338, '1'),
(362807, 1582, 339, '1'),
(362808, 1582, 344, '1'),
(362809, 1582, 345, '1'),
(362810, 1582, 352, '1'),
(362811, 1582, 353, '1'),
(362812, 1582, 355, '1'),
(362813, 1582, 384, '1'),
(362814, 1582, 387, '1'),
(362815, 1582, 663, '1'),
(362816, 1582, 691, '1'),
(362817, 1582, 692, '1'),
(362818, 1582, 695, '1'),
(362819, 1582, 696, '1'),
(362820, 1582, 697, '1'),
(362821, 1582, 699, '1'),
(362822, 1582, 700, '1'),
(362823, 1582, 701, '1'),
(362824, 1582, 702, '1'),
(362825, 1582, 704, '1'),
(362826, 1582, 705, '1'),
(362827, 1582, 721, '1'),
(362828, 1582, 741, '1'),
(362829, 1582, 747, '1'),
(362830, 1582, 771, '1'),
(362831, 1582, 773, '1'),
(362832, 1582, 774, '1'),
(362833, 1582, 20, '2'),
(362834, 1582, 80, '25'),
(362835, 1582, 81, '5'),
(362836, 1582, 82, '5'),
(362837, 1582, 83, '4'),
(362838, 1582, 84, '5.76'),
(362839, 1582, 85, '3.2'),
(362840, 1582, 86, '2.56'),
(362841, 1582, 87, '5.76'),
(362842, 1582, 89, '16'),
(362843, 1582, 90, '9'),
(362844, 1582, 91, '1'),
(362845, 1582, 92, '60'),
(362846, 1582, 93, '25'),
(362847, 1582, 94, '36'),
(362848, 1582, 95, '16'),
(362849, 1582, 96, '5'),
(362850, 1582, 97, '5'),
(362851, 1582, 98, '5'),
(362852, 1582, 99, '5'),
(362853, 1582, 100, '1'),
(362854, 1582, 101, '4'),
(362855, 1582, 103, '2'),
(362856, 1582, 105, '3'),
(362857, 1582, 106, '27'),
(362858, 1582, 118, '2'),
(362859, 1582, 119, '1'),
(362860, 1582, 139, '0'),
(362861, 1582, 140, '0'),
(362862, 1582, 141, '0'),
(362863, 1582, 147, '0'),
(362864, 1582, 149, '0'),
(362865, 1582, 151, '0'),
(362866, 1582, 153, '0'),
(362867, 1582, 155, '0.01'),
(362868, 1582, 157, '0'),
(362869, 1582, 160, '0'),
(362870, 1582, 164, '0'),
(362871, 1582, 166, '0'),
(362872, 1582, 169, '0.78'),
(362873, 1582, 171, '0.78'),
(362874, 1582, 175, '0'),
(362875, 1582, 177, '0'),
(362876, 1582, 179, '0'),
(362877, 1582, 181, '0'),
(362878, 1582, 183, '0'),
(362879, 1582, 185, '0'),
(362880, 1582, 187, '0'),
(362881, 1582, 189, '0'),
(362882, 1582, 191, '0'),
(362883, 1582, 193, '0.05'),
(362884, 1582, 195, '0'),
(362885, 1582, 197, '0.05'),
(362886, 1582, 199, '0'),
(362887, 1582, 201, '0'),
(362888, 1582, 203, '0'),
(362889, 1582, 205, '0'),
(362890, 1582, 207, '0'),
(362891, 1582, 209, '0'),
(362892, 1582, 211, '0'),
(362893, 1582, 213, '0.16'),
(362894, 1582, 215, '0.16'),
(362895, 1582, 217, '0'),
(362896, 1582, 219, '0'),
(362897, 1582, 221, '0'),
(362898, 1582, 223, '0'),
(362899, 1582, 233, '0'),
(362900, 1582, 237, '0'),
(362901, 1582, 239, '0'),
(362902, 1582, 241, '0'),
(362903, 1582, 243, '0'),
(362904, 1582, 246, '0'),
(362905, 1582, 248, '0'),
(362906, 1582, 250, '0'),
(362907, 1582, 257, '0'),
(362908, 1582, 259, '0.05'),
(362909, 1582, 263, '0'),
(362910, 1582, 266, '0.01'),
(362911, 1582, 268, '0.01'),
(362912, 1582, 270, '0'),
(362913, 1582, 272, '0'),
(362914, 1582, 274, '0'),
(362915, 1582, 276, '0'),
(362916, 1582, 278, '0'),
(362917, 1582, 302, '0'),
(362918, 1582, 304, '0.05'),
(362919, 1582, 306, '0'),
(362920, 1582, 308, '0'),
(362921, 1582, 310, '0'),
(362922, 1582, 312, '0'),
(362923, 1582, 314, '0'),
(362924, 1582, 316, '0'),
(362925, 1582, 318, '0'),
(362926, 1582, 385, '2'),
(362927, 1582, 392, '0'),
(362928, 1582, 394, '0'),
(362929, 1582, 396, '0'),
(362930, 1582, 398, '0'),
(362931, 1582, 400, '0'),
(362932, 1582, 402, '0'),
(362933, 1582, 404, '0'),
(362934, 1582, 406, '0'),
(362935, 1582, 408, '0'),
(362936, 1582, 410, '0'),
(362937, 1582, 412, '0'),
(362938, 1582, 414, '0'),
(362939, 1582, 416, '0'),
(362940, 1582, 418, '0'),
(362941, 1582, 420, '0'),
(362942, 1582, 422, '0'),
(362943, 1582, 424, '0'),
(362944, 1582, 426, '0'),
(362945, 1582, 428, '0'),
(362946, 1582, 430, '0'),
(362947, 1582, 432, '0'),
(362948, 1582, 434, '0'),
(362949, 1582, 436, '0'),
(362950, 1582, 438, '0'),
(362951, 1582, 440, '0'),
(362952, 1582, 442, '0'),
(362953, 1582, 444, '0'),
(362954, 1582, 446, '0'),
(362955, 1582, 449, '0'),
(362956, 1582, 451, '0'),
(362957, 1582, 453, '0'),
(362958, 1582, 455, '0'),
(362959, 1582, 457, '0'),
(362960, 1582, 459, '0'),
(362961, 1582, 461, '0'),
(362962, 1582, 463, '0'),
(362963, 1582, 465, '0'),
(362964, 1582, 467, '0'),
(362965, 1582, 469, '0'),
(362966, 1582, 471, '0'),
(362967, 1582, 474, '0'),
(362968, 1582, 476, '0'),
(362969, 1582, 478, '0'),
(362970, 1582, 480, '0'),
(362971, 1582, 482, '0'),
(362972, 1582, 484, '0'),
(362973, 1582, 486, '0'),
(362974, 1582, 488, '0'),
(362975, 1582, 490, '0'),
(362976, 1582, 492, '0'),
(362977, 1582, 494, '0'),
(362978, 1582, 496, '0'),
(362979, 1582, 498, '0'),
(362980, 1582, 502, '0'),
(362981, 1582, 504, '0'),
(362982, 1582, 506, '0'),
(362983, 1582, 508, '0'),
(362984, 1582, 510, '0'),
(362985, 1582, 512, '0'),
(362986, 1582, 514, '0'),
(362987, 1582, 516, '0'),
(362988, 1582, 518, '0'),
(362989, 1582, 520, '0'),
(362990, 1582, 522, '1'),
(362991, 1582, 526, '0.77'),
(362992, 1582, 527, '0.69'),
(362993, 1582, 529, '1000.67'),
(362994, 1582, 530, '977.57'),
(362995, 1582, 531, '973.74'),
(362996, 1582, 533, '0.99'),
(362997, 1582, 534, '870.8'),
(362998, 1582, 535, '47.71'),
(362999, 1582, 537, '1'),
(363000, 1582, 538, '0.21'),
(363001, 1582, 539, '1'),
(363002, 1582, 541, '0.51'),
(363003, 1582, 542, '0.99'),
(363004, 1582, 543, '0.67'),
(363005, 1582, 544, '0'),
(363006, 1582, 545, '0.33'),
(363007, 1582, 548, '0.09'),
(363008, 1582, 549, '0.01'),
(363009, 1582, 551, '0.65'),
(363010, 1582, 552, '0.34'),
(363011, 1582, 553, '0.18'),
(363012, 1582, 554, '0.39'),
(363013, 1582, 556, '1.07'),
(363014, 1582, 557, '1.29'),
(363015, 1582, 558, '1.67'),
(363016, 1582, 559, '0'),
(363017, 1582, 560, '0.42'),
(363018, 1582, 561, '0.01'),
(363019, 1582, 562, '0.04'),
(363020, 1582, 563, '0.01'),
(363021, 1582, 564, '0'),
(363022, 1582, 565, '1.27'),
(363023, 1582, 566, '-0.98'),
(363024, 1582, 568, '0.08'),
(363025, 1582, 569, '0.16'),
(363026, 1582, 570, '1'),
(363027, 1582, 571, '-0.99'),
(363028, 1582, 572, '0.59'),
(363029, 1582, 573, '0'),
(363030, 1582, 574, '0.02'),
(363031, 1582, 575, '-0'),
(363032, 1582, 576, '0'),
(363033, 1582, 577, '1.99'),
(363034, 1582, 578, '-1.99'),
(363035, 1582, 580, '1.31'),
(363036, 1582, 581, '1.52'),
(363037, 1582, 582, '2'),
(363038, 1582, 583, '0'),
(363039, 1582, 584, '0.35'),
(363040, 1582, 585, '0.01'),
(363041, 1582, 586, '0.05'),
(363042, 1582, 587, '0.01'),
(363043, 1582, 588, '0'),
(363044, 1582, 589, '1.52'),
(363045, 1582, 590, '-1.52'),
(363046, 1582, 592, '0.33'),
(363047, 1582, 593, '0.3'),
(363048, 1582, 594, '0.96'),
(363049, 1582, 595, '0'),
(363050, 1582, 596, '0.04'),
(363051, 1582, 597, '0'),
(363052, 1582, 598, '0.05'),
(363053, 1582, 599, '-0'),
(363054, 1582, 600, '0'),
(363055, 1582, 601, '0.04'),
(363056, 1582, 602, '-0.04'),
(363057, 1582, 604, '10.82'),
(363058, 1582, 605, '10.84'),
(363059, 1582, 606, '27.21'),
(363060, 1582, 607, '0'),
(363061, 1582, 608, '36.48'),
(363062, 1582, 609, '-0'),
(363063, 1582, 610, '-0.13'),
(363064, 1582, 611, '0'),
(363065, 1582, 612, '0'),
(363066, 1582, 613, '20.38'),
(363067, 1582, 614, '-20.82'),
(363068, 1582, 616, '10.9'),
(363069, 1582, 617, '10.93'),
(363070, 1582, 618, '27.21'),
(363071, 1582, 619, '0'),
(363072, 1582, 620, '35.8'),
(363073, 1582, 621, '-0'),
(363074, 1582, 622, '-0.13'),
(363075, 1582, 623, '0'),
(363076, 1582, 624, '0'),
(363077, 1582, 625, '20.32'),
(363078, 1582, 626, '-20.78'),
(363079, 1582, 628, '1.17'),
(363080, 1582, 629, '1.03'),
(363081, 1582, 630, '2'),
(363082, 1582, 631, '0'),
(363083, 1582, 632, '0.11'),
(363084, 1582, 633, '0.01'),
(363085, 1582, 634, '0.01'),
(363086, 1582, 635, '-0'),
(363087, 1582, 636, '0'),
(363088, 1582, 637, '1'),
(363089, 1582, 638, NULL),
(363090, 1582, 640, '8.37'),
(363091, 1582, 641, '7.62'),
(363092, 1582, 642, '24'),
(363093, 1582, 643, '0'),
(363094, 1582, 644, '22.08'),
(363095, 1582, 645, '0.05'),
(363096, 1582, 646, '0.05'),
(363097, 1582, 647, '-0.01'),
(363098, 1582, 648, '0'),
(363099, 1582, 649, '1'),
(363100, 1582, 650, NULL),
(363101, 1582, 652, '0'),
(363102, 1582, 653, '0'),
(363103, 1582, 654, '0'),
(363104, 1582, 655, '0'),
(363105, 1582, 656, '0'),
(363106, 1582, 657, '0'),
(363107, 1582, 658, '0'),
(363108, 1582, 659, '0'),
(363109, 1582, 660, '0'),
(363110, 1582, 661, '0'),
(363111, 1582, 662, '0'),
(363112, 1582, 777, '926.29'),
(363113, 1582, 778, '185203.46'),
(363114, 305, 1, '1'),
(363115, 305, 2, '1'),
(363116, 305, 3, '1'),
(363117, 305, 4, '1'),
(363118, 305, 6, '1'),
(363119, 305, 7, '1'),
(363120, 305, 19, '1'),
(363121, 305, 23, '1'),
(363122, 305, 31, '1'),
(363123, 305, 32, '1'),
(363124, 305, 33, '1'),
(363125, 305, 34, '1'),
(363126, 305, 35, '1'),
(363127, 305, 50, '1'),
(363128, 305, 51, '1'),
(363129, 305, 76, '1'),
(363130, 305, 78, '1'),
(363131, 305, 107, '1'),
(363132, 305, 108, '1'),
(363133, 305, 111, '1'),
(363134, 305, 121, '1'),
(363135, 305, 131, '1'),
(363136, 305, 132, '1'),
(363137, 305, 142, '1'),
(363138, 305, 143, '1'),
(363139, 305, 144, '1'),
(363140, 305, 167, '1'),
(363141, 305, 168, '1'),
(363142, 305, 170, '1'),
(363143, 305, 192, '1'),
(363144, 305, 196, '1'),
(363145, 305, 224, '1'),
(363146, 305, 225, '1'),
(363147, 305, 258, '1'),
(363148, 305, 300, '1'),
(363149, 305, 303, '1'),
(363150, 305, 320, '1'),
(363151, 305, 338, '1'),
(363152, 305, 339, '1'),
(363153, 305, 344, '1'),
(363154, 305, 345, '1'),
(363155, 305, 352, '1'),
(363156, 305, 361, '1'),
(363157, 305, 362, '1'),
(363158, 305, 366, '1'),
(363159, 305, 367, '1'),
(363160, 305, 663, '1'),
(363161, 305, 696, '1'),
(363162, 305, 697, '1'),
(363163, 305, 700, '1'),
(363164, 305, 702, '1'),
(363165, 305, 704, '1'),
(363166, 305, 705, '1'),
(363167, 305, 716, '1'),
(363168, 305, 721, '1'),
(363169, 305, 732, '1'),
(363170, 305, 747, '1'),
(363171, 305, 771, '1'),
(363172, 305, 774, '1'),
(363173, 305, 20, '2'),
(363174, 305, 80, '81'),
(363175, 305, 81, '9'),
(363176, 305, 82, '9'),
(363177, 305, 83, '4'),
(363178, 305, 84, '6.72'),
(363179, 305, 85, '3.56'),
(363180, 305, 86, '3.16'),
(363181, 305, 87, '6.72'),
(363182, 305, 89, '32'),
(363183, 305, 90, '49'),
(363184, 305, 91, '1'),
(363185, 305, 92, '180'),
(363186, 305, 93, '81'),
(363187, 305, 94, '100'),
(363188, 305, 95, '32'),
(363189, 305, 96, '9'),
(363190, 305, 97, '9'),
(363191, 305, 98, '9'),
(363192, 305, 99, '9'),
(363193, 305, 100, '1'),
(363194, 305, 101, '4'),
(363195, 305, 103, '2'),
(363196, 305, 105, '1'),
(363197, 305, 106, '81'),
(363198, 305, 118, '12'),
(363199, 305, 119, '6'),
(363200, 305, 139, '0'),
(363201, 305, 140, '0'),
(363202, 305, 141, '0'),
(363203, 305, 147, '0'),
(363204, 305, 149, '0'),
(363205, 305, 151, '0'),
(363206, 305, 153, '0'),
(363207, 305, 155, '0.04'),
(363208, 305, 157, '0'),
(363209, 305, 160, '0'),
(363210, 305, 164, '0'),
(363211, 305, 166, '0'),
(363212, 305, 169, '0.95'),
(363213, 305, 171, '0.95'),
(363214, 305, 175, '0'),
(363215, 305, 177, '0'),
(363216, 305, 179, '0'),
(363217, 305, 181, '0'),
(363218, 305, 183, '0'),
(363219, 305, 185, '0'),
(363220, 305, 187, '0'),
(363221, 305, 189, '0'),
(363222, 305, 191, '0'),
(363223, 305, 193, '0.01'),
(363224, 305, 195, '0'),
(363225, 305, 197, '0.01'),
(363226, 305, 199, '0'),
(363227, 305, 201, '0'),
(363228, 305, 203, '0'),
(363229, 305, 205, '0'),
(363230, 305, 207, '0'),
(363231, 305, 209, '0'),
(363232, 305, 211, '0'),
(363233, 305, 213, '0'),
(363234, 305, 215, '0'),
(363235, 305, 217, '0'),
(363236, 305, 219, '0'),
(363237, 305, 221, '0'),
(363238, 305, 223, '0'),
(363239, 305, 233, '0'),
(363240, 305, 237, '0'),
(363241, 305, 239, '0'),
(363242, 305, 241, '0'),
(363243, 305, 243, '0'),
(363244, 305, 246, '0'),
(363245, 305, 248, '0'),
(363246, 305, 250, '0'),
(363247, 305, 257, '0'),
(363248, 305, 259, '0.01'),
(363249, 305, 263, '0'),
(363250, 305, 266, '0'),
(363251, 305, 268, '0'),
(363252, 305, 270, '0'),
(363253, 305, 272, '0'),
(363254, 305, 274, '0'),
(363255, 305, 276, '0'),
(363256, 305, 278, '0'),
(363257, 305, 302, '0'),
(363258, 305, 304, '0.01'),
(363259, 305, 306, '0'),
(363260, 305, 308, '0'),
(363261, 305, 310, '0'),
(363262, 305, 312, '0'),
(363263, 305, 314, '0'),
(363264, 305, 316, '0'),
(363265, 305, 318, '0'),
(363266, 305, 385, '1'),
(363267, 305, 392, '0'),
(363268, 305, 394, '0'),
(363269, 305, 396, '0'),
(363270, 305, 398, '0'),
(363271, 305, 400, '0'),
(363272, 305, 402, '0'),
(363273, 305, 404, '0'),
(363274, 305, 406, '0'),
(363275, 305, 408, '0'),
(363276, 305, 410, '0'),
(363277, 305, 412, '0'),
(363278, 305, 414, '0'),
(363279, 305, 416, '0'),
(363280, 305, 418, '0'),
(363281, 305, 420, '0'),
(363282, 305, 422, '0'),
(363283, 305, 424, '0'),
(363284, 305, 426, '0'),
(363285, 305, 428, '0'),
(363286, 305, 430, '0'),
(363287, 305, 432, '0'),
(363288, 305, 434, '0'),
(363289, 305, 436, '0'),
(363290, 305, 438, '0'),
(363291, 305, 440, '0'),
(363292, 305, 442, '0'),
(363293, 305, 444, '0'),
(363294, 305, 446, '0'),
(363295, 305, 449, '0'),
(363296, 305, 451, '0'),
(363297, 305, 453, '0'),
(363298, 305, 455, '0'),
(363299, 305, 457, '0'),
(363300, 305, 459, '0'),
(363301, 305, 461, '0'),
(363302, 305, 463, '0'),
(363303, 305, 465, '0'),
(363304, 305, 467, '0'),
(363305, 305, 469, '0'),
(363306, 305, 471, '0'),
(363307, 305, 474, '0'),
(363308, 305, 476, '0'),
(363309, 305, 478, '0'),
(363310, 305, 480, '0'),
(363311, 305, 482, '0'),
(363312, 305, 484, '0'),
(363313, 305, 486, '0'),
(363314, 305, 488, '0'),
(363315, 305, 490, '0'),
(363316, 305, 492, '0'),
(363317, 305, 494, '0'),
(363318, 305, 496, '0'),
(363319, 305, 498, '0'),
(363320, 305, 502, '0'),
(363321, 305, 504, '0'),
(363322, 305, 506, '0'),
(363323, 305, 508, '0'),
(363324, 305, 510, '0'),
(363325, 305, 512, '0'),
(363326, 305, 514, '0'),
(363327, 305, 516, '0'),
(363328, 305, 518, '0'),
(363329, 305, 520, '0'),
(363330, 305, 522, '0.94'),
(363331, 305, 526, '0.95'),
(363332, 305, 527, '0.95'),
(363333, 305, 529, '2388.44'),
(363334, 305, 530, '2364.09'),
(363335, 305, 531, '2364.09'),
(363336, 305, 533, '0.95'),
(363337, 305, 534, '2045.5'),
(363338, 305, 535, '90.23'),
(363339, 305, 537, '1'),
(363340, 305, 538, '0.22'),
(363341, 305, 539, '1'),
(363342, 305, 541, '0.51'),
(363343, 305, 542, '0.99'),
(363344, 305, 543, '0.06'),
(363345, 305, 544, '0'),
(363346, 305, 545, '0.94'),
(363347, 305, 548, '0.06'),
(363348, 305, 549, '0'),
(363349, 305, 551, '0.06'),
(363350, 305, 552, '-0.87'),
(363351, 305, 553, '0'),
(363352, 305, 554, '0.22'),
(363353, 305, 556, '0.82'),
(363354, 305, 557, '0.87'),
(363355, 305, 558, '1.06'),
(363356, 305, 559, '0'),
(363357, 305, 560, '0.08'),
(363358, 305, 561, '0'),
(363359, 305, 562, '0'),
(363360, 305, 563, '0'),
(363361, 305, 564, '0'),
(363362, 305, 565, '0.81'),
(363363, 305, 566, '-0.69'),
(363364, 305, 568, '0'),
(363365, 305, 569, '0'),
(363366, 305, 570, '0.99'),
(363367, 305, 571, '-0.99'),
(363368, 305, 572, '0.73'),
(363369, 305, 573, '0'),
(363370, 305, 574, '0'),
(363371, 305, 575, '0'),
(363372, 305, 576, '0'),
(363373, 305, 577, '1.99'),
(363374, 305, 578, '-1.99'),
(363375, 305, 580, '1.55'),
(363376, 305, 581, '1.63'),
(363377, 305, 582, '1.99'),
(363378, 305, 583, '0'),
(363379, 305, 584, '0.2'),
(363380, 305, 585, '0'),
(363381, 305, 586, '0'),
(363382, 305, 587, '0'),
(363383, 305, 588, '0'),
(363384, 305, 589, '1.52'),
(363385, 305, 590, '-1.72'),
(363386, 305, 592, '0.18'),
(363387, 305, 593, '0.16'),
(363388, 305, 594, '0.44'),
(363389, 305, 595, '0'),
(363390, 305, 596, '0.01'),
(363391, 305, 597, '-0'),
(363392, 305, 598, '-0.01'),
(363393, 305, 599, '-0'),
(363394, 305, 600, '0'),
(363395, 305, 601, '0'),
(363396, 305, 602, '-0.01'),
(363397, 305, 604, '8.19'),
(363398, 305, 605, '5.67'),
(363399, 305, 606, '37'),
(363400, 305, 607, '0'),
(363401, 305, 608, '58.93'),
(363402, 305, 609, '0'),
(363403, 305, 610, '0'),
(363404, 305, 611, '-0.01'),
(363405, 305, 612, '0'),
(363406, 305, 613, '14.52'),
(363407, 305, 614, '-14.58'),
(363408, 305, 616, '8.62'),
(363409, 305, 617, '5.84'),
(363410, 305, 618, '37'),
(363411, 305, 619, '0'),
(363412, 305, 620, '59.85'),
(363413, 305, 621, '0'),
(363414, 305, 622, '0'),
(363415, 305, 623, '-0.01'),
(363416, 305, 624, '0'),
(363417, 305, 625, '14.46'),
(363418, 305, 626, '-14.51'),
(363419, 305, 628, '1.01'),
(363420, 305, 629, '1'),
(363421, 305, 630, '2'),
(363422, 305, 631, '0'),
(363423, 305, 632, '0.01'),
(363424, 305, 633, '0'),
(363425, 305, 634, '0'),
(363426, 305, 635, '0'),
(363427, 305, 636, '0'),
(363428, 305, 637, '1'),
(363429, 305, 638, NULL),
(363430, 305, 640, '14.51'),
(363431, 305, 641, '12.61'),
(363432, 305, 642, '36'),
(363433, 305, 643, '0'),
(363434, 305, 644, '38.62'),
(363435, 305, 645, '-0.01'),
(363436, 305, 646, '-0.01'),
(363437, 305, 647, '-0.01'),
(363438, 305, 648, '0'),
(363439, 305, 649, '0'),
(363440, 305, 650, NULL),
(363441, 305, 652, '0'),
(363442, 305, 653, '0'),
(363443, 305, 654, '0'),
(363444, 305, 655, '0'),
(363445, 305, 656, '0'),
(363446, 305, 657, '0'),
(363447, 305, 658, '0'),
(363448, 305, 659, '0'),
(363449, 305, 660, '0'),
(363450, 305, 661, '0'),
(363451, 305, 662, '0'),
(363452, 305, 777, '89.66'),
(363453, 305, 778, '227305.92'),
(363454, 734, 1, '1'),
(363455, 734, 2, '1'),
(363456, 734, 3, '1'),
(363457, 734, 4, '1'),
(363458, 734, 6, '1'),
(363459, 734, 7, '1'),
(363460, 734, 9, '1'),
(363461, 734, 19, '1'),
(363462, 734, 23, '1'),
(363463, 734, 31, '1'),
(363464, 734, 32, '1'),
(363465, 734, 33, '1'),
(363466, 734, 70, '1'),
(363467, 734, 72, '1'),
(363468, 734, 74, '1'),
(363469, 734, 76, '1'),
(363470, 734, 77, '1'),
(363471, 734, 107, '1'),
(363472, 734, 108, '1'),
(363473, 734, 112, '1'),
(363474, 734, 121, '1'),
(363475, 734, 131, '1'),
(363476, 734, 132, '1'),
(363477, 734, 142, '1'),
(363478, 734, 143, '1'),
(363479, 734, 144, '1'),
(363480, 734, 158, '1'),
(363481, 734, 163, '1'),
(363482, 734, 167, '1'),
(363483, 734, 208, '1'),
(363484, 734, 224, '1'),
(363485, 734, 225, '1'),
(363486, 734, 236, '1'),
(363487, 734, 264, '1'),
(363488, 734, 267, '1'),
(363489, 734, 289, '1'),
(363490, 734, 295, '1'),
(363491, 734, 297, '1'),
(363492, 734, 300, '1'),
(363493, 734, 301, '1'),
(363494, 734, 320, '1'),
(363495, 734, 338, '1'),
(363496, 734, 339, '1'),
(363497, 734, 344, '1'),
(363498, 734, 345, '1'),
(363499, 734, 387, '1'),
(363500, 734, 663, '1'),
(363501, 734, 664, '1'),
(363502, 734, 681, '1'),
(363503, 734, 682, '1'),
(363504, 734, 683, '1'),
(363505, 734, 691, '1'),
(363506, 734, 692, '1'),
(363507, 734, 695, '1'),
(363508, 734, 700, '1'),
(363509, 734, 701, '1'),
(363510, 734, 702, '1'),
(363511, 734, 704, '1'),
(363512, 734, 705, '1'),
(363513, 734, 706, '1'),
(363514, 734, 707, '1'),
(363515, 734, 717, '1'),
(363516, 734, 721, '1'),
(363517, 734, 740, '1'),
(363518, 734, 742, '1'),
(363519, 734, 743, '1'),
(363520, 734, 747, '1'),
(363521, 734, 748, '1'),
(363522, 734, 749, '1'),
(363523, 734, 750, '1'),
(363524, 734, 751, '1'),
(363525, 734, 752, '1'),
(363526, 734, 771, '1'),
(363527, 734, 772, '1'),
(363528, 734, 773, '1'),
(363529, 734, 774, '1'),
(363530, 734, 775, '1'),
(363531, 734, 20, '2'),
(363532, 734, 80, '24'),
(363533, 734, 81, '12'),
(363534, 734, 82, '2'),
(363535, 734, 83, '8'),
(363536, 734, 84, '1.67'),
(363537, 734, 85, '1.67'),
(363538, 734, 87, '1.67'),
(363539, 734, 89, '24'),
(363540, 734, 91, '1'),
(363541, 734, 92, '20'),
(363542, 734, 94, '24'),
(363543, 734, 95, '24'),
(363544, 734, 96, '12'),
(363545, 734, 97, '12'),
(363546, 734, 98, '2'),
(363547, 734, 99, '2'),
(363548, 734, 100, '4'),
(363549, 734, 102, '8'),
(363550, 734, 103, '2'),
(363551, 734, 105, '2'),
(363552, 734, 106, '26'),
(363553, 734, 118, '4'),
(363554, 734, 119, '1'),
(363555, 734, 120, '2'),
(363556, 734, 139, '0'),
(363557, 734, 140, '0'),
(363558, 734, 141, '0'),
(363559, 734, 147, '0'),
(363560, 734, 149, '0'),
(363561, 734, 151, '0'),
(363562, 734, 153, '0'),
(363563, 734, 155, '0'),
(363564, 734, 157, '0'),
(363565, 734, 160, '0'),
(363566, 734, 164, '0.09'),
(363567, 734, 166, '0'),
(363568, 734, 169, '0'),
(363569, 734, 171, '0'),
(363570, 734, 175, '0'),
(363571, 734, 177, '0'),
(363572, 734, 179, '0'),
(363573, 734, 181, '0'),
(363574, 734, 183, '0'),
(363575, 734, 185, '0'),
(363576, 734, 187, '0'),
(363577, 734, 189, '0'),
(363578, 734, 191, '0'),
(363579, 734, 193, '0'),
(363580, 734, 195, '0'),
(363581, 734, 197, '0'),
(363582, 734, 199, '0'),
(363583, 734, 201, '0'),
(363584, 734, 203, '0'),
(363585, 734, 205, '0'),
(363586, 734, 207, '0'),
(363587, 734, 209, '0'),
(363588, 734, 211, '0.91'),
(363589, 734, 213, '0'),
(363590, 734, 215, '0.71'),
(363591, 734, 217, '0.08'),
(363592, 734, 219, '0.2'),
(363593, 734, 221, '0'),
(363594, 734, 223, '0'),
(363595, 734, 233, '0'),
(363596, 734, 237, '0.5'),
(363597, 734, 239, '0'),
(363598, 734, 241, '0'),
(363599, 734, 243, '0'),
(363600, 734, 246, '0'),
(363601, 734, 248, '0'),
(363602, 734, 250, '0'),
(363603, 734, 257, '0'),
(363604, 734, 259, '0'),
(363605, 734, 263, '0'),
(363606, 734, 266, '0.5'),
(363607, 734, 268, '0.5'),
(363608, 734, 270, '0'),
(363609, 734, 272, '0'),
(363610, 734, 274, '0'),
(363611, 734, 276, '0'),
(363612, 734, 278, '0'),
(363613, 734, 302, '0'),
(363614, 734, 304, '0'),
(363615, 734, 306, '0'),
(363616, 734, 308, '0'),
(363617, 734, 310, '0'),
(363618, 734, 312, '0'),
(363619, 734, 314, '0'),
(363620, 734, 316, '0'),
(363621, 734, 318, '0'),
(363622, 734, 385, '1'),
(363623, 734, 392, '0'),
(363624, 734, 394, '0'),
(363625, 734, 396, '0'),
(363626, 734, 398, '0'),
(363627, 734, 400, '0'),
(363628, 734, 402, '0'),
(363629, 734, 404, '0'),
(363630, 734, 406, '0'),
(363631, 734, 408, '0'),
(363632, 734, 410, '0'),
(363633, 734, 412, '0'),
(363634, 734, 414, '0'),
(363635, 734, 416, '0'),
(363636, 734, 418, '0'),
(363637, 734, 420, '0'),
(363638, 734, 422, '0'),
(363639, 734, 424, '0'),
(363640, 734, 426, '0'),
(363641, 734, 428, '0'),
(363642, 734, 430, '0'),
(363643, 734, 432, '0'),
(363644, 734, 434, '0'),
(363645, 734, 436, '0'),
(363646, 734, 438, '0'),
(363647, 734, 440, '0'),
(363648, 734, 442, '0'),
(363649, 734, 444, '0'),
(363650, 734, 446, '0'),
(363651, 734, 449, '0'),
(363652, 734, 451, '0'),
(363653, 734, 453, '0'),
(363654, 734, 455, '0'),
(363655, 734, 457, '0'),
(363656, 734, 459, '0'),
(363657, 734, 461, '0'),
(363658, 734, 463, '0'),
(363659, 734, 465, '0'),
(363660, 734, 467, '0'),
(363661, 734, 469, '0'),
(363662, 734, 471, '0'),
(363663, 734, 474, '0'),
(363664, 734, 476, '0'),
(363665, 734, 478, '0'),
(363666, 734, 480, '0'),
(363667, 734, 482, '0'),
(363668, 734, 484, '0'),
(363669, 734, 486, '0'),
(363670, 734, 488, '0'),
(363671, 734, 490, '0'),
(363672, 734, 492, '0'),
(363673, 734, 494, '0'),
(363674, 734, 496, '0'),
(363675, 734, 498, '0'),
(363676, 734, 502, '0'),
(363677, 734, 504, '0'),
(363678, 734, 506, '0'),
(363679, 734, 508, '0'),
(363680, 734, 510, '0'),
(363681, 734, 512, '0'),
(363682, 734, 514, '0'),
(363683, 734, 516, '0'),
(363684, 734, 518, '0'),
(363685, 734, 520, '0'),
(363686, 734, 522, '0'),
(363687, 734, 526, '0.14'),
(363688, 734, 527, '0'),
(363689, 734, 529, '667.87'),
(363690, 734, 530, '161.38'),
(363691, 734, 531, '80.91'),
(363692, 734, 533, '0.97'),
(363693, 734, 534, '179'),
(363694, 734, 535, '71.57'),
(363695, 734, 537, '1'),
(363696, 734, 538, '0.54'),
(363697, 734, 539, '1'),
(363698, 734, 541, '0.59'),
(363699, 734, 542, '0.82'),
(363700, 734, 543, '1'),
(363701, 734, 544, '0'),
(363702, 734, 545, '0'),
(363703, 734, 548, '0.05'),
(363704, 734, 549, '0.02'),
(363705, 734, 551, '0.53'),
(363706, 734, 552, '0.91'),
(363707, 734, 553, '0.1'),
(363708, 734, 554, '0.74'),
(363709, 734, 556, '0.46'),
(363710, 734, 557, '0.26'),
(363711, 734, 558, '1.82'),
(363712, 734, 559, '0'),
(363713, 734, 560, '0.46'),
(363714, 734, 561, '0'),
(363715, 734, 562, '0'),
(363716, 734, 563, '-0'),
(363717, 734, 564, '0'),
(363718, 734, 565, '1.49'),
(363719, 734, 566, '-1.49'),
(363720, 734, 568, '-0.03'),
(363721, 734, 569, '0'),
(363722, 734, 570, '1'),
(363723, 734, 571, '-0.99'),
(363724, 734, 572, '0.52'),
(363725, 734, 573, '0.01'),
(363726, 734, 574, '-0.05'),
(363727, 734, 575, '0'),
(363728, 734, 576, '0'),
(363729, 734, 577, '1.97'),
(363730, 734, 578, '-1.95'),
(363731, 734, 580, '1.2'),
(363732, 734, 581, '1.48'),
(363733, 734, 582, '2'),
(363734, 734, 583, '0'),
(363735, 734, 584, '0.56'),
(363736, 734, 585, '0.01'),
(363737, 734, 586, '0.01'),
(363738, 734, 587, '0'),
(363739, 734, 588, '0'),
(363740, 734, 589, '1.7'),
(363741, 734, 590, '-1.52'),
(363742, 734, 592, '0.29'),
(363743, 734, 593, '0.29'),
(363744, 734, 594, '0.49'),
(363745, 734, 595, '0'),
(363746, 734, 596, '0.01'),
(363747, 734, 597, '-0'),
(363748, 734, 598, '-0.04'),
(363749, 734, 599, '-0'),
(363750, 734, 600, '0'),
(363751, 734, 601, '0.04'),
(363752, 734, 602, '-0.04'),
(363753, 734, 604, '10.14'),
(363754, 734, 605, '8.79'),
(363755, 734, 606, '29.29'),
(363756, 734, 607, '0'),
(363757, 734, 608, '43.17'),
(363758, 734, 609, '-0.15'),
(363759, 734, 610, '-0.07'),
(363760, 734, 611, '-0.09'),
(363761, 734, 612, '0'),
(363762, 734, 613, '22.8'),
(363763, 734, 614, '-15.78'),
(363764, 734, 616, '10.43'),
(363765, 734, 617, '9.05'),
(363766, 734, 618, '29.29'),
(363767, 734, 619, '0'),
(363768, 734, 620, '41.87'),
(363769, 734, 621, '-0.15'),
(363770, 734, 622, '-0.05'),
(363771, 734, 623, '-0.09'),
(363772, 734, 624, '0'),
(363773, 734, 625, '22.62'),
(363774, 734, 626, '-15.78'),
(363775, 734, 628, '0.96'),
(363776, 734, 629, '0'),
(363777, 734, 630, '4.99'),
(363778, 734, 631, '0'),
(363779, 734, 632, '2.07'),
(363780, 734, 633, '0'),
(363781, 734, 634, '0.01'),
(363782, 734, 635, '-0'),
(363783, 734, 636, '0'),
(363784, 734, 637, '4.92'),
(363785, 734, 638, '-4.97'),
(363786, 734, 640, '15.49'),
(363787, 734, 641, '15.01'),
(363788, 734, 642, '30'),
(363789, 734, 643, '0'),
(363790, 734, 644, '61.37'),
(363791, 734, 645, '-0.17'),
(363792, 734, 646, '-0.17'),
(363793, 734, 647, '-0.17'),
(363794, 734, 648, '0'),
(363795, 734, 649, '0'),
(363796, 734, 650, NULL),
(363797, 734, 652, '0'),
(363798, 734, 653, '0'),
(363799, 734, 654, '0'),
(363800, 734, 655, '0'),
(363801, 734, 656, '0'),
(363802, 734, 657, '0'),
(363803, 734, 658, '0'),
(363804, 734, 659, '0'),
(363805, 734, 660, '0'),
(363806, 734, 661, '0'),
(363807, 734, 662, '0'),
(363808, 734, 777, '383.7'),
(363809, 734, 778, '82554.03'),
(363810, 282, 1, '1'),
(363811, 282, 2, '1'),
(363812, 282, 3, '1'),
(363813, 282, 4, '1'),
(363814, 282, 6, '1'),
(363815, 282, 7, '1'),
(363816, 282, 19, '1'),
(363817, 282, 23, '1'),
(363818, 282, 31, '1'),
(363819, 282, 32, '1'),
(363820, 282, 33, '1'),
(363821, 282, 63, '1'),
(363822, 282, 64, '1'),
(363823, 282, 65, '1'),
(363824, 282, 70, '1'),
(363825, 282, 71, '1'),
(363826, 282, 74, '1'),
(363827, 282, 76, '1'),
(363828, 282, 77, '1'),
(363829, 282, 107, '1'),
(363830, 282, 108, '1'),
(363831, 282, 121, '1'),
(363832, 282, 131, '1'),
(363833, 282, 132, '1'),
(363834, 282, 142, '1'),
(363835, 282, 143, '1'),
(363836, 282, 224, '1'),
(363837, 282, 225, '1'),
(363838, 282, 242, '1'),
(363839, 282, 244, '1'),
(363840, 282, 245, '1'),
(363841, 282, 251, '1'),
(363842, 282, 253, '1'),
(363843, 282, 255, '1'),
(363844, 282, 289, '1'),
(363845, 282, 320, '1'),
(363846, 282, 332, '1'),
(363847, 282, 333, '1'),
(363848, 282, 334, '1'),
(363849, 282, 386, '1'),
(363850, 282, 387, '1'),
(363851, 282, 389, '1'),
(363852, 282, 497, '1'),
(363853, 282, 499, '1'),
(363854, 282, 505, '1'),
(363855, 282, 663, '1'),
(363856, 282, 664, '1'),
(363857, 282, 665, '1'),
(363858, 282, 666, '1'),
(363859, 282, 667, '1'),
(363860, 282, 681, '1'),
(363861, 282, 682, '1'),
(363862, 282, 683, '1'),
(363863, 282, 684, '1'),
(363864, 282, 686, '1'),
(363865, 282, 688, '1'),
(363866, 282, 689, '1'),
(363867, 282, 691, '1'),
(363868, 282, 692, '1'),
(363869, 282, 696, '1'),
(363870, 282, 697, '1'),
(363871, 282, 700, '1'),
(363872, 282, 701, '1'),
(363873, 282, 704, '1'),
(363874, 282, 705, '1'),
(363875, 282, 706, '1'),
(363876, 282, 707, '1'),
(363877, 282, 710, '1'),
(363878, 282, 747, '1'),
(363879, 282, 748, '1'),
(363880, 282, 762, '1'),
(363881, 282, 771, '1'),
(363882, 282, 772, '1'),
(363883, 282, 773, '1'),
(363884, 282, 20, '2'),
(363885, 282, 80, '20'),
(363886, 282, 81, '11'),
(363887, 282, 82, '2'),
(363888, 282, 83, '2'),
(363889, 282, 84, '4.5'),
(363890, 282, 85, '2.9'),
(363891, 282, 86, '1.6'),
(363892, 282, 87, '2.9'),
(363893, 282, 89, '20'),
(363894, 282, 91, '1'),
(363895, 282, 92, '29'),
(363896, 282, 93, '10'),
(363897, 282, 94, '20'),
(363898, 282, 95, '20'),
(363899, 282, 96, '9'),
(363900, 282, 97, '9'),
(363901, 282, 98, '1'),
(363902, 282, 99, '1'),
(363903, 282, 100, '2'),
(363904, 282, 101, '2'),
(363905, 282, 103, '3'),
(363906, 282, 105, '1'),
(363907, 282, 106, '20'),
(363908, 282, 118, '1'),
(363909, 282, 139, '0'),
(363910, 282, 140, '0'),
(363911, 282, 141, '0'),
(363912, 282, 147, '0'),
(363913, 282, 149, '0'),
(363914, 282, 151, '0'),
(363915, 282, 153, '0'),
(363916, 282, 155, '0.01'),
(363917, 282, 157, '0'),
(363918, 282, 160, '0'),
(363919, 282, 164, '0'),
(363920, 282, 166, '0'),
(363921, 282, 169, '0'),
(363922, 282, 171, '0'),
(363923, 282, 175, '0'),
(363924, 282, 177, '0'),
(363925, 282, 179, '0'),
(363926, 282, 181, '0'),
(363927, 282, 183, '0'),
(363928, 282, 185, '0'),
(363929, 282, 187, '0'),
(363930, 282, 189, '0'),
(363931, 282, 191, '0'),
(363932, 282, 193, '0'),
(363933, 282, 195, '0'),
(363934, 282, 197, '0'),
(363935, 282, 199, '0'),
(363936, 282, 201, '0'),
(363937, 282, 203, '0'),
(363938, 282, 205, '0'),
(363939, 282, 207, '0'),
(363940, 282, 209, '0'),
(363941, 282, 211, '0'),
(363942, 282, 213, '0'),
(363943, 282, 215, '0'),
(363944, 282, 217, '0'),
(363945, 282, 219, '0'),
(363946, 282, 221, '0'),
(363947, 282, 223, '0'),
(363948, 282, 233, '0'),
(363949, 282, 237, '0'),
(363950, 282, 239, '0'),
(363951, 282, 241, '0'),
(363952, 282, 243, '0'),
(363953, 282, 246, '0.99'),
(363954, 282, 248, '0'),
(363955, 282, 250, '0'),
(363956, 282, 257, '0'),
(363957, 282, 259, '0'),
(363958, 282, 263, '0'),
(363959, 282, 266, '0'),
(363960, 282, 268, '0'),
(363961, 282, 270, '0'),
(363962, 282, 272, '0'),
(363963, 282, 274, '0'),
(363964, 282, 276, '0'),
(363965, 282, 278, '0'),
(363966, 282, 302, '0'),
(363967, 282, 304, '0'),
(363968, 282, 306, '0'),
(363969, 282, 308, '0'),
(363970, 282, 310, '0'),
(363971, 282, 312, '0'),
(363972, 282, 314, '0'),
(363973, 282, 316, '0'),
(363974, 282, 318, '0'),
(363975, 282, 385, '1'),
(363976, 282, 392, '0'),
(363977, 282, 394, '0'),
(363978, 282, 396, '0'),
(363979, 282, 398, '0'),
(363980, 282, 400, '0'),
(363981, 282, 402, '0'),
(363982, 282, 404, '0'),
(363983, 282, 406, '0'),
(363984, 282, 408, '0'),
(363985, 282, 410, '0'),
(363986, 282, 412, '0'),
(363987, 282, 414, '0'),
(363988, 282, 416, '0'),
(363989, 282, 418, '0'),
(363990, 282, 420, '0'),
(363991, 282, 422, '0'),
(363992, 282, 424, '0'),
(363993, 282, 426, '0'),
(363994, 282, 428, '0'),
(363995, 282, 430, '0'),
(363996, 282, 432, '0'),
(363997, 282, 434, '0'),
(363998, 282, 436, '0'),
(363999, 282, 438, '0'),
(364000, 282, 440, '0'),
(364001, 282, 442, '0'),
(364002, 282, 444, '0'),
(364003, 282, 446, '0'),
(364004, 282, 449, '0'),
(364005, 282, 451, '0'),
(364006, 282, 453, '0'),
(364007, 282, 455, '0'),
(364008, 282, 457, '0'),
(364009, 282, 459, '0'),
(364010, 282, 461, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(364011, 282, 463, '0'),
(364012, 282, 465, '0'),
(364013, 282, 467, '0'),
(364014, 282, 469, '0'),
(364015, 282, 471, '0'),
(364016, 282, 474, '0'),
(364017, 282, 476, '0'),
(364018, 282, 478, '0'),
(364019, 282, 480, '0'),
(364020, 282, 482, '0'),
(364021, 282, 484, '0'),
(364022, 282, 486, '0'),
(364023, 282, 488, '0'),
(364024, 282, 490, '0'),
(364025, 282, 492, '0'),
(364026, 282, 494, '0'),
(364027, 282, 496, '0'),
(364028, 282, 498, '0'),
(364029, 282, 502, '0'),
(364030, 282, 504, '0'),
(364031, 282, 506, '0'),
(364032, 282, 508, '0'),
(364033, 282, 510, '0'),
(364034, 282, 512, '0'),
(364035, 282, 514, '0'),
(364036, 282, 516, '0'),
(364037, 282, 518, '0'),
(364038, 282, 520, '0'),
(364039, 282, 522, '1'),
(364040, 282, 526, '1'),
(364041, 282, 527, '0'),
(364042, 282, 529, '733.73'),
(364043, 282, 530, '152.87'),
(364044, 282, 531, '152.87'),
(364045, 282, 533, '0.97'),
(364046, 282, 534, '120.43'),
(364047, 282, 535, '50.21'),
(364048, 282, 537, '1'),
(364049, 282, 538, '0.34'),
(364050, 282, 539, '1'),
(364051, 282, 541, '0.53'),
(364052, 282, 542, '0.94'),
(364053, 282, 543, '0.98'),
(364054, 282, 544, '0.02'),
(364055, 282, 545, '0'),
(364056, 282, 548, '0.04'),
(364057, 282, 549, '0.04'),
(364058, 282, 551, '0.7'),
(364059, 282, 552, '0.93'),
(364060, 282, 553, '0.08'),
(364061, 282, 554, '0.54'),
(364062, 282, 556, '1.32'),
(364063, 282, 557, '1.42'),
(364064, 282, 558, '1.92'),
(364065, 282, 559, '0'),
(364066, 282, 560, '0.32'),
(364067, 282, 561, '0.01'),
(364068, 282, 562, '0.01'),
(364069, 282, 563, '0'),
(364070, 282, 564, '0'),
(364071, 282, 565, '1.9'),
(364072, 282, 566, '-1.77'),
(364073, 282, 568, '0.02'),
(364074, 282, 569, '0.42'),
(364075, 282, 570, '1'),
(364076, 282, 571, '-1'),
(364077, 282, 572, '0.93'),
(364078, 282, 573, '-0.01'),
(364079, 282, 574, '-0.01'),
(364080, 282, 575, '-0'),
(364081, 282, 576, '0'),
(364082, 282, 577, '2'),
(364083, 282, 578, '-2'),
(364084, 282, 580, '1.87'),
(364085, 282, 581, '1.99'),
(364086, 282, 582, '2'),
(364087, 282, 583, '0'),
(364088, 282, 584, '0.16'),
(364089, 282, 585, '0.01'),
(364090, 282, 586, '0.01'),
(364091, 282, 587, '0'),
(364092, 282, 588, '0'),
(364093, 282, 589, '1.98'),
(364094, 282, 590, '-1.91'),
(364095, 282, 592, '0.67'),
(364096, 282, 593, '0.67'),
(364097, 282, 594, '0.99'),
(364098, 282, 595, '0'),
(364099, 282, 596, '0.03'),
(364100, 282, 597, '-0'),
(364101, 282, 598, '-0.15'),
(364102, 282, 599, '-0'),
(364103, 282, 600, '0'),
(364104, 282, 601, '0.23'),
(364105, 282, 602, '-0.1'),
(364106, 282, 604, '5.71'),
(364107, 282, 605, '5.91'),
(364108, 282, 606, '9'),
(364109, 282, 607, '0'),
(364110, 282, 608, '4.07'),
(364111, 282, 609, '-0.06'),
(364112, 282, 610, '-0.03'),
(364113, 282, 611, '-0.04'),
(364114, 282, 612, '0'),
(364115, 282, 613, '4.74'),
(364116, 282, 614, '-4.78'),
(364117, 282, 616, '5.86'),
(364118, 282, 617, '6.01'),
(364119, 282, 618, '9'),
(364120, 282, 619, '0'),
(364121, 282, 620, '3.48'),
(364122, 282, 621, '-0.03'),
(364123, 282, 622, '-0.02'),
(364124, 282, 623, '-0.04'),
(364125, 282, 624, '0'),
(364126, 282, 625, '4.47'),
(364127, 282, 626, '-4.43'),
(364128, 282, 628, '0'),
(364129, 282, 629, '0'),
(364130, 282, 630, '0'),
(364131, 282, 631, '0'),
(364132, 282, 632, '0'),
(364133, 282, 633, '0'),
(364134, 282, 634, '0'),
(364135, 282, 635, '0'),
(364136, 282, 636, '0'),
(364137, 282, 637, '0'),
(364138, 282, 638, '0'),
(364139, 282, 640, '162'),
(364140, 282, 641, '162'),
(364141, 282, 642, '162'),
(364142, 282, 643, '0'),
(364143, 282, 644, '0'),
(364144, 282, 645, '0'),
(364145, 282, 646, '0'),
(364146, 282, 647, '0'),
(364147, 282, 648, '0'),
(364148, 282, 649, '0'),
(364149, 282, 650, '0'),
(364150, 282, 652, '0.11'),
(364151, 282, 653, '0'),
(364152, 282, 654, '15.42'),
(364153, 282, 655, '0'),
(364154, 282, 656, '3.02'),
(364155, 282, 657, '0.11'),
(364156, 282, 658, '0.01'),
(364157, 282, 659, '0'),
(364158, 282, 660, '0'),
(364159, 282, 661, '15.42'),
(364160, 282, 662, '0'),
(364161, 282, 777, '1307.46'),
(364162, 282, 778, '254089.16'),
(364163, 1076, 1, '1'),
(364164, 1076, 2, '1'),
(364165, 1076, 3, '1'),
(364166, 1076, 4, '1'),
(364167, 1076, 6, '1'),
(364168, 1076, 7, '1'),
(364169, 1076, 9, '1'),
(364170, 1076, 19, '1'),
(364171, 1076, 23, '1'),
(364172, 1076, 31, '1'),
(364173, 1076, 32, '1'),
(364174, 1076, 33, '1'),
(364175, 1076, 34, '1'),
(364176, 1076, 39, '1'),
(364177, 1076, 50, '1'),
(364178, 1076, 51, '1'),
(364179, 1076, 70, '1'),
(364180, 1076, 72, '1'),
(364181, 1076, 74, '1'),
(364182, 1076, 76, '1'),
(364183, 1076, 77, '1'),
(364184, 1076, 107, '1'),
(364185, 1076, 108, '1'),
(364186, 1076, 112, '1'),
(364187, 1076, 121, '1'),
(364188, 1076, 131, '1'),
(364189, 1076, 132, '1'),
(364190, 1076, 142, '1'),
(364191, 1076, 143, '1'),
(364192, 1076, 144, '1'),
(364193, 1076, 158, '1'),
(364194, 1076, 163, '1'),
(364195, 1076, 167, '1'),
(364196, 1076, 208, '1'),
(364197, 1076, 224, '1'),
(364198, 1076, 225, '1'),
(364199, 1076, 236, '1'),
(364200, 1076, 264, '1'),
(364201, 1076, 267, '1'),
(364202, 1076, 295, '1'),
(364203, 1076, 297, '1'),
(364204, 1076, 320, '1'),
(364205, 1076, 321, '1'),
(364206, 1076, 325, '1'),
(364207, 1076, 338, '1'),
(364208, 1076, 339, '1'),
(364209, 1076, 344, '1'),
(364210, 1076, 345, '1'),
(364211, 1076, 346, '1'),
(364212, 1076, 348, '1'),
(364213, 1076, 349, '1'),
(364214, 1076, 386, '1'),
(364215, 1076, 387, '1'),
(364216, 1076, 389, '1'),
(364217, 1076, 497, '1'),
(364218, 1076, 499, '1'),
(364219, 1076, 663, '1'),
(364220, 1076, 664, '1'),
(364221, 1076, 681, '1'),
(364222, 1076, 682, '1'),
(364223, 1076, 683, '1'),
(364224, 1076, 684, '1'),
(364225, 1076, 685, '1'),
(364226, 1076, 687, '1'),
(364227, 1076, 691, '1'),
(364228, 1076, 692, '1'),
(364229, 1076, 693, '1'),
(364230, 1076, 695, '1'),
(364231, 1076, 696, '1'),
(364232, 1076, 697, '1'),
(364233, 1076, 700, '1'),
(364234, 1076, 701, '1'),
(364235, 1076, 702, '1'),
(364236, 1076, 704, '1'),
(364237, 1076, 705, '1'),
(364238, 1076, 706, '1'),
(364239, 1076, 707, '1'),
(364240, 1076, 713, '1'),
(364241, 1076, 721, '1'),
(364242, 1076, 740, '1'),
(364243, 1076, 742, '1'),
(364244, 1076, 743, '1'),
(364245, 1076, 747, '1'),
(364246, 1076, 748, '1'),
(364247, 1076, 749, '1'),
(364248, 1076, 750, '1'),
(364249, 1076, 751, '1'),
(364250, 1076, 752, '1'),
(364251, 1076, 755, '1'),
(364252, 1076, 756, '1'),
(364253, 1076, 771, '1'),
(364254, 1076, 772, '1'),
(364255, 1076, 773, '1'),
(364256, 1076, 774, '1'),
(364257, 1076, 775, '1'),
(364258, 1076, 20, '2'),
(364259, 1076, 80, '26'),
(364260, 1076, 81, '13'),
(364261, 1076, 82, '2'),
(364262, 1076, 83, '4'),
(364263, 1076, 84, '4.69'),
(364264, 1076, 85, '2.85'),
(364265, 1076, 86, '1.85'),
(364266, 1076, 87, '2.85'),
(364267, 1076, 88, '0'),
(364268, 1076, 89, '26'),
(364269, 1076, 90, '0'),
(364270, 1076, 91, '1'),
(364271, 1076, 92, '37'),
(364272, 1076, 93, '12'),
(364273, 1076, 94, '26'),
(364274, 1076, 95, '26'),
(364275, 1076, 96, '13'),
(364276, 1076, 97, '13'),
(364277, 1076, 98, '2'),
(364278, 1076, 99, '2'),
(364279, 1076, 100, '2'),
(364280, 1076, 101, '4'),
(364281, 1076, 102, '0'),
(364282, 1076, 103, '2'),
(364283, 1076, 105, '2'),
(364284, 1076, 106, '28'),
(364285, 1076, 118, '4'),
(364286, 1076, 119, '1'),
(364287, 1076, 120, '2'),
(364288, 1076, 139, '0'),
(364289, 1076, 140, '0'),
(364290, 1076, 141, '0'),
(364291, 1076, 147, '0'),
(364292, 1076, 149, '0'),
(364293, 1076, 151, '0'),
(364294, 1076, 153, '0'),
(364295, 1076, 155, '0.37'),
(364296, 1076, 157, '0'),
(364297, 1076, 160, '0'),
(364298, 1076, 164, '0.08'),
(364299, 1076, 166, '0'),
(364300, 1076, 169, '0'),
(364301, 1076, 171, '0'),
(364302, 1076, 175, '0'),
(364303, 1076, 177, '0'),
(364304, 1076, 179, '0'),
(364305, 1076, 181, '0'),
(364306, 1076, 183, '0'),
(364307, 1076, 185, '0'),
(364308, 1076, 187, '0'),
(364309, 1076, 189, '0'),
(364310, 1076, 191, '0'),
(364311, 1076, 193, '0'),
(364312, 1076, 195, '0'),
(364313, 1076, 197, '0'),
(364314, 1076, 199, '0'),
(364315, 1076, 201, '0'),
(364316, 1076, 203, '0'),
(364317, 1076, 205, '0'),
(364318, 1076, 207, '0'),
(364319, 1076, 209, '0'),
(364320, 1076, 211, '0.55'),
(364321, 1076, 213, '0'),
(364322, 1076, 215, '0.32'),
(364323, 1076, 217, '0'),
(364324, 1076, 219, '0.23'),
(364325, 1076, 221, '0'),
(364326, 1076, 223, '0'),
(364327, 1076, 233, '0'),
(364328, 1076, 237, '0.67'),
(364329, 1076, 239, '0'),
(364330, 1076, 241, '0'),
(364331, 1076, 243, '0'),
(364332, 1076, 246, '0'),
(364333, 1076, 248, '0'),
(364334, 1076, 250, '0'),
(364335, 1076, 257, '0'),
(364336, 1076, 259, '0'),
(364337, 1076, 263, '0'),
(364338, 1076, 266, '0.33'),
(364339, 1076, 268, '0.33'),
(364340, 1076, 270, '0'),
(364341, 1076, 272, '0'),
(364342, 1076, 274, '0'),
(364343, 1076, 276, '0'),
(364344, 1076, 278, '0'),
(364345, 1076, 302, '0'),
(364346, 1076, 304, '0'),
(364347, 1076, 306, '0'),
(364348, 1076, 308, '0'),
(364349, 1076, 310, '0'),
(364350, 1076, 312, '0'),
(364351, 1076, 314, '0'),
(364352, 1076, 316, '0'),
(364353, 1076, 318, '0'),
(364354, 1076, 385, '1'),
(364355, 1076, 392, '0'),
(364356, 1076, 394, '0'),
(364357, 1076, 396, '0'),
(364358, 1076, 398, '0'),
(364359, 1076, 400, '0'),
(364360, 1076, 402, '0'),
(364361, 1076, 404, '0'),
(364362, 1076, 406, '0'),
(364363, 1076, 408, '0'),
(364364, 1076, 410, '0'),
(364365, 1076, 412, '0'),
(364366, 1076, 414, '0'),
(364367, 1076, 416, '0'),
(364368, 1076, 418, '0'),
(364369, 1076, 420, '0'),
(364370, 1076, 422, '0'),
(364371, 1076, 424, '0'),
(364372, 1076, 426, '0'),
(364373, 1076, 428, '0'),
(364374, 1076, 430, '0'),
(364375, 1076, 432, '0'),
(364376, 1076, 434, '0'),
(364377, 1076, 436, '0'),
(364378, 1076, 438, '0'),
(364379, 1076, 440, '0'),
(364380, 1076, 442, '0'),
(364381, 1076, 444, '0'),
(364382, 1076, 446, '0'),
(364383, 1076, 449, '0'),
(364384, 1076, 451, '0'),
(364385, 1076, 453, '0'),
(364386, 1076, 455, '0'),
(364387, 1076, 457, '0'),
(364388, 1076, 459, '0'),
(364389, 1076, 461, '0'),
(364390, 1076, 463, '0'),
(364391, 1076, 465, '0'),
(364392, 1076, 467, '0'),
(364393, 1076, 469, '0'),
(364394, 1076, 471, '0'),
(364395, 1076, 474, '0'),
(364396, 1076, 476, '0'),
(364397, 1076, 478, '0'),
(364398, 1076, 480, '0'),
(364399, 1076, 482, '0'),
(364400, 1076, 484, '0'),
(364401, 1076, 486, '0'),
(364402, 1076, 488, '0'),
(364403, 1076, 490, '0'),
(364404, 1076, 492, '0'),
(364405, 1076, 494, '0'),
(364406, 1076, 496, '0'),
(364407, 1076, 498, '0.95'),
(364408, 1076, 502, '0'),
(364409, 1076, 504, '0'),
(364410, 1076, 506, '0'),
(364411, 1076, 508, '0'),
(364412, 1076, 510, '0'),
(364413, 1076, 512, '0'),
(364414, 1076, 514, '0'),
(364415, 1076, 516, '0'),
(364416, 1076, 518, '0'),
(364417, 1076, 520, '0'),
(364418, 1076, 522, '0.05'),
(364419, 1076, 526, '1'),
(364420, 1076, 527, '0.61'),
(364421, 1076, 529, '1792.19'),
(364422, 1076, 530, '448.27'),
(364423, 1076, 531, '339.94'),
(364424, 1076, 533, '0.53'),
(364425, 1076, 534, '265.91'),
(364426, 1076, 535, '77.54'),
(364427, 1076, 537, '0.92'),
(364428, 1076, 538, '0.32'),
(364429, 1076, 539, '0.92'),
(364430, 1076, 541, '0.51'),
(364431, 1076, 542, '0.99'),
(364432, 1076, 543, '0.95'),
(364433, 1076, 544, '0'),
(364434, 1076, 545, '0.05'),
(364435, 1076, 548, '0.48'),
(364436, 1076, 549, '0.01'),
(364437, 1076, 551, '0.3'),
(364438, 1076, 552, '0.69'),
(364439, 1076, 553, '0.02'),
(364440, 1076, 554, '0.68'),
(364441, 1076, 556, '0.37'),
(364442, 1076, 557, '0.18'),
(364443, 1076, 558, '1.54'),
(364444, 1076, 559, '0'),
(364445, 1076, 560, '0.4'),
(364446, 1076, 561, '0'),
(364447, 1076, 562, '0'),
(364448, 1076, 563, '0'),
(364449, 1076, 564, '0'),
(364450, 1076, 565, '1.23'),
(364451, 1076, 566, '-1.23'),
(364452, 1076, 568, '-0.01'),
(364453, 1076, 569, '0'),
(364454, 1076, 570, '1'),
(364455, 1076, 571, '-1'),
(364456, 1076, 572, '0.51'),
(364457, 1076, 573, '0'),
(364458, 1076, 574, '-0.03'),
(364459, 1076, 575, '-0'),
(364460, 1076, 576, '0'),
(364461, 1076, 577, '2'),
(364462, 1076, 578, '-2'),
(364463, 1076, 580, '1.09'),
(364464, 1076, 581, '1.32'),
(364465, 1076, 582, '2'),
(364466, 1076, 583, '0'),
(364467, 1076, 584, '0.78'),
(364468, 1076, 585, '0.01'),
(364469, 1076, 586, '0.02'),
(364470, 1076, 587, '0.01'),
(364471, 1076, 588, '0'),
(364472, 1076, 589, '1.55'),
(364473, 1076, 590, '-1.44'),
(364474, 1076, 592, '0.26'),
(364475, 1076, 593, '0.23'),
(364476, 1076, 594, '0.63'),
(364477, 1076, 595, '0'),
(364478, 1076, 596, '0.02'),
(364479, 1076, 597, '-0'),
(364480, 1076, 598, '-0'),
(364481, 1076, 599, '-0'),
(364482, 1076, 600, '0'),
(364483, 1076, 601, '0.04'),
(364484, 1076, 602, '-0.04'),
(364485, 1076, 604, '5.7'),
(364486, 1076, 605, '2.49'),
(364487, 1076, 606, '30'),
(364488, 1076, 607, '0'),
(364489, 1076, 608, '49.57'),
(364490, 1076, 609, '-0.09'),
(364491, 1076, 610, '-0.1'),
(364492, 1076, 611, '-0.05'),
(364493, 1076, 612, '0'),
(364494, 1076, 613, '20.78'),
(364495, 1076, 614, '-20.69'),
(364496, 1076, 616, '9.69'),
(364497, 1076, 617, '6.98'),
(364498, 1076, 618, '30'),
(364499, 1076, 619, '0'),
(364500, 1076, 620, '61.83'),
(364501, 1076, 621, '-0.16'),
(364502, 1076, 622, '-0.06'),
(364503, 1076, 623, '-0.12'),
(364504, 1076, 624, '0'),
(364505, 1076, 625, '18.14'),
(364506, 1076, 626, '-15.72'),
(364507, 1076, 628, '3.54'),
(364508, 1076, 629, '3.33'),
(364509, 1076, 630, '7'),
(364510, 1076, 631, '0'),
(364511, 1076, 632, '3.89'),
(364512, 1076, 633, '-0'),
(364513, 1076, 634, '-0.01'),
(364514, 1076, 635, '-0'),
(364515, 1076, 636, '0'),
(364516, 1076, 637, '5.95'),
(364517, 1076, 638, '-5.99'),
(364518, 1076, 640, '19.03'),
(364519, 1076, 641, '19.49'),
(364520, 1076, 642, '30'),
(364521, 1076, 643, '0'),
(364522, 1076, 644, '80.88'),
(364523, 1076, 645, '-0.08'),
(364524, 1076, 646, '-0.08'),
(364525, 1076, 647, '-0.09'),
(364526, 1076, 648, '0'),
(364527, 1076, 649, '0'),
(364528, 1076, 650, '-1'),
(364529, 1076, 652, '0.83'),
(364530, 1076, 653, '0.83'),
(364531, 1076, 654, '10.27'),
(364532, 1076, 655, '0'),
(364533, 1076, 656, '1.8'),
(364534, 1076, 657, '0.03'),
(364535, 1076, 658, '0.02'),
(364536, 1076, 659, '0.01'),
(364537, 1076, 660, '0'),
(364538, 1076, 661, '1.96'),
(364539, 1076, 662, '-0.59'),
(364540, 1076, 777, '18.33'),
(364541, 1076, 778, '37369.14'),
(364542, 1039, 1, '1'),
(364543, 1039, 2, '1'),
(364544, 1039, 3, '1'),
(364545, 1039, 4, '1'),
(364546, 1039, 6, '1'),
(364547, 1039, 7, '1'),
(364548, 1039, 19, '1'),
(364549, 1039, 23, '1'),
(364550, 1039, 31, '1'),
(364551, 1039, 32, '1'),
(364552, 1039, 33, '1'),
(364553, 1039, 34, '1'),
(364554, 1039, 41, '1'),
(364555, 1039, 50, '1'),
(364556, 1039, 59, '1'),
(364557, 1039, 60, '1'),
(364558, 1039, 76, '1'),
(364559, 1039, 77, '1'),
(364560, 1039, 107, '1'),
(364561, 1039, 108, '1'),
(364562, 1039, 121, '1'),
(364563, 1039, 131, '1'),
(364564, 1039, 132, '1'),
(364565, 1039, 142, '1'),
(364566, 1039, 143, '1'),
(364567, 1039, 144, '1'),
(364568, 1039, 167, '1'),
(364569, 1039, 208, '1'),
(364570, 1039, 224, '1'),
(364571, 1039, 225, '1'),
(364572, 1039, 258, '1'),
(364573, 1039, 300, '1'),
(364574, 1039, 301, '1'),
(364575, 1039, 320, '1'),
(364576, 1039, 321, '1'),
(364577, 1039, 331, '1'),
(364578, 1039, 338, '1'),
(364579, 1039, 339, '1'),
(364580, 1039, 345, '1'),
(364581, 1039, 663, '1'),
(364582, 1039, 696, '1'),
(364583, 1039, 699, '1'),
(364584, 1039, 700, '1'),
(364585, 1039, 701, '1'),
(364586, 1039, 702, '1'),
(364587, 1039, 704, '1'),
(364588, 1039, 705, '1'),
(364589, 1039, 706, '1'),
(364590, 1039, 707, '1'),
(364591, 1039, 721, '1'),
(364592, 1039, 741, '1'),
(364593, 1039, 747, '1'),
(364594, 1039, 771, '1'),
(364595, 1039, 774, '1'),
(364596, 1039, 20, '2'),
(364597, 1039, 80, '17'),
(364598, 1039, 81, '9'),
(364599, 1039, 82, '9'),
(364600, 1039, 83, '8'),
(364601, 1039, 84, '3.29'),
(364602, 1039, 85, '3.29'),
(364603, 1039, 87, '3.29'),
(364604, 1039, 89, '8'),
(364605, 1039, 90, '9'),
(364606, 1039, 91, '1'),
(364607, 1039, 92, '28'),
(364608, 1039, 94, '17'),
(364609, 1039, 95, '8'),
(364610, 1039, 96, '1'),
(364611, 1039, 97, '1'),
(364612, 1039, 98, '1'),
(364613, 1039, 99, '1'),
(364614, 1039, 100, '1'),
(364615, 1039, 101, '8'),
(364616, 1039, 103, '2'),
(364617, 1039, 105, '1'),
(364618, 1039, 106, '17'),
(364619, 1039, 118, '2'),
(364620, 1039, 119, '1'),
(364621, 1039, 139, '0'),
(364622, 1039, 140, '0'),
(364623, 1039, 141, '0'),
(364624, 1039, 147, '0'),
(364625, 1039, 149, '0'),
(364626, 1039, 151, '0'),
(364627, 1039, 153, '0'),
(364628, 1039, 155, '0'),
(364629, 1039, 157, '0'),
(364630, 1039, 160, '0'),
(364631, 1039, 164, '0'),
(364632, 1039, 166, '0'),
(364633, 1039, 169, '0'),
(364634, 1039, 171, '0'),
(364635, 1039, 175, '0'),
(364636, 1039, 177, '0'),
(364637, 1039, 179, '0'),
(364638, 1039, 181, '0'),
(364639, 1039, 183, '0'),
(364640, 1039, 185, '0'),
(364641, 1039, 187, '0'),
(364642, 1039, 189, '0'),
(364643, 1039, 191, '0'),
(364644, 1039, 193, '0'),
(364645, 1039, 195, '0'),
(364646, 1039, 197, '0'),
(364647, 1039, 199, '0'),
(364648, 1039, 201, '0'),
(364649, 1039, 203, '0'),
(364650, 1039, 205, '0'),
(364651, 1039, 207, '0'),
(364652, 1039, 209, '0'),
(364653, 1039, 211, '1'),
(364654, 1039, 213, '0'),
(364655, 1039, 215, '0.89'),
(364656, 1039, 217, '0.11'),
(364657, 1039, 219, '0'),
(364658, 1039, 221, '0'),
(364659, 1039, 223, '0'),
(364660, 1039, 233, '0'),
(364661, 1039, 237, '0'),
(364662, 1039, 239, '0'),
(364663, 1039, 241, '0'),
(364664, 1039, 243, '0'),
(364665, 1039, 246, '0'),
(364666, 1039, 248, '0'),
(364667, 1039, 250, '0'),
(364668, 1039, 257, '0'),
(364669, 1039, 259, '0.11'),
(364670, 1039, 263, '0'),
(364671, 1039, 266, '0'),
(364672, 1039, 268, '0'),
(364673, 1039, 270, '0'),
(364674, 1039, 272, '0'),
(364675, 1039, 274, '0'),
(364676, 1039, 276, '0'),
(364677, 1039, 278, '0'),
(364678, 1039, 302, '0.11'),
(364679, 1039, 304, '0'),
(364680, 1039, 306, '0'),
(364681, 1039, 308, '0'),
(364682, 1039, 310, '0'),
(364683, 1039, 312, '0'),
(364684, 1039, 314, '0'),
(364685, 1039, 316, '0'),
(364686, 1039, 318, '0'),
(364687, 1039, 385, '1'),
(364688, 1039, 392, '0'),
(364689, 1039, 394, '0'),
(364690, 1039, 396, '0'),
(364691, 1039, 398, '0'),
(364692, 1039, 400, '0'),
(364693, 1039, 402, '0'),
(364694, 1039, 404, '0'),
(364695, 1039, 406, '0'),
(364696, 1039, 408, '0'),
(364697, 1039, 410, '0'),
(364698, 1039, 412, '0'),
(364699, 1039, 414, '0'),
(364700, 1039, 416, '0'),
(364701, 1039, 418, '0'),
(364702, 1039, 420, '0'),
(364703, 1039, 422, '0'),
(364704, 1039, 424, '0'),
(364705, 1039, 426, '0'),
(364706, 1039, 428, '0'),
(364707, 1039, 430, '0'),
(364708, 1039, 432, '0'),
(364709, 1039, 434, '0'),
(364710, 1039, 436, '0'),
(364711, 1039, 438, '0'),
(364712, 1039, 440, '0'),
(364713, 1039, 442, '0'),
(364714, 1039, 444, '0'),
(364715, 1039, 446, '0'),
(364716, 1039, 449, '0'),
(364717, 1039, 451, '0'),
(364718, 1039, 453, '0'),
(364719, 1039, 455, '0'),
(364720, 1039, 457, '0'),
(364721, 1039, 459, '0'),
(364722, 1039, 461, '0'),
(364723, 1039, 463, '0'),
(364724, 1039, 465, '0'),
(364725, 1039, 467, '0'),
(364726, 1039, 469, '0'),
(364727, 1039, 471, '0'),
(364728, 1039, 474, '0'),
(364729, 1039, 476, '0'),
(364730, 1039, 478, '0'),
(364731, 1039, 480, '0'),
(364732, 1039, 482, '0'),
(364733, 1039, 484, '0'),
(364734, 1039, 486, '0'),
(364735, 1039, 488, '0'),
(364736, 1039, 490, '0'),
(364737, 1039, 492, '0'),
(364738, 1039, 494, '0'),
(364739, 1039, 496, '0'),
(364740, 1039, 498, '0'),
(364741, 1039, 502, '0'),
(364742, 1039, 504, '0'),
(364743, 1039, 506, '0'),
(364744, 1039, 508, '0'),
(364745, 1039, 510, '0'),
(364746, 1039, 512, '0'),
(364747, 1039, 514, '0'),
(364748, 1039, 516, '0'),
(364749, 1039, 518, '0'),
(364750, 1039, 520, '0'),
(364751, 1039, 522, '0'),
(364752, 1039, 526, '0.27'),
(364753, 1039, 527, '0.27'),
(364754, 1039, 529, '44.27'),
(364755, 1039, 530, '34.3'),
(364756, 1039, 531, '34.3'),
(364757, 1039, 533, '1'),
(364758, 1039, 534, '40.89'),
(364759, 1039, 535, '8.11'),
(364760, 1039, 537, '0.92'),
(364761, 1039, 538, '0.35'),
(364762, 1039, 539, '0.92'),
(364763, 1039, 541, '0.22'),
(364764, 1039, 542, '0.44'),
(364765, 1039, 543, '1'),
(364766, 1039, 544, '0'),
(364767, 1039, 545, '0'),
(364768, 1039, 548, '0'),
(364769, 1039, 549, '0.04'),
(364770, 1039, 551, '1'),
(364771, 1039, 552, '0.82'),
(364772, 1039, 553, '0.33'),
(364773, 1039, 554, '0.36'),
(364774, 1039, 556, '0.59'),
(364775, 1039, 557, '0.46'),
(364776, 1039, 558, '1.64'),
(364777, 1039, 559, '0'),
(364778, 1039, 560, '0.4'),
(364779, 1039, 561, '0.06'),
(364780, 1039, 562, '0.04'),
(364781, 1039, 563, '0.06'),
(364782, 1039, 564, '0'),
(364783, 1039, 565, '1.52'),
(364784, 1039, 566, '-0.68'),
(364785, 1039, 568, '0.14'),
(364786, 1039, 569, '0.24'),
(364787, 1039, 570, '1'),
(364788, 1039, 571, '-0.77'),
(364789, 1039, 572, '0.29'),
(364790, 1039, 573, '0.01'),
(364791, 1039, 574, '0'),
(364792, 1039, 575, '-0.01'),
(364793, 1039, 576, '0'),
(364794, 1039, 577, '1.77'),
(364795, 1039, 578, '-1.59'),
(364796, 1039, 580, '0.77'),
(364797, 1039, 581, '0.69'),
(364798, 1039, 582, '2'),
(364799, 1039, 583, '0'),
(364800, 1039, 584, '0.49'),
(364801, 1039, 585, '0.07'),
(364802, 1039, 586, '0.07'),
(364803, 1039, 587, '0.04'),
(364804, 1039, 588, '0'),
(364805, 1039, 589, '1.52'),
(364806, 1039, 590, '-1.52'),
(364807, 1039, 592, '0.3'),
(364808, 1039, 593, '0.26'),
(364809, 1039, 594, '0.71'),
(364810, 1039, 595, '0'),
(364811, 1039, 596, '0.02'),
(364812, 1039, 597, '-0.02'),
(364813, 1039, 598, '-0.36'),
(364814, 1039, 599, '-0.02'),
(364815, 1039, 600, '0'),
(364816, 1039, 601, '0'),
(364817, 1039, 602, '-0.06'),
(364818, 1039, 604, '10.69'),
(364819, 1039, 605, '9.92'),
(364820, 1039, 606, '24'),
(364821, 1039, 607, '0'),
(364822, 1039, 608, '20.89'),
(364823, 1039, 609, '-0.53'),
(364824, 1039, 610, '-0.15'),
(364825, 1039, 611, '-0.45'),
(364826, 1039, 612, '0'),
(364827, 1039, 613, '5.92'),
(364828, 1039, 614, '-6.92'),
(364829, 1039, 616, '10.69'),
(364830, 1039, 617, '9.92'),
(364831, 1039, 618, '24'),
(364832, 1039, 619, '0'),
(364833, 1039, 620, '20.89'),
(364834, 1039, 621, '-0.53'),
(364835, 1039, 622, '-0.15'),
(364836, 1039, 623, '-0.45'),
(364837, 1039, 624, '0'),
(364838, 1039, 625, '5.92'),
(364839, 1039, 626, '-6.92'),
(364840, 1039, 628, '3'),
(364841, 1039, 629, '3'),
(364842, 1039, 630, '3'),
(364843, 1039, 631, '0'),
(364844, 1039, 632, '0'),
(364845, 1039, 633, '0'),
(364846, 1039, 634, '0'),
(364847, 1039, 635, '0'),
(364848, 1039, 636, '0'),
(364849, 1039, 637, '0'),
(364850, 1039, 638, '0'),
(364851, 1039, 640, '5.1'),
(364852, 1039, 641, '4.35'),
(364853, 1039, 642, '12'),
(364854, 1039, 643, '0'),
(364855, 1039, 644, '6.15'),
(364856, 1039, 645, '-0.36'),
(364857, 1039, 646, '-0.36'),
(364858, 1039, 647, '-0.27'),
(364859, 1039, 648, '0'),
(364860, 1039, 649, '0'),
(364861, 1039, 650, NULL),
(364862, 1039, 652, '0'),
(364863, 1039, 653, '0'),
(364864, 1039, 654, '0'),
(364865, 1039, 655, '0'),
(364866, 1039, 656, '0'),
(364867, 1039, 657, '0'),
(364868, 1039, 658, '0'),
(364869, 1039, 659, '0'),
(364870, 1039, 660, '0'),
(364871, 1039, 661, '0'),
(364872, 1039, 662, '0'),
(364873, 1039, 777, '5267.93'),
(364874, 1039, 778, '364440.84'),
(364875, 195, 1, '1'),
(364876, 195, 2, '1'),
(364877, 195, 3, '1'),
(364878, 195, 4, '1'),
(364879, 195, 6, '1'),
(364880, 195, 7, '1'),
(364881, 195, 9, '1'),
(364882, 195, 19, '1'),
(364883, 195, 23, '1'),
(364884, 195, 31, '1'),
(364885, 195, 32, '1'),
(364886, 195, 33, '1'),
(364887, 195, 34, '1'),
(364888, 195, 39, '1'),
(364889, 195, 50, '1'),
(364890, 195, 51, '1'),
(364891, 195, 70, '1'),
(364892, 195, 72, '1'),
(364893, 195, 76, '1'),
(364894, 195, 77, '1'),
(364895, 195, 107, '1'),
(364896, 195, 108, '1'),
(364897, 195, 112, '1'),
(364898, 195, 121, '1'),
(364899, 195, 131, '1'),
(364900, 195, 132, '1'),
(364901, 195, 142, '1'),
(364902, 195, 143, '1'),
(364903, 195, 144, '1'),
(364904, 195, 167, '1'),
(364905, 195, 208, '1'),
(364906, 195, 224, '1'),
(364907, 195, 225, '1'),
(364908, 195, 236, '1'),
(364909, 195, 289, '1'),
(364910, 195, 300, '1'),
(364911, 195, 301, '1'),
(364912, 195, 320, '1'),
(364913, 195, 338, '1'),
(364914, 195, 345, '1'),
(364915, 195, 348, '1'),
(364916, 195, 349, '1'),
(364917, 195, 387, '1'),
(364918, 195, 663, '1'),
(364919, 195, 664, '1'),
(364920, 195, 665, '1'),
(364921, 195, 679, '1'),
(364922, 195, 681, '1'),
(364923, 195, 682, '1'),
(364924, 195, 691, '1'),
(364925, 195, 692, '1'),
(364926, 195, 700, '1'),
(364927, 195, 701, '1'),
(364928, 195, 702, '1'),
(364929, 195, 704, '1'),
(364930, 195, 705, '1'),
(364931, 195, 706, '1'),
(364932, 195, 707, '1'),
(364933, 195, 713, '1'),
(364934, 195, 721, '1'),
(364935, 195, 740, '1'),
(364936, 195, 742, '1'),
(364937, 195, 743, '1'),
(364938, 195, 747, '1'),
(364939, 195, 748, '1'),
(364940, 195, 749, '1'),
(364941, 195, 750, '1'),
(364942, 195, 751, '1'),
(364943, 195, 752, '1'),
(364944, 195, 771, '1'),
(364945, 195, 772, '1'),
(364946, 195, 774, '1'),
(364947, 195, 775, '1'),
(364948, 195, 20, '2'),
(364949, 195, 80, '26'),
(364950, 195, 81, '13'),
(364951, 195, 82, '2'),
(364952, 195, 83, '4'),
(364953, 195, 84, '4.69'),
(364954, 195, 85, '2.85'),
(364955, 195, 86, '1.85'),
(364956, 195, 87, '2.85'),
(364957, 195, 89, '26'),
(364958, 195, 91, '1'),
(364959, 195, 92, '37'),
(364960, 195, 93, '12'),
(364961, 195, 94, '26'),
(364962, 195, 95, '26'),
(364963, 195, 96, '13'),
(364964, 195, 97, '13'),
(364965, 195, 98, '2'),
(364966, 195, 99, '2'),
(364967, 195, 100, '2'),
(364968, 195, 101, '4'),
(364969, 195, 103, '2'),
(364970, 195, 105, '2'),
(364971, 195, 106, '28'),
(364972, 195, 118, '4'),
(364973, 195, 119, '1'),
(364974, 195, 120, '2'),
(364975, 195, 139, '0'),
(364976, 195, 140, '0'),
(364977, 195, 141, '0'),
(364978, 195, 147, '0'),
(364979, 195, 149, '0'),
(364980, 195, 151, '0'),
(364981, 195, 153, '0'),
(364982, 195, 155, '0.05'),
(364983, 195, 157, '0'),
(364984, 195, 160, '0'),
(364985, 195, 164, '0'),
(364986, 195, 166, '0'),
(364987, 195, 169, '0'),
(364988, 195, 171, '0'),
(364989, 195, 175, '0'),
(364990, 195, 177, '0'),
(364991, 195, 179, '0'),
(364992, 195, 181, '0'),
(364993, 195, 183, '0'),
(364994, 195, 185, '0'),
(364995, 195, 187, '0'),
(364996, 195, 189, '0'),
(364997, 195, 191, '0'),
(364998, 195, 193, '0'),
(364999, 195, 195, '0'),
(365000, 195, 197, '0'),
(365001, 195, 199, '0'),
(365002, 195, 201, '0'),
(365003, 195, 203, '0'),
(365004, 195, 205, '0'),
(365005, 195, 207, '0'),
(365006, 195, 209, '0'),
(365007, 195, 211, '0.95'),
(365008, 195, 213, '0'),
(365009, 195, 215, '0.93'),
(365010, 195, 217, '0'),
(365011, 195, 219, '0.06'),
(365012, 195, 221, '0'),
(365013, 195, 223, '0'),
(365014, 195, 233, '0'),
(365015, 195, 237, '1'),
(365016, 195, 239, '0'),
(365017, 195, 241, '0'),
(365018, 195, 243, '0'),
(365019, 195, 246, '0'),
(365020, 195, 248, '0'),
(365021, 195, 250, '0'),
(365022, 195, 257, '0'),
(365023, 195, 259, '0'),
(365024, 195, 263, '0'),
(365025, 195, 266, '0'),
(365026, 195, 268, '0'),
(365027, 195, 270, '0'),
(365028, 195, 272, '0'),
(365029, 195, 274, '0'),
(365030, 195, 276, '0'),
(365031, 195, 278, '0'),
(365032, 195, 302, '0'),
(365033, 195, 304, '0'),
(365034, 195, 306, '0'),
(365035, 195, 308, '0'),
(365036, 195, 310, '0'),
(365037, 195, 312, '0'),
(365038, 195, 314, '0'),
(365039, 195, 316, '0'),
(365040, 195, 318, '0'),
(365041, 195, 385, '1'),
(365042, 195, 392, '0'),
(365043, 195, 394, '0'),
(365044, 195, 396, '0'),
(365045, 195, 398, '0'),
(365046, 195, 400, '0'),
(365047, 195, 402, '0'),
(365048, 195, 404, '0'),
(365049, 195, 406, '0'),
(365050, 195, 408, '0'),
(365051, 195, 410, '0'),
(365052, 195, 412, '0'),
(365053, 195, 414, '0'),
(365054, 195, 416, '0'),
(365055, 195, 418, '0'),
(365056, 195, 420, '0'),
(365057, 195, 422, '0'),
(365058, 195, 424, '0'),
(365059, 195, 426, '0'),
(365060, 195, 428, '0'),
(365061, 195, 430, '0'),
(365062, 195, 432, '0'),
(365063, 195, 434, '0'),
(365064, 195, 436, '0'),
(365065, 195, 438, '0'),
(365066, 195, 440, '0'),
(365067, 195, 442, '0'),
(365068, 195, 444, '0'),
(365069, 195, 446, '0'),
(365070, 195, 449, '0'),
(365071, 195, 451, '0'),
(365072, 195, 453, '0'),
(365073, 195, 455, '0'),
(365074, 195, 457, '0'),
(365075, 195, 459, '0'),
(365076, 195, 461, '0'),
(365077, 195, 463, '0'),
(365078, 195, 465, '0'),
(365079, 195, 467, '0'),
(365080, 195, 469, '0'),
(365081, 195, 471, '0'),
(365082, 195, 474, '0'),
(365083, 195, 476, '0'),
(365084, 195, 478, '0'),
(365085, 195, 480, '0'),
(365086, 195, 482, '0'),
(365087, 195, 484, '0'),
(365088, 195, 486, '0'),
(365089, 195, 488, '0'),
(365090, 195, 490, '0'),
(365091, 195, 492, '0'),
(365092, 195, 494, '0'),
(365093, 195, 496, '0'),
(365094, 195, 498, '0'),
(365095, 195, 502, '0'),
(365096, 195, 504, '0'),
(365097, 195, 506, '0'),
(365098, 195, 508, '0'),
(365099, 195, 510, '0'),
(365100, 195, 512, '0'),
(365101, 195, 514, '0'),
(365102, 195, 516, '0'),
(365103, 195, 518, '0'),
(365104, 195, 520, '0'),
(365105, 195, 522, '0'),
(365106, 195, 526, '0.25'),
(365107, 195, 527, '0.05'),
(365108, 195, 529, '499.01'),
(365109, 195, 530, '120.65'),
(365110, 195, 531, '120.65'),
(365111, 195, 533, '0.57'),
(365112, 195, 534, '25.97'),
(365113, 195, 535, '77.54'),
(365114, 195, 537, '0.99'),
(365115, 195, 538, '0.34'),
(365116, 195, 539, '0.99'),
(365117, 195, 541, '0.47'),
(365118, 195, 542, '0.94'),
(365119, 195, 543, '1'),
(365120, 195, 544, '0'),
(365121, 195, 545, '0'),
(365122, 195, 548, '0.43'),
(365123, 195, 549, '0'),
(365124, 195, 551, '1'),
(365125, 195, 552, '0'),
(365126, 195, 553, '0.01'),
(365127, 195, 554, '0'),
(365128, 195, 556, '0'),
(365129, 195, 557, '0'),
(365130, 195, 558, '0'),
(365131, 195, 559, '0'),
(365132, 195, 560, '0'),
(365133, 195, 561, '0'),
(365134, 195, 562, '0'),
(365135, 195, 563, '0'),
(365136, 195, 564, '0'),
(365137, 195, 565, '0'),
(365138, 195, 566, '0'),
(365139, 195, 568, '0.01'),
(365140, 195, 569, '0'),
(365141, 195, 570, '1'),
(365142, 195, 571, '0'),
(365143, 195, 572, '0.01'),
(365144, 195, 573, '0.01'),
(365145, 195, 574, '0.01'),
(365146, 195, 575, '0'),
(365147, 195, 576, '0'),
(365148, 195, 577, '1'),
(365149, 195, 578, '0'),
(365150, 195, 580, '0.02'),
(365151, 195, 581, '0'),
(365152, 195, 582, '2'),
(365153, 195, 583, '0'),
(365154, 195, 584, '0.04'),
(365155, 195, 585, '0.02'),
(365156, 195, 586, '0.01'),
(365157, 195, 587, '0'),
(365158, 195, 588, '0'),
(365159, 195, 589, '2'),
(365160, 195, 590, '0'),
(365161, 195, 592, '0.2'),
(365162, 195, 593, '0.21'),
(365163, 195, 594, '0.23'),
(365164, 195, 595, '0'),
(365165, 195, 596, '0'),
(365166, 195, 597, '0'),
(365167, 195, 598, '0.01'),
(365168, 195, 599, '-0'),
(365169, 195, 600, '0'),
(365170, 195, 601, '0.04'),
(365171, 195, 602, '-0.05'),
(365172, 195, 604, '1.7'),
(365173, 195, 605, '1.86'),
(365174, 195, 606, '3'),
(365175, 195, 607, '0'),
(365176, 195, 608, '0.47'),
(365177, 195, 609, '0'),
(365178, 195, 610, '-0'),
(365179, 195, 611, '-0.01'),
(365180, 195, 612, '0'),
(365181, 195, 613, '1.99'),
(365182, 195, 614, '-1.99'),
(365183, 195, 616, '2.23'),
(365184, 195, 617, '2'),
(365185, 195, 618, '3'),
(365186, 195, 619, '0'),
(365187, 195, 620, '0.17'),
(365188, 195, 621, '0'),
(365189, 195, 622, '0'),
(365190, 195, 623, '-0'),
(365191, 195, 624, '0'),
(365192, 195, 625, '1'),
(365193, 195, 626, NULL),
(365194, 195, 628, '3.05'),
(365195, 195, 629, '2.82'),
(365196, 195, 630, '6.77'),
(365197, 195, 631, '0'),
(365198, 195, 632, '2.9'),
(365199, 195, 633, '-0.03'),
(365200, 195, 634, '-0.01'),
(365201, 195, 635, '-0.01'),
(365202, 195, 636, '0'),
(365203, 195, 637, '5.16'),
(365204, 195, 638, '-5.29'),
(365205, 195, 640, '6'),
(365206, 195, 641, '6'),
(365207, 195, 642, '6'),
(365208, 195, 643, '0'),
(365209, 195, 644, '0'),
(365210, 195, 645, '0'),
(365211, 195, 646, '0'),
(365212, 195, 647, '0'),
(365213, 195, 648, '0'),
(365214, 195, 649, '0'),
(365215, 195, 650, '0'),
(365216, 195, 652, '0'),
(365217, 195, 653, '0'),
(365218, 195, 654, '0'),
(365219, 195, 655, '0'),
(365220, 195, 656, '0'),
(365221, 195, 657, '0'),
(365222, 195, 658, '0'),
(365223, 195, 659, '0'),
(365224, 195, 660, '0'),
(365225, 195, 661, '0'),
(365226, 195, 662, '0'),
(365227, 195, 777, '1124.82'),
(365228, 195, 778, '129992.23'),
(365229, 125, 1, '1'),
(365230, 125, 2, '1'),
(365231, 125, 3, '1'),
(365232, 125, 4, '1'),
(365233, 125, 6, '1'),
(365234, 125, 7, '1'),
(365235, 125, 19, '1'),
(365236, 125, 22, '1'),
(365237, 125, 28, '1'),
(365238, 125, 30, '1'),
(365239, 125, 31, '1'),
(365240, 125, 32, '1'),
(365241, 125, 33, '1'),
(365242, 125, 34, '1'),
(365243, 125, 39, '1'),
(365244, 125, 50, '1'),
(365245, 125, 51, '1'),
(365246, 125, 76, '1'),
(365247, 125, 78, '1'),
(365248, 125, 107, '1'),
(365249, 125, 108, '1'),
(365250, 125, 121, '1'),
(365251, 125, 131, '1'),
(365252, 125, 132, '1'),
(365253, 125, 142, '1'),
(365254, 125, 143, '1'),
(365255, 125, 144, '1'),
(365256, 125, 167, '1'),
(365257, 125, 208, '1'),
(365258, 125, 663, '1'),
(365259, 125, 664, '1'),
(365260, 125, 681, '1'),
(365261, 125, 682, '1'),
(365262, 125, 704, '1'),
(365263, 125, 705, '1'),
(365264, 125, 721, '1'),
(365265, 125, 737, '1'),
(365266, 125, 742, '1'),
(365267, 125, 743, '1'),
(365268, 125, 747, '1'),
(365269, 125, 748, '1'),
(365270, 125, 749, '1'),
(365271, 125, 750, '1'),
(365272, 125, 20, '1'),
(365273, 125, 80, '3'),
(365274, 125, 81, '3'),
(365275, 125, 82, '1'),
(365276, 125, 83, '2'),
(365277, 125, 84, '1.33'),
(365278, 125, 85, '1.33'),
(365279, 125, 87, '1.33'),
(365280, 125, 89, '3'),
(365281, 125, 91, '1'),
(365282, 125, 92, '10'),
(365283, 125, 93, '3'),
(365284, 125, 94, '8'),
(365285, 125, 95, '3'),
(365286, 125, 96, '3'),
(365287, 125, 97, '3'),
(365288, 125, 98, '1'),
(365289, 125, 99, '1'),
(365290, 125, 100, '1'),
(365291, 125, 101, '2'),
(365292, 125, 103, '2'),
(365293, 125, 105, '1'),
(365294, 125, 106, '3'),
(365295, 125, 118, '3'),
(365296, 125, 119, '3'),
(365297, 125, 139, '0'),
(365298, 125, 140, '0'),
(365299, 125, 141, '0'),
(365300, 125, 147, '0'),
(365301, 125, 149, '0'),
(365302, 125, 151, '0'),
(365303, 125, 153, '0'),
(365304, 125, 155, '0'),
(365305, 125, 157, '0'),
(365306, 125, 160, '0'),
(365307, 125, 164, '0'),
(365308, 125, 166, '0'),
(365309, 125, 169, '0'),
(365310, 125, 171, '0'),
(365311, 125, 175, '0'),
(365312, 125, 177, '0'),
(365313, 125, 179, '0'),
(365314, 125, 181, '0'),
(365315, 125, 183, '0'),
(365316, 125, 185, '0'),
(365317, 125, 187, '0'),
(365318, 125, 189, '0'),
(365319, 125, 191, '0'),
(365320, 125, 193, '0'),
(365321, 125, 195, '0'),
(365322, 125, 197, '0'),
(365323, 125, 199, '0'),
(365324, 125, 201, '0'),
(365325, 125, 203, '0'),
(365326, 125, 205, '0'),
(365327, 125, 207, '0'),
(365328, 125, 209, '0'),
(365329, 125, 211, '1'),
(365330, 125, 213, '0'),
(365331, 125, 215, '0.52'),
(365332, 125, 217, '0'),
(365333, 125, 219, '0.48'),
(365334, 125, 221, '0'),
(365335, 125, 223, '0'),
(365336, 125, 233, '0'),
(365337, 125, 237, '0'),
(365338, 125, 239, '0'),
(365339, 125, 241, '0'),
(365340, 125, 243, '0'),
(365341, 125, 246, '0'),
(365342, 125, 248, '0'),
(365343, 125, 250, '0'),
(365344, 125, 257, '0'),
(365345, 125, 259, '0'),
(365346, 125, 263, '0'),
(365347, 125, 266, '0'),
(365348, 125, 268, '0'),
(365349, 125, 270, '0'),
(365350, 125, 272, '0'),
(365351, 125, 274, '0'),
(365352, 125, 276, '0'),
(365353, 125, 278, '0'),
(365354, 125, 302, '0'),
(365355, 125, 304, '0'),
(365356, 125, 306, '0'),
(365357, 125, 308, '0'),
(365358, 125, 310, '0'),
(365359, 125, 312, '0'),
(365360, 125, 314, '0'),
(365361, 125, 316, '0'),
(365362, 125, 318, '0'),
(365363, 125, 385, '1'),
(365364, 125, 392, '0'),
(365365, 125, 394, '0'),
(365366, 125, 396, '0'),
(365367, 125, 398, '0'),
(365368, 125, 400, '0'),
(365369, 125, 402, '0'),
(365370, 125, 404, '0'),
(365371, 125, 406, '0'),
(365372, 125, 408, '0'),
(365373, 125, 410, '0'),
(365374, 125, 412, '0'),
(365375, 125, 414, '0'),
(365376, 125, 416, '0'),
(365377, 125, 418, '0'),
(365378, 125, 420, '0'),
(365379, 125, 422, '0'),
(365380, 125, 424, '0'),
(365381, 125, 426, '0'),
(365382, 125, 428, '0'),
(365383, 125, 430, '0'),
(365384, 125, 432, '0'),
(365385, 125, 434, '0'),
(365386, 125, 436, '0'),
(365387, 125, 438, '0'),
(365388, 125, 440, '0'),
(365389, 125, 442, '0'),
(365390, 125, 444, '0'),
(365391, 125, 446, '0'),
(365392, 125, 449, '0'),
(365393, 125, 451, '0'),
(365394, 125, 453, '0'),
(365395, 125, 455, '0'),
(365396, 125, 457, '0'),
(365397, 125, 459, '0'),
(365398, 125, 461, '0'),
(365399, 125, 463, '0'),
(365400, 125, 465, '0'),
(365401, 125, 467, '0'),
(365402, 125, 469, '0'),
(365403, 125, 471, '0'),
(365404, 125, 474, '0'),
(365405, 125, 476, '0'),
(365406, 125, 478, '0'),
(365407, 125, 480, '0'),
(365408, 125, 482, '0'),
(365409, 125, 484, '0'),
(365410, 125, 486, '0'),
(365411, 125, 488, '0'),
(365412, 125, 490, '0'),
(365413, 125, 492, '0'),
(365414, 125, 494, '0'),
(365415, 125, 496, '0'),
(365416, 125, 498, '0'),
(365417, 125, 502, '0'),
(365418, 125, 504, '0'),
(365419, 125, 506, '0'),
(365420, 125, 508, '0'),
(365421, 125, 510, '0'),
(365422, 125, 512, '0'),
(365423, 125, 514, '0'),
(365424, 125, 516, '0'),
(365425, 125, 518, '0'),
(365426, 125, 520, '0'),
(365427, 125, 522, '0'),
(365428, 125, 526, '0'),
(365429, 125, 527, '0'),
(365430, 125, 529, '7'),
(365431, 125, 530, '7'),
(365432, 125, 531, '1'),
(365433, 125, 533, '1'),
(365434, 125, 534, '3.01'),
(365435, 125, 535, '6.32'),
(365436, 125, 537, '1'),
(365437, 125, 538, '0.14'),
(365438, 125, 539, '1'),
(365439, 125, 541, '1'),
(365440, 125, 542, '1'),
(365441, 125, 543, '1'),
(365442, 125, 544, '0'),
(365443, 125, 545, '0'),
(365444, 125, 548, '0'),
(365445, 125, 549, '0.19'),
(365446, 125, 551, '0'),
(365447, 125, 552, NULL),
(365448, 125, 553, '0.14'),
(365449, 125, 554, '0'),
(365450, 125, 556, '0'),
(365451, 125, 557, '0'),
(365452, 125, 558, '0'),
(365453, 125, 559, '0'),
(365454, 125, 560, '0'),
(365455, 125, 561, '0'),
(365456, 125, 562, '0'),
(365457, 125, 563, '0'),
(365458, 125, 564, '0'),
(365459, 125, 565, '0'),
(365460, 125, 566, '0'),
(365461, 125, 568, '1'),
(365462, 125, 569, '1'),
(365463, 125, 570, '1'),
(365464, 125, 571, '0'),
(365465, 125, 572, '0'),
(365466, 125, 573, '0'),
(365467, 125, 574, '0.17'),
(365468, 125, 575, '0'),
(365469, 125, 576, '0'),
(365470, 125, 577, '0'),
(365471, 125, 578, '0'),
(365472, 125, 580, '0'),
(365473, 125, 581, '0'),
(365474, 125, 582, '0'),
(365475, 125, 583, '0'),
(365476, 125, 584, '0'),
(365477, 125, 585, '0'),
(365478, 125, 586, '0'),
(365479, 125, 587, '0'),
(365480, 125, 588, '0'),
(365481, 125, 589, '0'),
(365482, 125, 590, '0'),
(365483, 125, 592, '0.67'),
(365484, 125, 593, '0.67'),
(365485, 125, 594, '1'),
(365486, 125, 595, '0'),
(365487, 125, 596, '0.06'),
(365488, 125, 597, '0'),
(365489, 125, 598, '0'),
(365490, 125, 599, '0'),
(365491, 125, 600, '0'),
(365492, 125, 601, '0.33'),
(365493, 125, 602, '-0.33'),
(365494, 125, 604, '2.86'),
(365495, 125, 605, '3'),
(365496, 125, 606, '3'),
(365497, 125, 607, '0'),
(365498, 125, 608, '0.12'),
(365499, 125, 609, '0.17'),
(365500, 125, 610, '0.17'),
(365501, 125, 611, '0.11'),
(365502, 125, 612, '0'),
(365503, 125, 613, '1'),
(365504, 125, 614, '0'),
(365505, 125, 616, '2.86'),
(365506, 125, 617, '3'),
(365507, 125, 618, '3'),
(365508, 125, 619, '0'),
(365509, 125, 620, '0.12'),
(365510, 125, 621, '0.17'),
(365511, 125, 622, '0.17'),
(365512, 125, 623, '0.11'),
(365513, 125, 624, '0'),
(365514, 125, 625, '1'),
(365515, 125, 626, '0'),
(365516, 125, 628, '1.43'),
(365517, 125, 629, '1'),
(365518, 125, 630, '2'),
(365519, 125, 631, '0'),
(365520, 125, 632, '0.24'),
(365521, 125, 633, '0'),
(365522, 125, 634, '0'),
(365523, 125, 635, '0'),
(365524, 125, 636, '0'),
(365525, 125, 637, '1'),
(365526, 125, 638, NULL),
(365527, 125, 640, '3'),
(365528, 125, 641, '3'),
(365529, 125, 642, '3'),
(365530, 125, 643, '0'),
(365531, 125, 644, '0'),
(365532, 125, 645, '0'),
(365533, 125, 646, '0'),
(365534, 125, 647, '0'),
(365535, 125, 648, '0'),
(365536, 125, 649, '0'),
(365537, 125, 650, '0'),
(365538, 125, 652, '0'),
(365539, 125, 653, '0'),
(365540, 125, 654, '0'),
(365541, 125, 655, '0'),
(365542, 125, 656, '0'),
(365543, 125, 657, '0'),
(365544, 125, 658, '0'),
(365545, 125, 659, '0'),
(365546, 125, 660, '0'),
(365547, 125, 661, '0'),
(365548, 125, 662, '0'),
(365549, 125, 777, '76229.05'),
(365550, 125, 778, '762290.54'),
(365551, 545, 1, '1'),
(365552, 545, 2, '1'),
(365553, 545, 3, '1'),
(365554, 545, 4, '1'),
(365555, 545, 6, '1'),
(365556, 545, 7, '1'),
(365557, 545, 19, '1'),
(365558, 545, 23, '1'),
(365559, 545, 31, '1'),
(365560, 545, 32, '1'),
(365561, 545, 33, '1'),
(365562, 545, 34, '1'),
(365563, 545, 35, '1'),
(365564, 545, 50, '1'),
(365565, 545, 51, '1'),
(365566, 545, 75, '1'),
(365567, 545, 76, '1'),
(365568, 545, 78, '1'),
(365569, 545, 104, '1'),
(365570, 545, 107, '1'),
(365571, 545, 117, '1'),
(365572, 545, 121, '1'),
(365573, 545, 122, '1'),
(365574, 545, 130, '1'),
(365575, 545, 131, '1'),
(365576, 545, 133, '1'),
(365577, 545, 142, '1'),
(365578, 545, 143, '1'),
(365579, 545, 144, '1'),
(365580, 545, 167, '1'),
(365581, 545, 208, '1'),
(365582, 545, 320, '1'),
(365583, 545, 321, '1'),
(365584, 545, 326, '1'),
(365585, 545, 328, '1'),
(365586, 545, 338, '1'),
(365587, 545, 344, '1'),
(365588, 545, 352, '1'),
(365589, 545, 353, '1'),
(365590, 545, 355, '1'),
(365591, 545, 356, '1'),
(365592, 545, 384, '1'),
(365593, 545, 389, '1'),
(365594, 545, 390, '1'),
(365595, 545, 415, '1'),
(365596, 545, 417, '1'),
(365597, 545, 419, '1'),
(365598, 545, 431, '1'),
(365599, 545, 433, '1'),
(365600, 545, 435, '1'),
(365601, 545, 521, '1'),
(365602, 545, 523, '1'),
(365603, 545, 663, '1'),
(365604, 545, 664, '1'),
(365605, 545, 665, '1'),
(365606, 545, 668, '1'),
(365607, 545, 669, '1'),
(365608, 545, 681, '1'),
(365609, 545, 685, '1'),
(365610, 545, 687, '1'),
(365611, 545, 691, '1'),
(365612, 545, 693, '1'),
(365613, 545, 696, '1'),
(365614, 545, 697, '1'),
(365615, 545, 747, '1'),
(365616, 545, 771, '1'),
(365617, 545, 772, '1'),
(365618, 545, 775, '1'),
(365619, 545, 20, '2'),
(365620, 545, 80, '1681'),
(365621, 545, 81, '41'),
(365622, 545, 82, '41'),
(365623, 545, 83, '4'),
(365624, 545, 84, '7.71'),
(365625, 545, 85, '3.9'),
(365626, 545, 86, '3.81'),
(365627, 545, 87, '7.71'),
(365628, 545, 89, '160'),
(365629, 545, 90, '1521'),
(365630, 545, 92, '3444'),
(365631, 545, 93, '1681'),
(365632, 545, 94, '1764'),
(365633, 545, 95, '160'),
(365634, 545, 96, '41'),
(365635, 545, 97, '41'),
(365636, 545, 98, '41'),
(365637, 545, 99, '41'),
(365638, 545, 100, '1'),
(365639, 545, 101, '4'),
(365640, 545, 103, '2'),
(365641, 545, 105, '2'),
(365642, 545, 106, '1683'),
(365643, 545, 118, '2'),
(365644, 545, 139, NULL),
(365645, 545, 140, NULL),
(365646, 545, 141, NULL),
(365647, 545, 147, '0'),
(365648, 545, 149, '0'),
(365649, 545, 151, '0'),
(365650, 545, 153, '0'),
(365651, 545, 155, '0'),
(365652, 545, 157, '0'),
(365653, 545, 160, '0'),
(365654, 545, 164, '0'),
(365655, 545, 166, '0'),
(365656, 545, 169, '0'),
(365657, 545, 171, '0'),
(365658, 545, 175, '0'),
(365659, 545, 177, '0'),
(365660, 545, 179, '0'),
(365661, 545, 181, '0'),
(365662, 545, 183, '0'),
(365663, 545, 185, '0'),
(365664, 545, 187, '0'),
(365665, 545, 189, '0'),
(365666, 545, 191, '0'),
(365667, 545, 193, '0'),
(365668, 545, 195, '0'),
(365669, 545, 197, '0'),
(365670, 545, 199, '0'),
(365671, 545, 201, '0'),
(365672, 545, 203, '0'),
(365673, 545, 205, '0'),
(365674, 545, 207, '0'),
(365675, 545, 209, '0'),
(365676, 545, 211, '0'),
(365677, 545, 213, '0'),
(365678, 545, 215, '0'),
(365679, 545, 217, '0'),
(365680, 545, 219, '0'),
(365681, 545, 221, '0'),
(365682, 545, 223, '0'),
(365683, 545, 233, '0'),
(365684, 545, 237, '0'),
(365685, 545, 239, '0'),
(365686, 545, 241, '0'),
(365687, 545, 243, '0'),
(365688, 545, 246, '0'),
(365689, 545, 248, '0'),
(365690, 545, 250, '0'),
(365691, 545, 257, '0'),
(365692, 545, 259, '0'),
(365693, 545, 263, '0'),
(365694, 545, 266, '0'),
(365695, 545, 268, '0'),
(365696, 545, 270, '0'),
(365697, 545, 272, '0'),
(365698, 545, 274, '0'),
(365699, 545, 276, '0'),
(365700, 545, 278, '0'),
(365701, 545, 302, '0'),
(365702, 545, 304, '0'),
(365703, 545, 306, '0'),
(365704, 545, 308, '0'),
(365705, 545, 310, '0'),
(365706, 545, 312, '0'),
(365707, 545, 314, '0'),
(365708, 545, 316, '0'),
(365709, 545, 318, '0'),
(365710, 545, 385, '2'),
(365711, 545, 392, '0'),
(365712, 545, 394, '0'),
(365713, 545, 396, '0'),
(365714, 545, 398, '0'),
(365715, 545, 400, '0'),
(365716, 545, 402, '0'),
(365717, 545, 404, '0'),
(365718, 545, 406, '0'),
(365719, 545, 408, '0'),
(365720, 545, 410, '0'),
(365721, 545, 412, '0'),
(365722, 545, 414, '0'),
(365723, 545, 416, '0'),
(365724, 545, 418, '0'),
(365725, 545, 420, '0'),
(365726, 545, 422, '0'),
(365727, 545, 424, '0'),
(365728, 545, 426, '0'),
(365729, 545, 428, '0'),
(365730, 545, 430, '0'),
(365731, 545, 432, '0'),
(365732, 545, 434, '0'),
(365733, 545, 436, '0'),
(365734, 545, 438, '0'),
(365735, 545, 440, '0'),
(365736, 545, 442, '0'),
(365737, 545, 444, '0'),
(365738, 545, 446, '0'),
(365739, 545, 449, '0'),
(365740, 545, 451, '0'),
(365741, 545, 453, '0'),
(365742, 545, 455, '0'),
(365743, 545, 457, '0'),
(365744, 545, 459, '0'),
(365745, 545, 461, '0'),
(365746, 545, 463, '0'),
(365747, 545, 465, '0'),
(365748, 545, 467, '0'),
(365749, 545, 469, '0'),
(365750, 545, 471, '0'),
(365751, 545, 474, '0'),
(365752, 545, 476, '0'),
(365753, 545, 478, '0'),
(365754, 545, 480, '0'),
(365755, 545, 482, '0'),
(365756, 545, 484, '0'),
(365757, 545, 486, '0'),
(365758, 545, 488, '0'),
(365759, 545, 490, '0'),
(365760, 545, 492, '0'),
(365761, 545, 494, '0'),
(365762, 545, 496, '0'),
(365763, 545, 498, '0'),
(365764, 545, 502, '0'),
(365765, 545, 504, '0'),
(365766, 545, 506, '0'),
(365767, 545, 508, '0'),
(365768, 545, 510, '0'),
(365769, 545, 512, '0'),
(365770, 545, 514, '0'),
(365771, 545, 516, '0'),
(365772, 545, 518, '0'),
(365773, 545, 520, '0'),
(365774, 545, 522, '0'),
(365775, 545, 526, NULL),
(365776, 545, 527, NULL),
(365777, 545, 529, NULL),
(365778, 545, 530, NULL),
(365779, 545, 531, NULL),
(365780, 545, 533, NULL),
(365781, 545, 534, NULL),
(365782, 545, 535, NULL),
(365783, 545, 537, NULL),
(365784, 545, 538, NULL),
(365785, 545, 539, NULL),
(365786, 545, 541, NULL),
(365787, 545, 542, NULL),
(365788, 545, 543, NULL),
(365789, 545, 544, NULL),
(365790, 545, 545, NULL),
(365791, 545, 548, NULL),
(365792, 545, 549, NULL),
(365793, 545, 551, NULL),
(365794, 545, 552, NULL),
(365795, 545, 553, NULL),
(365796, 545, 554, NULL),
(365797, 545, 556, NULL),
(365798, 545, 557, NULL),
(365799, 545, 558, NULL),
(365800, 545, 559, NULL),
(365801, 545, 560, NULL),
(365802, 545, 561, NULL),
(365803, 545, 562, NULL),
(365804, 545, 563, NULL),
(365805, 545, 564, NULL),
(365806, 545, 565, NULL),
(365807, 545, 566, NULL),
(365808, 545, 568, NULL),
(365809, 545, 569, NULL),
(365810, 545, 570, NULL),
(365811, 545, 571, NULL),
(365812, 545, 572, NULL),
(365813, 545, 573, NULL),
(365814, 545, 574, NULL),
(365815, 545, 575, NULL),
(365816, 545, 576, NULL),
(365817, 545, 577, NULL),
(365818, 545, 578, NULL),
(365819, 545, 580, NULL),
(365820, 545, 581, NULL),
(365821, 545, 582, NULL),
(365822, 545, 583, NULL),
(365823, 545, 584, NULL),
(365824, 545, 585, NULL),
(365825, 545, 586, NULL),
(365826, 545, 587, NULL),
(365827, 545, 588, NULL),
(365828, 545, 589, NULL),
(365829, 545, 590, NULL),
(365830, 545, 592, NULL),
(365831, 545, 593, NULL),
(365832, 545, 594, NULL),
(365833, 545, 595, NULL),
(365834, 545, 596, NULL),
(365835, 545, 597, NULL),
(365836, 545, 598, NULL),
(365837, 545, 599, NULL),
(365838, 545, 600, NULL),
(365839, 545, 601, NULL),
(365840, 545, 602, NULL),
(365841, 545, 604, NULL),
(365842, 545, 605, NULL),
(365843, 545, 606, NULL),
(365844, 545, 607, NULL),
(365845, 545, 608, NULL),
(365846, 545, 609, NULL),
(365847, 545, 610, NULL),
(365848, 545, 611, NULL),
(365849, 545, 612, NULL),
(365850, 545, 613, NULL),
(365851, 545, 614, NULL),
(365852, 545, 616, NULL),
(365853, 545, 617, NULL),
(365854, 545, 618, NULL),
(365855, 545, 619, NULL),
(365856, 545, 620, NULL),
(365857, 545, 621, NULL),
(365858, 545, 622, NULL),
(365859, 545, 623, NULL),
(365860, 545, 624, NULL),
(365861, 545, 625, NULL),
(365862, 545, 626, NULL),
(365863, 545, 628, NULL),
(365864, 545, 629, NULL),
(365865, 545, 630, NULL),
(365866, 545, 631, NULL),
(365867, 545, 632, NULL),
(365868, 545, 633, NULL),
(365869, 545, 634, NULL),
(365870, 545, 635, NULL),
(365871, 545, 636, NULL),
(365872, 545, 637, NULL),
(365873, 545, 638, NULL),
(365874, 545, 640, NULL),
(365875, 545, 641, NULL),
(365876, 545, 642, NULL),
(365877, 545, 643, NULL),
(365878, 545, 644, NULL),
(365879, 545, 645, NULL),
(365880, 545, 646, NULL),
(365881, 545, 647, NULL),
(365882, 545, 648, NULL),
(365883, 545, 649, NULL),
(365884, 545, 650, NULL),
(365885, 545, 652, NULL),
(365886, 545, 653, NULL),
(365887, 545, 654, NULL),
(365888, 545, 655, NULL),
(365889, 545, 656, NULL),
(365890, 545, 657, NULL),
(365891, 545, 658, NULL),
(365892, 545, 659, NULL),
(365893, 545, 660, NULL),
(365894, 545, 661, NULL),
(365895, 545, 662, NULL),
(365896, 545, 777, NULL),
(365897, 545, 778, NULL),
(365898, 711, 1, '1'),
(365899, 711, 2, '1'),
(365900, 711, 3, '1'),
(365901, 711, 4, '1'),
(365902, 711, 6, '1'),
(365903, 711, 7, '1'),
(365904, 711, 19, '1'),
(365905, 711, 23, '1'),
(365906, 711, 31, '1'),
(365907, 711, 32, '1'),
(365908, 711, 33, '1'),
(365909, 711, 34, '1'),
(365910, 711, 35, '1'),
(365911, 711, 50, '1'),
(365912, 711, 51, '1'),
(365913, 711, 76, '1'),
(365914, 711, 77, '1'),
(365915, 711, 78, '1'),
(365916, 711, 104, '1'),
(365917, 711, 107, '1'),
(365918, 711, 108, '1'),
(365919, 711, 121, '1'),
(365920, 711, 131, '1'),
(365921, 711, 133, '1'),
(365922, 711, 142, '1'),
(365923, 711, 143, '1'),
(365924, 711, 144, '1'),
(365925, 711, 167, '1'),
(365926, 711, 168, '1'),
(365927, 711, 170, '1'),
(365928, 711, 192, '1'),
(365929, 711, 196, '1'),
(365930, 711, 208, '1'),
(365931, 711, 224, '1'),
(365932, 711, 225, '1'),
(365933, 711, 258, '1'),
(365934, 711, 300, '1'),
(365935, 711, 303, '1'),
(365936, 711, 320, '1'),
(365937, 711, 338, '1'),
(365938, 711, 339, '1'),
(365939, 711, 344, '1'),
(365940, 711, 345, '1'),
(365941, 711, 352, '1'),
(365942, 711, 353, '1'),
(365943, 711, 355, '1'),
(365944, 711, 384, '1'),
(365945, 711, 387, '1'),
(365946, 711, 663, '1'),
(365947, 711, 664, '1'),
(365948, 711, 681, '1'),
(365949, 711, 682, '1'),
(365950, 711, 696, '1'),
(365951, 711, 697, '1'),
(365952, 711, 700, '1'),
(365953, 711, 702, '1'),
(365954, 711, 704, '1'),
(365955, 711, 705, '1'),
(365956, 711, 706, '1'),
(365957, 711, 707, '1'),
(365958, 711, 721, '1'),
(365959, 711, 741, '1'),
(365960, 711, 747, '1'),
(365961, 711, 771, '1'),
(365962, 711, 774, '1'),
(365963, 711, 20, '2'),
(365964, 711, 80, '13'),
(365965, 711, 81, '3'),
(365966, 711, 82, '3'),
(365967, 711, 83, '4'),
(365968, 711, 84, '4.44'),
(365969, 711, 85, '2.67'),
(365970, 711, 86, '1.78'),
(365971, 711, 87, '2.67'),
(365972, 711, 89, '8'),
(365973, 711, 90, '1'),
(365974, 711, 91, '1'),
(365975, 711, 92, '12'),
(365976, 711, 93, '4'),
(365977, 711, 94, '9'),
(365978, 711, 95, '8'),
(365979, 711, 96, '3'),
(365980, 711, 97, '3'),
(365981, 711, 98, '3'),
(365982, 711, 99, '3'),
(365983, 711, 100, '1'),
(365984, 711, 101, '4'),
(365985, 711, 103, '2'),
(365986, 711, 105, '3'),
(365987, 711, 106, '15'),
(365988, 711, 118, '2'),
(365989, 711, 119, '1'),
(365990, 711, 139, '0'),
(365991, 711, 140, '0'),
(365992, 711, 141, '0'),
(365993, 711, 147, '0'),
(365994, 711, 149, '0'),
(365995, 711, 151, '0'),
(365996, 711, 153, '0'),
(365997, 711, 155, '0'),
(365998, 711, 157, '0'),
(365999, 711, 160, '0'),
(366000, 711, 164, '0'),
(366001, 711, 166, '0'),
(366002, 711, 169, '0.97'),
(366003, 711, 171, '0.97'),
(366004, 711, 175, '0'),
(366005, 711, 177, '0'),
(366006, 711, 179, '0'),
(366007, 711, 181, '0'),
(366008, 711, 183, '0'),
(366009, 711, 185, '0'),
(366010, 711, 187, '0'),
(366011, 711, 189, '0'),
(366012, 711, 191, '0'),
(366013, 711, 193, '0.01'),
(366014, 711, 195, '0'),
(366015, 711, 197, '0.01'),
(366016, 711, 199, '0'),
(366017, 711, 201, '0'),
(366018, 711, 203, '0'),
(366019, 711, 205, '0'),
(366020, 711, 207, '0'),
(366021, 711, 209, '0'),
(366022, 711, 211, '0'),
(366023, 711, 213, '0.02'),
(366024, 711, 215, '0.02'),
(366025, 711, 217, '0'),
(366026, 711, 219, '0'),
(366027, 711, 221, '0'),
(366028, 711, 223, '0'),
(366029, 711, 233, '0'),
(366030, 711, 237, '0'),
(366031, 711, 239, '0'),
(366032, 711, 241, '0'),
(366033, 711, 243, '0'),
(366034, 711, 246, '0'),
(366035, 711, 248, '0'),
(366036, 711, 250, '0'),
(366037, 711, 257, '0'),
(366038, 711, 259, '0.01'),
(366039, 711, 263, '0'),
(366040, 711, 266, '0'),
(366041, 711, 268, '0'),
(366042, 711, 270, '0'),
(366043, 711, 272, '0'),
(366044, 711, 274, '0'),
(366045, 711, 276, '0'),
(366046, 711, 278, '0'),
(366047, 711, 302, '0'),
(366048, 711, 304, '0.01'),
(366049, 711, 306, '0'),
(366050, 711, 308, '0'),
(366051, 711, 310, '0'),
(366052, 711, 312, '0'),
(366053, 711, 314, '0'),
(366054, 711, 316, '0'),
(366055, 711, 318, '0'),
(366056, 711, 385, '2'),
(366057, 711, 392, '0'),
(366058, 711, 394, '0'),
(366059, 711, 396, '0'),
(366060, 711, 398, '0'),
(366061, 711, 400, '0'),
(366062, 711, 402, '0'),
(366063, 711, 404, '0'),
(366064, 711, 406, '0'),
(366065, 711, 408, '0'),
(366066, 711, 410, '0'),
(366067, 711, 412, '0'),
(366068, 711, 414, '0'),
(366069, 711, 416, '0'),
(366070, 711, 418, '0'),
(366071, 711, 420, '0'),
(366072, 711, 422, '0'),
(366073, 711, 424, '0'),
(366074, 711, 426, '0'),
(366075, 711, 428, '0'),
(366076, 711, 430, '0'),
(366077, 711, 432, '0'),
(366078, 711, 434, '0'),
(366079, 711, 436, '0'),
(366080, 711, 438, '0'),
(366081, 711, 440, '0'),
(366082, 711, 442, '0'),
(366083, 711, 444, '0'),
(366084, 711, 446, '0'),
(366085, 711, 449, '0'),
(366086, 711, 451, '0'),
(366087, 711, 453, '0'),
(366088, 711, 455, '0'),
(366089, 711, 457, '0'),
(366090, 711, 459, '0'),
(366091, 711, 461, '0'),
(366092, 711, 463, '0'),
(366093, 711, 465, '0'),
(366094, 711, 467, '0'),
(366095, 711, 469, '0'),
(366096, 711, 471, '0'),
(366097, 711, 474, '0'),
(366098, 711, 476, '0'),
(366099, 711, 478, '0'),
(366100, 711, 480, '0'),
(366101, 711, 482, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(366102, 711, 484, '0'),
(366103, 711, 486, '0'),
(366104, 711, 488, '0'),
(366105, 711, 490, '0'),
(366106, 711, 492, '0'),
(366107, 711, 494, '0'),
(366108, 711, 496, '0'),
(366109, 711, 498, '0'),
(366110, 711, 502, '0'),
(366111, 711, 504, '0'),
(366112, 711, 506, '0'),
(366113, 711, 508, '0'),
(366114, 711, 510, '0'),
(366115, 711, 512, '0'),
(366116, 711, 514, '0'),
(366117, 711, 516, '0'),
(366118, 711, 518, '0'),
(366119, 711, 520, '0'),
(366120, 711, 522, '0.93'),
(366121, 711, 526, '0.96'),
(366122, 711, 527, '0.96'),
(366123, 711, 529, '2326.39'),
(366124, 711, 530, '2323.71'),
(366125, 711, 531, '2323.71'),
(366126, 711, 533, '0.99'),
(366127, 711, 534, '1237.29'),
(366128, 711, 535, '19.74'),
(366129, 711, 537, '1'),
(366130, 711, 538, '0.36'),
(366131, 711, 539, '0.69'),
(366132, 711, 541, '0.46'),
(366133, 711, 542, '0.93'),
(366134, 711, 543, '0.07'),
(366135, 711, 544, '0'),
(366136, 711, 545, '0.93'),
(366137, 711, 548, '0.1'),
(366138, 711, 549, '0.04'),
(366139, 711, 551, '0'),
(366140, 711, 552, '-0.86'),
(366141, 711, 553, '0.25'),
(366142, 711, 554, '0.37'),
(366143, 711, 556, '0.65'),
(366144, 711, 557, '0.61'),
(366145, 711, 558, '1.07'),
(366146, 711, 559, '0'),
(366147, 711, 560, '0.08'),
(366148, 711, 561, '0'),
(366149, 711, 562, '-0.01'),
(366150, 711, 563, '0.01'),
(366151, 711, 564, '0'),
(366152, 711, 565, '0.67'),
(366153, 711, 566, '-0.55'),
(366154, 711, 568, '-0.17'),
(366155, 711, 569, '0.1'),
(366156, 711, 570, '1'),
(366157, 711, 571, '-1'),
(366158, 711, 572, '0.49'),
(366159, 711, 573, '0'),
(366160, 711, 574, '-0.02'),
(366161, 711, 575, '-0'),
(366162, 711, 576, '0'),
(366163, 711, 577, '1.99'),
(366164, 711, 578, '-1.99'),
(366165, 711, 580, '1.34'),
(366166, 711, 581, '1.34'),
(366167, 711, 582, '2'),
(366168, 711, 583, '0'),
(366169, 711, 584, '0.15'),
(366170, 711, 585, '0'),
(366171, 711, 586, '-0.02'),
(366172, 711, 587, '-0'),
(366173, 711, 588, '0'),
(366174, 711, 589, '1.26'),
(366175, 711, 590, '-1.56'),
(366176, 711, 592, '0.42'),
(366177, 711, 593, '0.42'),
(366178, 711, 594, '0.67'),
(366179, 711, 595, '0'),
(366180, 711, 596, '0'),
(366181, 711, 597, '0'),
(366182, 711, 598, '0.01'),
(366183, 711, 599, '0'),
(366184, 711, 600, '0'),
(366185, 711, 601, '0.11'),
(366186, 711, 602, '-0.11'),
(366187, 711, 604, '3.48'),
(366188, 711, 605, '3.36'),
(366189, 711, 606, '9'),
(366190, 711, 607, '0'),
(366191, 711, 608, '1.29'),
(366192, 711, 609, '-0.01'),
(366193, 711, 610, '0.05'),
(366194, 711, 611, '-0.01'),
(366195, 711, 612, '0'),
(366196, 711, 613, '3.73'),
(366197, 711, 614, '-4.29'),
(366198, 711, 616, '3.51'),
(366199, 711, 617, '3.36'),
(366200, 711, 618, '9'),
(366201, 711, 619, '0'),
(366202, 711, 620, '1.24'),
(366203, 711, 621, '-0.01'),
(366204, 711, 622, '0.04'),
(366205, 711, 623, '-0.01'),
(366206, 711, 624, '0'),
(366207, 711, 625, '3.73'),
(366208, 711, 626, '-3.71'),
(366209, 711, 628, '1.01'),
(366210, 711, 629, '1'),
(366211, 711, 630, '1.97'),
(366212, 711, 631, '0'),
(366213, 711, 632, '0.01'),
(366214, 711, 633, '0'),
(366215, 711, 634, '0'),
(366216, 711, 635, '0'),
(366217, 711, 636, '0'),
(366218, 711, 637, '0.74'),
(366219, 711, 638, '-0.97'),
(366220, 711, 640, '3.74'),
(366221, 711, 641, '3.74'),
(366222, 711, 642, '6'),
(366223, 711, 643, '0'),
(366224, 711, 644, '0.4'),
(366225, 711, 645, '0.01'),
(366226, 711, 646, '0.01'),
(366227, 711, 647, '0'),
(366228, 711, 648, '0'),
(366229, 711, 649, '1'),
(366230, 711, 650, '-0.97'),
(366231, 711, 652, '0'),
(366232, 711, 653, '0'),
(366233, 711, 654, '0'),
(366234, 711, 655, '0'),
(366235, 711, 656, '0'),
(366236, 711, 657, '0'),
(366237, 711, 658, '0'),
(366238, 711, 659, '0'),
(366239, 711, 660, '0'),
(366240, 711, 661, '0'),
(366241, 711, 662, '0'),
(366242, 711, 777, '13632.87'),
(366243, 711, 778, '636842.68'),
(366244, 553, 1, '1'),
(366245, 553, 2, '1'),
(366246, 553, 3, '1'),
(366247, 553, 4, '1'),
(366248, 553, 6, '1'),
(366249, 553, 7, '1'),
(366250, 553, 19, '1'),
(366251, 553, 24, '1'),
(366252, 553, 31, '1'),
(366253, 553, 32, '1'),
(366254, 553, 33, '1'),
(366255, 553, 34, '1'),
(366256, 553, 36, '1'),
(366257, 553, 50, '1'),
(366258, 553, 52, '1'),
(366259, 553, 76, '1'),
(366260, 553, 78, '1'),
(366261, 553, 107, '1'),
(366262, 553, 108, '1'),
(366263, 553, 121, '1'),
(366264, 553, 131, '1'),
(366265, 553, 132, '1'),
(366266, 553, 142, '1'),
(366267, 553, 143, '1'),
(366268, 553, 144, '1'),
(366269, 553, 158, '1'),
(366270, 553, 159, '1'),
(366271, 553, 167, '1'),
(366272, 553, 176, '1'),
(366273, 553, 224, '1'),
(366274, 553, 225, '1'),
(366275, 553, 258, '1'),
(366276, 553, 264, '1'),
(366277, 553, 267, '1'),
(366278, 553, 300, '1'),
(366279, 553, 319, '1'),
(366280, 553, 320, '1'),
(366281, 553, 321, '1'),
(366282, 553, 325, '1'),
(366283, 553, 338, '1'),
(366284, 553, 339, '1'),
(366285, 553, 345, '1'),
(366286, 553, 347, '1'),
(366287, 553, 352, '1'),
(366288, 553, 353, '1'),
(366289, 553, 356, '1'),
(366290, 553, 386, '1'),
(366291, 553, 389, '1'),
(366292, 553, 497, '1'),
(366293, 553, 499, '1'),
(366294, 553, 663, '1'),
(366295, 553, 664, '1'),
(366296, 553, 681, '1'),
(366297, 553, 682, '1'),
(366298, 553, 683, '1'),
(366299, 553, 691, '1'),
(366300, 553, 693, '1'),
(366301, 553, 696, '1'),
(366302, 553, 697, '1'),
(366303, 553, 700, '1'),
(366304, 553, 701, '1'),
(366305, 553, 702, '1'),
(366306, 553, 704, '1'),
(366307, 553, 705, '1'),
(366308, 553, 721, '1'),
(366309, 553, 741, '1'),
(366310, 553, 747, '1'),
(366311, 553, 748, '1'),
(366312, 553, 755, '1'),
(366313, 553, 756, '1'),
(366314, 553, 771, '1'),
(366315, 553, 772, '1'),
(366316, 553, 773, '1'),
(366317, 553, 774, '1'),
(366318, 553, 20, '3'),
(366319, 553, 80, '61'),
(366320, 553, 81, '9'),
(366321, 553, 82, '9'),
(366322, 553, 83, '6'),
(366323, 553, 84, '9.44'),
(366324, 553, 85, '5.11'),
(366325, 553, 86, '4.33'),
(366326, 553, 87, '5.11'),
(366327, 553, 89, '24'),
(366328, 553, 90, '37'),
(366329, 553, 91, '1'),
(366330, 553, 92, '210'),
(366331, 553, 93, '61'),
(366332, 553, 94, '150'),
(366333, 553, 95, '24'),
(366334, 553, 96, '5'),
(366335, 553, 97, '5'),
(366336, 553, 98, '1'),
(366337, 553, 99, '1'),
(366338, 553, 100, '1'),
(366339, 553, 101, '6'),
(366340, 553, 103, '3'),
(366341, 553, 105, '1'),
(366342, 553, 106, '61'),
(366343, 553, 118, '3'),
(366344, 553, 119, '1'),
(366345, 553, 139, '0'),
(366346, 553, 140, '0'),
(366347, 553, 141, '0'),
(366348, 553, 147, '0'),
(366349, 553, 149, '0'),
(366350, 553, 151, '0'),
(366351, 553, 153, '0'),
(366352, 553, 155, '0'),
(366353, 553, 157, '0'),
(366354, 553, 160, '0.48'),
(366355, 553, 164, '0'),
(366356, 553, 166, '0'),
(366357, 553, 169, '0'),
(366358, 553, 171, '0'),
(366359, 553, 175, '0'),
(366360, 553, 177, '0'),
(366361, 553, 179, '0'),
(366362, 553, 181, '0'),
(366363, 553, 183, '0'),
(366364, 553, 185, '0'),
(366365, 553, 187, '0'),
(366366, 553, 189, '0'),
(366367, 553, 191, '0'),
(366368, 553, 193, '0'),
(366369, 553, 195, '0'),
(366370, 553, 197, '0'),
(366371, 553, 199, '0'),
(366372, 553, 201, '0'),
(366373, 553, 203, '0'),
(366374, 553, 205, '0'),
(366375, 553, 207, '0'),
(366376, 553, 209, '0'),
(366377, 553, 211, '0'),
(366378, 553, 213, '0'),
(366379, 553, 215, '0'),
(366380, 553, 217, '0'),
(366381, 553, 219, '0'),
(366382, 553, 221, '0'),
(366383, 553, 223, '0'),
(366384, 553, 233, '0'),
(366385, 553, 237, '0'),
(366386, 553, 239, '0'),
(366387, 553, 241, '0'),
(366388, 553, 243, '0'),
(366389, 553, 246, '0'),
(366390, 553, 248, '0'),
(366391, 553, 250, '0'),
(366392, 553, 257, '0'),
(366393, 553, 259, '0.51'),
(366394, 553, 263, '0'),
(366395, 553, 266, '1'),
(366396, 553, 268, '0.52'),
(366397, 553, 270, '0'),
(366398, 553, 272, '0'),
(366399, 553, 274, '0'),
(366400, 553, 276, '0'),
(366401, 553, 278, '0'),
(366402, 553, 302, '0'),
(366403, 553, 304, '0'),
(366404, 553, 306, '0'),
(366405, 553, 308, '0'),
(366406, 553, 310, '0'),
(366407, 553, 312, '0'),
(366408, 553, 314, '0'),
(366409, 553, 316, '0'),
(366410, 553, 318, '0'),
(366411, 553, 385, '1'),
(366412, 553, 392, '0'),
(366413, 553, 394, '0'),
(366414, 553, 396, '0'),
(366415, 553, 398, '0'),
(366416, 553, 400, '0'),
(366417, 553, 402, '0'),
(366418, 553, 404, '0'),
(366419, 553, 406, '0'),
(366420, 553, 408, '0'),
(366421, 553, 410, '0'),
(366422, 553, 412, '0'),
(366423, 553, 414, '0'),
(366424, 553, 416, '0'),
(366425, 553, 418, '0'),
(366426, 553, 420, '0'),
(366427, 553, 422, '0'),
(366428, 553, 424, '0'),
(366429, 553, 426, '0'),
(366430, 553, 428, '0'),
(366431, 553, 430, '0'),
(366432, 553, 432, '0'),
(366433, 553, 434, '0'),
(366434, 553, 436, '0'),
(366435, 553, 438, '0'),
(366436, 553, 440, '0'),
(366437, 553, 442, '0'),
(366438, 553, 444, '0'),
(366439, 553, 446, '0'),
(366440, 553, 449, '0'),
(366441, 553, 451, '0'),
(366442, 553, 453, '0'),
(366443, 553, 455, '0'),
(366444, 553, 457, '0'),
(366445, 553, 459, '0'),
(366446, 553, 461, '0'),
(366447, 553, 463, '0'),
(366448, 553, 465, '0'),
(366449, 553, 467, '0'),
(366450, 553, 469, '0'),
(366451, 553, 471, '0'),
(366452, 553, 474, '0'),
(366453, 553, 476, '0'),
(366454, 553, 478, '0'),
(366455, 553, 480, '0'),
(366456, 553, 482, '0'),
(366457, 553, 484, '0'),
(366458, 553, 486, '0'),
(366459, 553, 488, '0'),
(366460, 553, 490, '0'),
(366461, 553, 492, '0'),
(366462, 553, 494, '0'),
(366463, 553, 496, '0'),
(366464, 553, 498, '1'),
(366465, 553, 502, '0'),
(366466, 553, 504, '0'),
(366467, 553, 506, '0'),
(366468, 553, 508, '0'),
(366469, 553, 510, '0'),
(366470, 553, 512, '0'),
(366471, 553, 514, '0'),
(366472, 553, 516, '0'),
(366473, 553, 518, '0'),
(366474, 553, 520, '0'),
(366475, 553, 522, '0'),
(366476, 553, 526, '0.01'),
(366477, 553, 527, '0'),
(366478, 553, 529, '124.8'),
(366479, 553, 530, '34.31'),
(366480, 553, 531, '17.66'),
(366481, 553, 533, '0.72'),
(366482, 553, 534, '69.08'),
(366483, 553, 535, '36.73'),
(366484, 553, 537, '0.7'),
(366485, 553, 538, '0.1'),
(366486, 553, 539, '0.7'),
(366487, 553, 541, '0.48'),
(366488, 553, 542, '0.82'),
(366489, 553, 543, '0.72'),
(366490, 553, 544, '0.28'),
(366491, 553, 545, '0'),
(366492, 553, 548, '0.33'),
(366493, 553, 549, '0.01'),
(366494, 553, 551, '0.89'),
(366495, 553, 552, '0.82'),
(366496, 553, 553, '0.18'),
(366497, 553, 554, '0.48'),
(366498, 553, 556, '0.8'),
(366499, 553, 557, '0.79'),
(366500, 553, 558, '1.74'),
(366501, 553, 559, '0'),
(366502, 553, 560, '0.27'),
(366503, 553, 561, '0.03'),
(366504, 553, 562, '0.03'),
(366505, 553, 563, '0.03'),
(366506, 553, 564, '0'),
(366507, 553, 565, '1.04'),
(366508, 553, 566, '-0.98'),
(366509, 553, 568, '-0.51'),
(366510, 553, 569, '-0.76'),
(366511, 553, 570, '0.82'),
(366512, 553, 571, '-1'),
(366513, 553, 572, '0.33'),
(366514, 553, 573, '0.03'),
(366515, 553, 574, '-0.35'),
(366516, 553, 575, '0.02'),
(366517, 553, 576, '0'),
(366518, 553, 577, '1.69'),
(366519, 553, 578, '-1.29'),
(366520, 553, 580, '1.02'),
(366521, 553, 581, '1.08'),
(366522, 553, 582, '1.93'),
(366523, 553, 583, '0'),
(366524, 553, 584, '0.26'),
(366525, 553, 585, '0.05'),
(366526, 553, 586, '0.08'),
(366527, 553, 587, '0.03'),
(366528, 553, 588, '0'),
(366529, 553, 589, '1.04'),
(366530, 553, 590, '-0.95'),
(366531, 553, 592, '0.24'),
(366532, 553, 593, '0.23'),
(366533, 553, 594, '0.44'),
(366534, 553, 595, '0'),
(366535, 553, 596, '0.01'),
(366536, 553, 597, '-0.01'),
(366537, 553, 598, '-0.03'),
(366538, 553, 599, '-0.01'),
(366539, 553, 600, '0'),
(366540, 553, 601, '0.02'),
(366541, 553, 602, '-0.06'),
(366542, 553, 604, '23.95'),
(366543, 553, 605, '9.73'),
(366544, 553, 606, '54.83'),
(366545, 553, 607, '0'),
(366546, 553, 608, '510.57'),
(366547, 553, 609, '-0.2'),
(366548, 553, 610, '0'),
(366549, 553, 611, '0.24'),
(366550, 553, 612, '0'),
(366551, 553, 613, '53.6'),
(366552, 553, 614, '-53.57'),
(366553, 553, 616, '33.01'),
(366554, 553, 617, '42.57'),
(366555, 553, 618, '54.83'),
(366556, 553, 619, '0'),
(366557, 553, 620, '416.02'),
(366558, 553, 621, '1.6'),
(366559, 553, 622, '0.39'),
(366560, 553, 623, '0.9'),
(366561, 553, 624, '0'),
(366562, 553, 625, '50.18'),
(366563, 553, 626, '-49.83'),
(366564, 553, 628, '2.94'),
(366565, 553, 629, '2.89'),
(366566, 553, 630, '5.79'),
(366567, 553, 631, '0'),
(366568, 553, 632, '2.38'),
(366569, 553, 633, '-0.02'),
(366570, 553, 634, '-0'),
(366571, 553, 635, '-0.07'),
(366572, 553, 636, '0'),
(366573, 553, 637, '3.77'),
(366574, 553, 638, '-4.03'),
(366575, 553, 640, '14.81'),
(366576, 553, 641, '14.29'),
(366577, 553, 642, '27'),
(366578, 553, 643, '0'),
(366579, 553, 644, '40.66'),
(366580, 553, 645, '-0.66'),
(366581, 553, 646, '-0.03'),
(366582, 553, 647, '-0.63'),
(366583, 553, 648, '0'),
(366584, 553, 649, '1'),
(366585, 553, 650, '-3.66'),
(366586, 553, 652, '0.11'),
(366587, 553, 653, '0'),
(366588, 553, 654, '3.29'),
(366589, 553, 655, '0'),
(366590, 553, 656, '0.48'),
(366591, 553, 657, '0.11'),
(366592, 553, 658, '0.03'),
(366593, 553, 659, '0.02'),
(366594, 553, 660, '0'),
(366595, 553, 661, '3.29'),
(366596, 553, 662, '0'),
(366597, 553, 777, '579.4'),
(366598, 553, 778, '36161.11'),
(366599, 1154, 1, '1'),
(366600, 1154, 2, '1'),
(366601, 1154, 3, '1'),
(366602, 1154, 4, '1'),
(366603, 1154, 6, '1'),
(366604, 1154, 7, '1'),
(366605, 1154, 19, '1'),
(366606, 1154, 22, '1'),
(366607, 1154, 28, '1'),
(366608, 1154, 29, '1'),
(366609, 1154, 31, '1'),
(366610, 1154, 32, '1'),
(366611, 1154, 33, '1'),
(366612, 1154, 34, '1'),
(366613, 1154, 37, '1'),
(366614, 1154, 50, '1'),
(366615, 1154, 53, '1'),
(366616, 1154, 74, '1'),
(366617, 1154, 76, '1'),
(366618, 1154, 77, '1'),
(366619, 1154, 78, '1'),
(366620, 1154, 747, '1'),
(366621, 1154, 771, '1'),
(366622, 1154, 772, '1'),
(366623, 1154, 20, '1'),
(366624, 1154, 80, '136'),
(366625, 1154, 81, '17'),
(366626, 1154, 82, '17'),
(366627, 1154, 83, '3'),
(366628, 1154, 84, '9.48'),
(366629, 1154, 85, '2.67'),
(366630, 1154, 86, '2.67'),
(366631, 1154, 87, '9.48'),
(366632, 1154, 88, '4.15'),
(366633, 1154, 89, '45'),
(366634, 1154, 90, '36'),
(366635, 1154, 91, '1'),
(366636, 1154, 92, '135'),
(366637, 1154, 93, '81'),
(366638, 1154, 94, '55'),
(366639, 1154, 95, '45'),
(366640, 1154, 96, '1'),
(366641, 1154, 97, '9'),
(366642, 1154, 98, '1'),
(366643, 1154, 99, '1'),
(366644, 1154, 100, '6'),
(366645, 1154, 101, '3'),
(366646, 1154, 103, '2'),
(366647, 1154, 105, '1'),
(366648, 1154, 106, '136'),
(366649, 1154, 139, NULL),
(366650, 1154, 140, NULL),
(366651, 1154, 141, NULL),
(366652, 1154, 147, '0'),
(366653, 1154, 149, '0'),
(366654, 1154, 151, '0'),
(366655, 1154, 153, '0'),
(366656, 1154, 155, '0'),
(366657, 1154, 157, '0'),
(366658, 1154, 160, '0'),
(366659, 1154, 164, '0'),
(366660, 1154, 166, '0'),
(366661, 1154, 169, '0'),
(366662, 1154, 171, '0'),
(366663, 1154, 175, '0'),
(366664, 1154, 177, '0'),
(366665, 1154, 179, '0'),
(366666, 1154, 181, '0'),
(366667, 1154, 183, '0'),
(366668, 1154, 185, '0'),
(366669, 1154, 187, '0'),
(366670, 1154, 189, '0'),
(366671, 1154, 191, '0'),
(366672, 1154, 193, '0'),
(366673, 1154, 195, '0'),
(366674, 1154, 197, '0'),
(366675, 1154, 199, '0'),
(366676, 1154, 201, '0'),
(366677, 1154, 203, '0'),
(366678, 1154, 205, '0'),
(366679, 1154, 207, '0'),
(366680, 1154, 209, '0'),
(366681, 1154, 211, '0'),
(366682, 1154, 213, '0'),
(366683, 1154, 215, '0'),
(366684, 1154, 217, '0'),
(366685, 1154, 219, '0'),
(366686, 1154, 221, '0'),
(366687, 1154, 223, '0'),
(366688, 1154, 233, '0'),
(366689, 1154, 237, '0'),
(366690, 1154, 239, '0'),
(366691, 1154, 241, '0'),
(366692, 1154, 243, '0'),
(366693, 1154, 246, '0'),
(366694, 1154, 248, '0'),
(366695, 1154, 250, '0'),
(366696, 1154, 257, '0'),
(366697, 1154, 259, '0'),
(366698, 1154, 263, '0'),
(366699, 1154, 266, '0'),
(366700, 1154, 268, '0'),
(366701, 1154, 270, '0'),
(366702, 1154, 272, '0'),
(366703, 1154, 274, '0'),
(366704, 1154, 276, '0'),
(366705, 1154, 278, '0'),
(366706, 1154, 302, '0'),
(366707, 1154, 304, '0'),
(366708, 1154, 306, '0'),
(366709, 1154, 308, '0'),
(366710, 1154, 310, '0'),
(366711, 1154, 312, '0'),
(366712, 1154, 314, '0'),
(366713, 1154, 316, '0'),
(366714, 1154, 318, '0'),
(366715, 1154, 385, '1'),
(366716, 1154, 392, '0'),
(366717, 1154, 394, '0'),
(366718, 1154, 396, '0'),
(366719, 1154, 398, '0'),
(366720, 1154, 400, '0'),
(366721, 1154, 402, '0'),
(366722, 1154, 404, '0'),
(366723, 1154, 406, '0'),
(366724, 1154, 408, '0'),
(366725, 1154, 410, '0'),
(366726, 1154, 412, '0'),
(366727, 1154, 414, '0'),
(366728, 1154, 416, '0'),
(366729, 1154, 418, '0'),
(366730, 1154, 420, '0'),
(366731, 1154, 422, '0'),
(366732, 1154, 424, '0'),
(366733, 1154, 426, '0'),
(366734, 1154, 428, '0'),
(366735, 1154, 430, '0'),
(366736, 1154, 432, '0'),
(366737, 1154, 434, '0'),
(366738, 1154, 436, '0'),
(366739, 1154, 438, '0'),
(366740, 1154, 440, '0'),
(366741, 1154, 442, '0'),
(366742, 1154, 444, '0'),
(366743, 1154, 446, '0'),
(366744, 1154, 449, '0'),
(366745, 1154, 451, '0'),
(366746, 1154, 453, '0'),
(366747, 1154, 455, '0'),
(366748, 1154, 457, '0'),
(366749, 1154, 459, '0'),
(366750, 1154, 461, '0'),
(366751, 1154, 463, '0'),
(366752, 1154, 465, '0'),
(366753, 1154, 467, '0'),
(366754, 1154, 469, '0'),
(366755, 1154, 471, '0'),
(366756, 1154, 474, '0'),
(366757, 1154, 476, '0'),
(366758, 1154, 478, '0'),
(366759, 1154, 480, '0'),
(366760, 1154, 482, '0'),
(366761, 1154, 484, '0'),
(366762, 1154, 486, '0'),
(366763, 1154, 488, '0'),
(366764, 1154, 490, '0'),
(366765, 1154, 492, '0'),
(366766, 1154, 494, '0'),
(366767, 1154, 496, '0'),
(366768, 1154, 498, '0'),
(366769, 1154, 502, '0'),
(366770, 1154, 504, '0'),
(366771, 1154, 506, '0'),
(366772, 1154, 508, '0'),
(366773, 1154, 510, '0'),
(366774, 1154, 512, '0'),
(366775, 1154, 514, '0'),
(366776, 1154, 516, '0'),
(366777, 1154, 518, '0'),
(366778, 1154, 520, '0'),
(366779, 1154, 522, '0'),
(366780, 1154, 526, NULL),
(366781, 1154, 527, NULL),
(366782, 1154, 529, NULL),
(366783, 1154, 530, NULL),
(366784, 1154, 531, NULL),
(366785, 1154, 533, NULL),
(366786, 1154, 534, NULL),
(366787, 1154, 535, NULL),
(366788, 1154, 537, NULL),
(366789, 1154, 538, NULL),
(366790, 1154, 539, NULL),
(366791, 1154, 541, NULL),
(366792, 1154, 542, NULL),
(366793, 1154, 543, NULL),
(366794, 1154, 544, NULL),
(366795, 1154, 545, NULL),
(366796, 1154, 548, NULL),
(366797, 1154, 549, NULL),
(366798, 1154, 551, NULL),
(366799, 1154, 552, NULL),
(366800, 1154, 553, NULL),
(366801, 1154, 554, NULL),
(366802, 1154, 556, NULL),
(366803, 1154, 557, NULL),
(366804, 1154, 558, NULL),
(366805, 1154, 559, NULL),
(366806, 1154, 560, NULL),
(366807, 1154, 561, NULL),
(366808, 1154, 562, NULL),
(366809, 1154, 563, NULL),
(366810, 1154, 564, NULL),
(366811, 1154, 565, NULL),
(366812, 1154, 566, NULL),
(366813, 1154, 568, NULL),
(366814, 1154, 569, NULL),
(366815, 1154, 570, NULL),
(366816, 1154, 571, NULL),
(366817, 1154, 572, NULL),
(366818, 1154, 573, NULL),
(366819, 1154, 574, NULL),
(366820, 1154, 575, NULL),
(366821, 1154, 576, NULL),
(366822, 1154, 577, NULL),
(366823, 1154, 578, NULL),
(366824, 1154, 580, NULL),
(366825, 1154, 581, NULL),
(366826, 1154, 582, NULL),
(366827, 1154, 583, NULL),
(366828, 1154, 584, NULL),
(366829, 1154, 585, NULL),
(366830, 1154, 586, NULL),
(366831, 1154, 587, NULL),
(366832, 1154, 588, NULL),
(366833, 1154, 589, NULL),
(366834, 1154, 590, NULL),
(366835, 1154, 592, NULL),
(366836, 1154, 593, NULL),
(366837, 1154, 594, NULL),
(366838, 1154, 595, NULL),
(366839, 1154, 596, NULL),
(366840, 1154, 597, NULL),
(366841, 1154, 598, NULL),
(366842, 1154, 599, NULL),
(366843, 1154, 600, NULL),
(366844, 1154, 601, NULL),
(366845, 1154, 602, NULL),
(366846, 1154, 604, NULL),
(366847, 1154, 605, NULL),
(366848, 1154, 606, NULL),
(366849, 1154, 607, NULL),
(366850, 1154, 608, NULL),
(366851, 1154, 609, NULL),
(366852, 1154, 610, NULL),
(366853, 1154, 611, NULL),
(366854, 1154, 612, NULL),
(366855, 1154, 613, NULL),
(366856, 1154, 614, NULL),
(366857, 1154, 616, NULL),
(366858, 1154, 617, NULL),
(366859, 1154, 618, NULL),
(366860, 1154, 619, NULL),
(366861, 1154, 620, NULL),
(366862, 1154, 621, NULL),
(366863, 1154, 622, NULL),
(366864, 1154, 623, NULL),
(366865, 1154, 624, NULL),
(366866, 1154, 625, NULL),
(366867, 1154, 626, NULL),
(366868, 1154, 628, NULL),
(366869, 1154, 629, NULL),
(366870, 1154, 630, NULL),
(366871, 1154, 631, NULL),
(366872, 1154, 632, NULL),
(366873, 1154, 633, NULL),
(366874, 1154, 634, NULL),
(366875, 1154, 635, NULL),
(366876, 1154, 636, NULL),
(366877, 1154, 637, NULL),
(366878, 1154, 638, NULL),
(366879, 1154, 640, NULL),
(366880, 1154, 641, NULL),
(366881, 1154, 642, NULL),
(366882, 1154, 643, NULL),
(366883, 1154, 644, NULL),
(366884, 1154, 645, NULL),
(366885, 1154, 646, NULL),
(366886, 1154, 647, NULL),
(366887, 1154, 648, NULL),
(366888, 1154, 649, NULL),
(366889, 1154, 650, NULL),
(366890, 1154, 652, NULL),
(366891, 1154, 653, NULL),
(366892, 1154, 654, NULL),
(366893, 1154, 655, NULL),
(366894, 1154, 656, NULL),
(366895, 1154, 657, NULL),
(366896, 1154, 658, NULL),
(366897, 1154, 659, NULL),
(366898, 1154, 660, NULL),
(366899, 1154, 661, NULL),
(366900, 1154, 662, NULL),
(366901, 1154, 777, NULL),
(366902, 1154, 778, NULL),
(366903, 706, 1, '1'),
(366904, 706, 2, '1'),
(366905, 706, 3, '1'),
(366906, 706, 4, '1'),
(366907, 706, 6, '1'),
(366908, 706, 7, '1'),
(366909, 706, 19, '1'),
(366910, 706, 23, '1'),
(366911, 706, 31, '1'),
(366912, 706, 32, '1'),
(366913, 706, 33, '1'),
(366914, 706, 34, '1'),
(366915, 706, 37, '1'),
(366916, 706, 50, '1'),
(366917, 706, 52, '1'),
(366918, 706, 76, '1'),
(366919, 706, 78, '1'),
(366920, 706, 107, '1'),
(366921, 706, 108, '1'),
(366922, 706, 121, '1'),
(366923, 706, 122, '1'),
(366924, 706, 123, '1'),
(366925, 706, 124, '1'),
(366926, 706, 142, '1'),
(366927, 706, 143, '1'),
(366928, 706, 144, '1'),
(366929, 706, 145, '1'),
(366930, 706, 150, '1'),
(366931, 706, 158, '1'),
(366932, 706, 159, '1'),
(366933, 706, 320, '1'),
(366934, 706, 332, '1'),
(366935, 706, 333, '1'),
(366936, 706, 335, '1'),
(366937, 706, 338, '1'),
(366938, 706, 347, '1'),
(366939, 706, 352, '1'),
(366940, 706, 353, '1'),
(366941, 706, 355, '1'),
(366942, 706, 384, '1'),
(366943, 706, 386, '1'),
(366944, 706, 389, '1'),
(366945, 706, 497, '1'),
(366946, 706, 499, '1'),
(366947, 706, 505, '1'),
(366948, 706, 663, '1'),
(366949, 706, 664, '1'),
(366950, 706, 665, '1'),
(366951, 706, 666, '1'),
(366952, 706, 696, '1'),
(366953, 706, 698, '1'),
(366954, 706, 700, '1'),
(366955, 706, 701, '1'),
(366956, 706, 704, '1'),
(366957, 706, 705, '1'),
(366958, 706, 721, '1'),
(366959, 706, 741, '1'),
(366960, 706, 747, '1'),
(366961, 706, 748, '1'),
(366962, 706, 755, '1'),
(366963, 706, 756, '1'),
(366964, 706, 771, '1'),
(366965, 706, 773, '1'),
(366966, 706, 20, '2'),
(366967, 706, 80, '91'),
(366968, 706, 81, '13'),
(366969, 706, 82, '13'),
(366970, 706, 83, '3'),
(366971, 706, 84, '9.49'),
(366972, 706, 85, '5.14'),
(366973, 706, 86, '4.35'),
(366974, 706, 87, '5.14'),
(366975, 706, 89, '36'),
(366976, 706, 90, '55'),
(366977, 706, 91, '1'),
(366978, 706, 92, '312'),
(366979, 706, 93, '91'),
(366980, 706, 94, '222'),
(366981, 706, 95, '36'),
(366982, 706, 96, '1'),
(366983, 706, 97, '13'),
(366984, 706, 98, '1'),
(366985, 706, 99, '1'),
(366986, 706, 100, '1'),
(366987, 706, 101, '3'),
(366988, 706, 103, '3'),
(366989, 706, 105, '1'),
(366990, 706, 106, '91'),
(366991, 706, 118, '2'),
(366992, 706, 119, '1'),
(366993, 706, 139, '0'),
(366994, 706, 140, '0'),
(366995, 706, 141, '0'),
(366996, 706, 147, '0'),
(366997, 706, 149, '0'),
(366998, 706, 151, '0'),
(366999, 706, 153, '0'),
(367000, 706, 155, '0'),
(367001, 706, 157, '0'),
(367002, 706, 160, '1'),
(367003, 706, 164, '0'),
(367004, 706, 166, '0'),
(367005, 706, 169, '0'),
(367006, 706, 171, '0'),
(367007, 706, 175, '0'),
(367008, 706, 177, '0'),
(367009, 706, 179, '0'),
(367010, 706, 181, '0'),
(367011, 706, 183, '0'),
(367012, 706, 185, '0'),
(367013, 706, 187, '0'),
(367014, 706, 189, '0'),
(367015, 706, 191, '0'),
(367016, 706, 193, '0'),
(367017, 706, 195, '0'),
(367018, 706, 197, '0'),
(367019, 706, 199, '0'),
(367020, 706, 201, '0'),
(367021, 706, 203, '0'),
(367022, 706, 205, '0'),
(367023, 706, 207, '0'),
(367024, 706, 209, '0'),
(367025, 706, 211, '0'),
(367026, 706, 213, '0'),
(367027, 706, 215, '0'),
(367028, 706, 217, '0'),
(367029, 706, 219, '0'),
(367030, 706, 221, '0'),
(367031, 706, 223, '0'),
(367032, 706, 233, '0'),
(367033, 706, 237, '0'),
(367034, 706, 239, '0'),
(367035, 706, 241, '0'),
(367036, 706, 243, '0'),
(367037, 706, 246, '0'),
(367038, 706, 248, '0'),
(367039, 706, 250, '0'),
(367040, 706, 257, '0'),
(367041, 706, 259, '0'),
(367042, 706, 263, '0'),
(367043, 706, 266, '0'),
(367044, 706, 268, '0'),
(367045, 706, 270, '0'),
(367046, 706, 272, '0'),
(367047, 706, 274, '0'),
(367048, 706, 276, '0'),
(367049, 706, 278, '0'),
(367050, 706, 302, '0'),
(367051, 706, 304, '0'),
(367052, 706, 306, '0'),
(367053, 706, 308, '0'),
(367054, 706, 310, '0'),
(367055, 706, 312, '0'),
(367056, 706, 314, '0'),
(367057, 706, 316, '0'),
(367058, 706, 318, '0'),
(367059, 706, 385, '2'),
(367060, 706, 392, '0'),
(367061, 706, 394, '0'),
(367062, 706, 396, '0'),
(367063, 706, 398, '0'),
(367064, 706, 400, '0'),
(367065, 706, 402, '0'),
(367066, 706, 404, '0'),
(367067, 706, 406, '0'),
(367068, 706, 408, '0'),
(367069, 706, 410, '0'),
(367070, 706, 412, '0'),
(367071, 706, 414, '0'),
(367072, 706, 416, '0'),
(367073, 706, 418, '0'),
(367074, 706, 420, '0'),
(367075, 706, 422, '0'),
(367076, 706, 424, '0'),
(367077, 706, 426, '0'),
(367078, 706, 428, '0'),
(367079, 706, 430, '0'),
(367080, 706, 432, '0'),
(367081, 706, 434, '0'),
(367082, 706, 436, '0'),
(367083, 706, 438, '0'),
(367084, 706, 440, '0'),
(367085, 706, 442, '0'),
(367086, 706, 444, '0'),
(367087, 706, 446, '0'),
(367088, 706, 449, '0'),
(367089, 706, 451, '0'),
(367090, 706, 453, '0'),
(367091, 706, 455, '0'),
(367092, 706, 457, '0'),
(367093, 706, 459, '0'),
(367094, 706, 461, '0'),
(367095, 706, 463, '0'),
(367096, 706, 465, '0'),
(367097, 706, 467, '0'),
(367098, 706, 469, '0'),
(367099, 706, 471, '0'),
(367100, 706, 474, '0'),
(367101, 706, 476, '0'),
(367102, 706, 478, '0'),
(367103, 706, 480, '0'),
(367104, 706, 482, '0'),
(367105, 706, 484, '0'),
(367106, 706, 486, '0'),
(367107, 706, 488, '0'),
(367108, 706, 490, '0'),
(367109, 706, 492, '0'),
(367110, 706, 494, '0'),
(367111, 706, 496, '0'),
(367112, 706, 498, '1'),
(367113, 706, 502, '0'),
(367114, 706, 504, '0'),
(367115, 706, 506, '1'),
(367116, 706, 508, '0'),
(367117, 706, 510, '0'),
(367118, 706, 512, '0'),
(367119, 706, 514, '0'),
(367120, 706, 516, '0'),
(367121, 706, 518, '0'),
(367122, 706, 520, '0'),
(367123, 706, 522, '0'),
(367124, 706, 526, '0'),
(367125, 706, 527, '0'),
(367126, 706, 529, '128.86'),
(367127, 706, 530, '64.43'),
(367128, 706, 531, '64.2'),
(367129, 706, 533, '0.94'),
(367130, 706, 534, '67.04'),
(367131, 706, 535, '43.42'),
(367132, 706, 537, '0.71'),
(367133, 706, 538, '0.1'),
(367134, 706, 539, '0.71'),
(367135, 706, 541, '0.53'),
(367136, 706, 542, '0.94'),
(367137, 706, 543, '1'),
(367138, 706, 544, '0'),
(367139, 706, 545, '0'),
(367140, 706, 548, '0.1'),
(367141, 706, 549, '0.02'),
(367142, 706, 551, '0.65'),
(367143, 706, 552, '0.6'),
(367144, 706, 553, '0.17'),
(367145, 706, 554, '0.09'),
(367146, 706, 556, '0.14'),
(367147, 706, 557, '0.07'),
(367148, 706, 558, '1.19'),
(367149, 706, 559, '0'),
(367150, 706, 560, '0.07'),
(367151, 706, 561, '0'),
(367152, 706, 562, '0'),
(367153, 706, 563, '-0'),
(367154, 706, 564, '0'),
(367155, 706, 565, '1.18'),
(367156, 706, 566, '-1.17'),
(367157, 706, 568, '0.03'),
(367158, 706, 569, '0'),
(367159, 706, 570, '0.89'),
(367160, 706, 571, '-0.69'),
(367161, 706, 572, '0.08'),
(367162, 706, 573, '-0.01'),
(367163, 706, 574, '-0.01'),
(367164, 706, 575, '-0'),
(367165, 706, 576, '0'),
(367166, 706, 577, '0.94'),
(367167, 706, 578, '-0.97'),
(367168, 706, 580, '0.36'),
(367169, 706, 581, '0.28'),
(367170, 706, 582, '2'),
(367171, 706, 583, '0'),
(367172, 706, 584, '0.17'),
(367173, 706, 585, '0.03'),
(367174, 706, 586, '0.02'),
(367175, 706, 587, '0'),
(367176, 706, 588, '0'),
(367177, 706, 589, '1.79'),
(367178, 706, 590, '-1.51'),
(367179, 706, 592, '0.35'),
(367180, 706, 593, '0.35'),
(367181, 706, 594, '0.71'),
(367182, 706, 595, '0'),
(367183, 706, 596, '0.04'),
(367184, 706, 597, '0.01'),
(367185, 706, 598, '1'),
(367186, 706, 599, '0.01'),
(367187, 706, 600, '0'),
(367188, 706, 601, '0.01'),
(367189, 706, 602, '0'),
(367190, 706, 604, '11.13'),
(367191, 706, 605, '9.03'),
(367192, 706, 606, '91'),
(367193, 706, 607, '0'),
(367194, 706, 608, '144.64'),
(367195, 706, 609, '-1.44'),
(367196, 706, 610, '-0.1'),
(367197, 706, 611, '-0.39'),
(367198, 706, 612, '0'),
(367199, 706, 613, '11.4'),
(367200, 706, 614, '-66'),
(367201, 706, 616, '11.81'),
(367202, 706, 617, '9.65'),
(367203, 706, 618, '91'),
(367204, 706, 619, '0'),
(367205, 706, 620, '147.13'),
(367206, 706, 621, '-1.51'),
(367207, 706, 622, '-0.11'),
(367208, 706, 623, '-0.41'),
(367209, 706, 624, '0'),
(367210, 706, 625, '11.4'),
(367211, 706, 626, '-66'),
(367212, 706, 628, '0'),
(367213, 706, 629, '0'),
(367214, 706, 630, '0'),
(367215, 706, 631, '0'),
(367216, 706, 632, '0'),
(367217, 706, 633, '0'),
(367218, 706, 634, '0'),
(367219, 706, 635, '0'),
(367220, 706, 636, '0'),
(367221, 706, 637, '0'),
(367222, 706, 638, '0'),
(367223, 706, 640, '31.99'),
(367224, 706, 641, '32.2'),
(367225, 706, 642, '64.2'),
(367226, 706, 643, '0'),
(367227, 706, 644, '361.85'),
(367228, 706, 645, '1'),
(367229, 706, 646, '1'),
(367230, 706, 647, '1'),
(367231, 706, 648, '0'),
(367232, 706, 649, '1'),
(367233, 706, 650, '0'),
(367234, 706, 652, '0.02'),
(367235, 706, 653, '0'),
(367236, 706, 654, '1.34'),
(367237, 706, 655, '0'),
(367238, 706, 656, '0.04'),
(367239, 706, 657, '0.02'),
(367240, 706, 658, '0.02'),
(367241, 706, 659, '0'),
(367242, 706, 660, '0'),
(367243, 706, 661, '1.34'),
(367244, 706, 662, '0'),
(367245, 706, 777, '5681.7'),
(367246, 706, 778, '219716.54'),
(367247, 1443, 1, '1'),
(367248, 1443, 2, '1'),
(367249, 1443, 3, '1'),
(367250, 1443, 4, '1'),
(367251, 1443, 6, '1'),
(367252, 1443, 7, '1'),
(367253, 1443, 19, '1'),
(367254, 1443, 23, '1'),
(367255, 1443, 31, '1'),
(367256, 1443, 32, '1'),
(367257, 1443, 33, '1'),
(367258, 1443, 34, '1'),
(367259, 1443, 35, '1'),
(367260, 1443, 50, '1'),
(367261, 1443, 51, '1'),
(367262, 1443, 76, '1'),
(367263, 1443, 77, '1'),
(367264, 1443, 78, '1'),
(367265, 1443, 104, '1'),
(367266, 1443, 107, '1'),
(367267, 1443, 108, '1'),
(367268, 1443, 121, '1'),
(367269, 1443, 131, '1'),
(367270, 1443, 133, '1'),
(367271, 1443, 142, '1'),
(367272, 1443, 143, '1'),
(367273, 1443, 144, '1'),
(367274, 1443, 167, '1'),
(367275, 1443, 168, '1'),
(367276, 1443, 170, '1'),
(367277, 1443, 208, '1'),
(367278, 1443, 320, '1'),
(367279, 1443, 321, '1'),
(367280, 1443, 322, '1'),
(367281, 1443, 338, '1'),
(367282, 1443, 344, '1'),
(367283, 1443, 352, '1'),
(367284, 1443, 353, '1'),
(367285, 1443, 355, '1'),
(367286, 1443, 384, '1'),
(367287, 1443, 387, '1'),
(367288, 1443, 389, '1'),
(367289, 1443, 390, '1'),
(367290, 1443, 391, '1'),
(367291, 1443, 393, '1'),
(367292, 1443, 663, '1'),
(367293, 1443, 664, '1'),
(367294, 1443, 681, '1'),
(367295, 1443, 682, '1'),
(367296, 1443, 683, '1'),
(367297, 1443, 691, '1'),
(367298, 1443, 692, '1'),
(367299, 1443, 693, '1'),
(367300, 1443, 695, '1'),
(367301, 1443, 700, '1'),
(367302, 1443, 701, '1'),
(367303, 1443, 702, '1'),
(367304, 1443, 704, '1'),
(367305, 1443, 705, '1'),
(367306, 1443, 706, '1'),
(367307, 1443, 707, '1'),
(367308, 1443, 721, '1'),
(367309, 1443, 741, '1'),
(367310, 1443, 747, '1'),
(367311, 1443, 771, '1'),
(367312, 1443, 774, '1'),
(367313, 1443, 20, '2'),
(367314, 1443, 80, '13'),
(367315, 1443, 81, '3'),
(367316, 1443, 82, '3'),
(367317, 1443, 83, '4'),
(367318, 1443, 84, '4.44'),
(367319, 1443, 85, '2.67'),
(367320, 1443, 86, '1.78'),
(367321, 1443, 87, '2.67'),
(367322, 1443, 89, '8'),
(367323, 1443, 90, '1'),
(367324, 1443, 91, '1'),
(367325, 1443, 92, '12'),
(367326, 1443, 93, '4'),
(367327, 1443, 94, '9'),
(367328, 1443, 95, '8'),
(367329, 1443, 96, '3'),
(367330, 1443, 97, '3'),
(367331, 1443, 98, '3'),
(367332, 1443, 99, '3'),
(367333, 1443, 100, '1'),
(367334, 1443, 101, '4'),
(367335, 1443, 103, '2'),
(367336, 1443, 105, '3'),
(367337, 1443, 106, '15'),
(367338, 1443, 118, '2'),
(367339, 1443, 119, '1'),
(367340, 1443, 139, '0'),
(367341, 1443, 140, '0'),
(367342, 1443, 141, '0'),
(367343, 1443, 147, '0'),
(367344, 1443, 149, '0'),
(367345, 1443, 151, '0'),
(367346, 1443, 153, '0'),
(367347, 1443, 155, '0'),
(367348, 1443, 157, '0'),
(367349, 1443, 160, '0'),
(367350, 1443, 164, '0'),
(367351, 1443, 166, '0'),
(367352, 1443, 169, '1'),
(367353, 1443, 171, '1'),
(367354, 1443, 175, '0'),
(367355, 1443, 177, '0'),
(367356, 1443, 179, '0'),
(367357, 1443, 181, '0'),
(367358, 1443, 183, '0'),
(367359, 1443, 185, '0'),
(367360, 1443, 187, '0'),
(367361, 1443, 189, '0'),
(367362, 1443, 191, '0'),
(367363, 1443, 193, '0'),
(367364, 1443, 195, '0'),
(367365, 1443, 197, '0'),
(367366, 1443, 199, '0'),
(367367, 1443, 201, '0'),
(367368, 1443, 203, '0'),
(367369, 1443, 205, '0'),
(367370, 1443, 207, '0'),
(367371, 1443, 209, '0'),
(367372, 1443, 211, '0'),
(367373, 1443, 213, '0'),
(367374, 1443, 215, '0'),
(367375, 1443, 217, '0'),
(367376, 1443, 219, '0'),
(367377, 1443, 221, '0'),
(367378, 1443, 223, '0'),
(367379, 1443, 233, '0'),
(367380, 1443, 237, '0'),
(367381, 1443, 239, '0'),
(367382, 1443, 241, '0'),
(367383, 1443, 243, '0'),
(367384, 1443, 246, '0'),
(367385, 1443, 248, '0'),
(367386, 1443, 250, '0'),
(367387, 1443, 257, '0'),
(367388, 1443, 259, '0'),
(367389, 1443, 263, '0'),
(367390, 1443, 266, '0'),
(367391, 1443, 268, '0'),
(367392, 1443, 270, '0'),
(367393, 1443, 272, '0'),
(367394, 1443, 274, '0'),
(367395, 1443, 276, '0'),
(367396, 1443, 278, '0'),
(367397, 1443, 302, '0'),
(367398, 1443, 304, '0'),
(367399, 1443, 306, '0'),
(367400, 1443, 308, '0'),
(367401, 1443, 310, '0'),
(367402, 1443, 312, '0'),
(367403, 1443, 314, '0'),
(367404, 1443, 316, '0'),
(367405, 1443, 318, '0'),
(367406, 1443, 385, '2'),
(367407, 1443, 392, '0'),
(367408, 1443, 394, '0'),
(367409, 1443, 396, '0'),
(367410, 1443, 398, '0'),
(367411, 1443, 400, '0'),
(367412, 1443, 402, '0'),
(367413, 1443, 404, '0'),
(367414, 1443, 406, '0'),
(367415, 1443, 408, '0'),
(367416, 1443, 410, '0'),
(367417, 1443, 412, '0'),
(367418, 1443, 414, '0'),
(367419, 1443, 416, '0'),
(367420, 1443, 418, '0'),
(367421, 1443, 420, '0'),
(367422, 1443, 422, '0'),
(367423, 1443, 424, '0'),
(367424, 1443, 426, '0'),
(367425, 1443, 428, '0'),
(367426, 1443, 430, '0'),
(367427, 1443, 432, '0'),
(367428, 1443, 434, '0'),
(367429, 1443, 436, '0'),
(367430, 1443, 438, '0'),
(367431, 1443, 440, '0'),
(367432, 1443, 442, '0'),
(367433, 1443, 444, '0'),
(367434, 1443, 446, '0'),
(367435, 1443, 449, '0'),
(367436, 1443, 451, '0'),
(367437, 1443, 453, '0'),
(367438, 1443, 455, '0'),
(367439, 1443, 457, '0'),
(367440, 1443, 459, '0'),
(367441, 1443, 461, '0'),
(367442, 1443, 463, '0'),
(367443, 1443, 465, '0'),
(367444, 1443, 467, '0'),
(367445, 1443, 469, '0'),
(367446, 1443, 471, '0'),
(367447, 1443, 474, '0'),
(367448, 1443, 476, '0'),
(367449, 1443, 478, '0'),
(367450, 1443, 480, '0'),
(367451, 1443, 482, '0'),
(367452, 1443, 484, '0'),
(367453, 1443, 486, '0'),
(367454, 1443, 488, '0'),
(367455, 1443, 490, '0'),
(367456, 1443, 492, '0'),
(367457, 1443, 494, '0'),
(367458, 1443, 496, '0'),
(367459, 1443, 498, '0'),
(367460, 1443, 502, '0'),
(367461, 1443, 504, '0'),
(367462, 1443, 506, '0'),
(367463, 1443, 508, '0'),
(367464, 1443, 510, '0'),
(367465, 1443, 512, '0'),
(367466, 1443, 514, '0'),
(367467, 1443, 516, '0'),
(367468, 1443, 518, '0'),
(367469, 1443, 520, '0'),
(367470, 1443, 522, '1'),
(367471, 1443, 526, '1'),
(367472, 1443, 527, '1'),
(367473, 1443, 529, '2500'),
(367474, 1443, 530, '2500'),
(367475, 1443, 531, '2500'),
(367476, 1443, 533, '0.93'),
(367477, 1443, 534, '1170.72'),
(367478, 1443, 535, '19.74'),
(367479, 1443, 537, '1'),
(367480, 1443, 538, '0.36'),
(367481, 1443, 539, '0.69'),
(367482, 1443, 541, '0.5'),
(367483, 1443, 542, '1'),
(367484, 1443, 543, '0'),
(367485, 1443, 544, '0'),
(367486, 1443, 545, '1'),
(367487, 1443, 548, '0.18'),
(367488, 1443, 549, '0.11'),
(367489, 1443, 551, '0'),
(367490, 1443, 552, NULL),
(367491, 1443, 553, '0.62'),
(367492, 1443, 554, '0.34'),
(367493, 1443, 556, '0.32'),
(367494, 1443, 557, '0.32'),
(367495, 1443, 558, '0.76'),
(367496, 1443, 559, '0'),
(367497, 1443, 560, '0.06'),
(367498, 1443, 561, '0'),
(367499, 1443, 562, '0'),
(367500, 1443, 563, '0'),
(367501, 1443, 564, '0'),
(367502, 1443, 565, '0.76'),
(367503, 1443, 566, '-0.76'),
(367504, 1443, 568, '-0.02'),
(367505, 1443, 569, '-0.01'),
(367506, 1443, 570, '0.76'),
(367507, 1443, 571, '-0.61'),
(367508, 1443, 572, '0.17'),
(367509, 1443, 573, '-0'),
(367510, 1443, 574, '0.01'),
(367511, 1443, 575, '0'),
(367512, 1443, 576, '0'),
(367513, 1443, 577, '1.35'),
(367514, 1443, 578, '-1.14'),
(367515, 1443, 580, '0.65'),
(367516, 1443, 581, '0.64'),
(367517, 1443, 582, '1.52'),
(367518, 1443, 583, '0'),
(367519, 1443, 584, '0.26'),
(367520, 1443, 585, '0'),
(367521, 1443, 586, '0'),
(367522, 1443, 587, '0'),
(367523, 1443, 588, '0'),
(367524, 1443, 589, '1.52'),
(367525, 1443, 590, '-1.52'),
(367526, 1443, 592, '0.67'),
(367527, 1443, 593, '0.67'),
(367528, 1443, 594, '0.67'),
(367529, 1443, 595, '0'),
(367530, 1443, 596, '0'),
(367531, 1443, 597, '0'),
(367532, 1443, 598, '0'),
(367533, 1443, 599, '0'),
(367534, 1443, 600, '0'),
(367535, 1443, 601, '0.11'),
(367536, 1443, 602, '0'),
(367537, 1443, 604, '2.94'),
(367538, 1443, 605, '3'),
(367539, 1443, 606, '9'),
(367540, 1443, 607, '0'),
(367541, 1443, 608, '0.93'),
(367542, 1443, 609, '-0'),
(367543, 1443, 610, '-0.15'),
(367544, 1443, 611, '-0'),
(367545, 1443, 612, '0'),
(367546, 1443, 613, '3'),
(367547, 1443, 614, '-2.1'),
(367548, 1443, 616, '3.09'),
(367549, 1443, 617, '3'),
(367550, 1443, 618, '9'),
(367551, 1443, 619, '0'),
(367552, 1443, 620, '0.7'),
(367553, 1443, 621, '-0'),
(367554, 1443, 622, '-0.09'),
(367555, 1443, 623, '-0'),
(367556, 1443, 624, '0'),
(367557, 1443, 625, '2'),
(367558, 1443, 626, '-2'),
(367559, 1443, 628, '1'),
(367560, 1443, 629, '1'),
(367561, 1443, 630, '1'),
(367562, 1443, 631, '0'),
(367563, 1443, 632, '0'),
(367564, 1443, 633, '0'),
(367565, 1443, 634, '0'),
(367566, 1443, 635, '0'),
(367567, 1443, 636, '0'),
(367568, 1443, 637, '0'),
(367569, 1443, 638, '0'),
(367570, 1443, 640, '5.99'),
(367571, 1443, 641, '6'),
(367572, 1443, 642, '6'),
(367573, 1443, 643, '0'),
(367574, 1443, 644, '0.04'),
(367575, 1443, 645, '0'),
(367576, 1443, 646, '0'),
(367577, 1443, 647, '0'),
(367578, 1443, 648, '0'),
(367579, 1443, 649, '1'),
(367580, 1443, 650, '0'),
(367581, 1443, 652, '0'),
(367582, 1443, 653, '0'),
(367583, 1443, 654, '0'),
(367584, 1443, 655, '0'),
(367585, 1443, 656, '0'),
(367586, 1443, 657, '0'),
(367587, 1443, 658, '0'),
(367588, 1443, 659, '0'),
(367589, 1443, 660, '0'),
(367590, 1443, 661, '0'),
(367591, 1443, 662, '0'),
(367592, 1443, 777, '13652.37'),
(367593, 1443, 778, '543963.35'),
(367594, 956, 1, '1'),
(367595, 956, 2, '1'),
(367596, 956, 3, '1'),
(367597, 956, 4, '1'),
(367598, 956, 6, '1'),
(367599, 956, 7, '1'),
(367600, 956, 19, '1'),
(367601, 956, 23, '1'),
(367602, 956, 31, '1'),
(367603, 956, 32, '1'),
(367604, 956, 33, '1'),
(367605, 956, 34, '1'),
(367606, 956, 35, '1'),
(367607, 956, 50, '1'),
(367608, 956, 60, '1'),
(367609, 956, 76, '1'),
(367610, 956, 77, '1'),
(367611, 956, 78, '1'),
(367612, 956, 104, '1'),
(367613, 956, 107, '1'),
(367614, 956, 108, '1'),
(367615, 956, 121, '1'),
(367616, 956, 131, '1'),
(367617, 956, 133, '1'),
(367618, 956, 142, '1'),
(367619, 956, 143, '1'),
(367620, 956, 144, '1'),
(367621, 956, 158, '1'),
(367622, 956, 163, '1'),
(367623, 956, 167, '1'),
(367624, 956, 168, '1'),
(367625, 956, 170, '1'),
(367626, 956, 208, '1'),
(367627, 956, 224, '1'),
(367628, 956, 225, '1'),
(367629, 956, 264, '1'),
(367630, 956, 267, '1'),
(367631, 956, 320, '1'),
(367632, 956, 321, '1'),
(367633, 956, 322, '1'),
(367634, 956, 338, '1'),
(367635, 956, 344, '1'),
(367636, 956, 348, '1'),
(367637, 956, 350, '1'),
(367638, 956, 352, '1'),
(367639, 956, 353, '1'),
(367640, 956, 355, '1'),
(367641, 956, 356, '1'),
(367642, 956, 384, '1'),
(367643, 956, 387, '1'),
(367644, 956, 389, '1'),
(367645, 956, 447, '1'),
(367646, 956, 464, '1'),
(367647, 956, 466, '1'),
(367648, 956, 663, '1'),
(367649, 956, 664, '1'),
(367650, 956, 681, '1'),
(367651, 956, 682, '1'),
(367652, 956, 685, '1'),
(367653, 956, 700, '1'),
(367654, 956, 701, '1'),
(367655, 956, 702, '1'),
(367656, 956, 704, '1'),
(367657, 956, 705, '1'),
(367658, 956, 706, '1'),
(367659, 956, 707, '1'),
(367660, 956, 721, '1'),
(367661, 956, 741, '1'),
(367662, 956, 747, '1'),
(367663, 956, 771, '1'),
(367664, 956, 773, '1'),
(367665, 956, 774, '1'),
(367666, 956, 20, '2'),
(367667, 956, 80, '24'),
(367668, 956, 81, '7'),
(367669, 956, 82, '7'),
(367670, 956, 83, '4'),
(367671, 956, 84, '3.33'),
(367672, 956, 85, '3.33'),
(367673, 956, 87, '3.33'),
(367674, 956, 89, '8'),
(367675, 956, 90, '16'),
(367676, 956, 91, '1'),
(367677, 956, 92, '40'),
(367678, 956, 94, '24'),
(367679, 956, 95, '8'),
(367680, 956, 96, '3'),
(367681, 956, 97, '3'),
(367682, 956, 98, '3'),
(367683, 956, 99, '3'),
(367684, 956, 100, '4'),
(367685, 956, 101, '4'),
(367686, 956, 103, '2'),
(367687, 956, 105, '3'),
(367688, 956, 106, '26'),
(367689, 956, 118, '2'),
(367690, 956, 119, '1'),
(367691, 956, 139, '0'),
(367692, 956, 140, '0'),
(367693, 956, 141, '0'),
(367694, 956, 147, '0'),
(367695, 956, 149, '0'),
(367696, 956, 151, '0'),
(367697, 956, 153, '0'),
(367698, 956, 155, '0'),
(367699, 956, 157, '0'),
(367700, 956, 160, '0'),
(367701, 956, 164, '0.2'),
(367702, 956, 166, '0'),
(367703, 956, 169, '0.41'),
(367704, 956, 171, '0.41'),
(367705, 956, 175, '0'),
(367706, 956, 177, '0'),
(367707, 956, 179, '0'),
(367708, 956, 181, '0'),
(367709, 956, 183, '0'),
(367710, 956, 185, '0'),
(367711, 956, 187, '0'),
(367712, 956, 189, '0'),
(367713, 956, 191, '0'),
(367714, 956, 193, '0'),
(367715, 956, 195, '0'),
(367716, 956, 197, '0'),
(367717, 956, 199, '0'),
(367718, 956, 201, '0'),
(367719, 956, 203, '0'),
(367720, 956, 205, '0'),
(367721, 956, 207, '0'),
(367722, 956, 209, '0'),
(367723, 956, 211, '0'),
(367724, 956, 213, '0.39'),
(367725, 956, 215, '0.39'),
(367726, 956, 217, '0'),
(367727, 956, 219, '0'),
(367728, 956, 221, '0'),
(367729, 956, 223, '0'),
(367730, 956, 233, '0'),
(367731, 956, 237, '0'),
(367732, 956, 239, '0'),
(367733, 956, 241, '0'),
(367734, 956, 243, '0'),
(367735, 956, 246, '0'),
(367736, 956, 248, '0'),
(367737, 956, 250, '0'),
(367738, 956, 257, '0'),
(367739, 956, 259, '0'),
(367740, 956, 263, '0'),
(367741, 956, 266, '0.03'),
(367742, 956, 268, '0.03'),
(367743, 956, 270, '0'),
(367744, 956, 272, '0'),
(367745, 956, 274, '0'),
(367746, 956, 276, '0'),
(367747, 956, 278, '0'),
(367748, 956, 302, '0'),
(367749, 956, 304, '0'),
(367750, 956, 306, '0'),
(367751, 956, 308, '0'),
(367752, 956, 310, '0'),
(367753, 956, 312, '0'),
(367754, 956, 314, '0'),
(367755, 956, 316, '0'),
(367756, 956, 318, '0'),
(367757, 956, 385, '2'),
(367758, 956, 392, '0'),
(367759, 956, 394, '0'),
(367760, 956, 396, '0'),
(367761, 956, 398, '0'),
(367762, 956, 400, '0'),
(367763, 956, 402, '0'),
(367764, 956, 404, '0'),
(367765, 956, 406, '0'),
(367766, 956, 408, '0'),
(367767, 956, 410, '0'),
(367768, 956, 412, '0'),
(367769, 956, 414, '0'),
(367770, 956, 416, '0'),
(367771, 956, 418, '0'),
(367772, 956, 420, '0'),
(367773, 956, 422, '0'),
(367774, 956, 424, '0'),
(367775, 956, 426, '0'),
(367776, 956, 428, '0'),
(367777, 956, 430, '0'),
(367778, 956, 432, '0'),
(367779, 956, 434, '0'),
(367780, 956, 436, '0'),
(367781, 956, 438, '0'),
(367782, 956, 440, '0'),
(367783, 956, 442, '0'),
(367784, 956, 444, '0'),
(367785, 956, 446, '0'),
(367786, 956, 449, '0'),
(367787, 956, 451, '0'),
(367788, 956, 453, '0'),
(367789, 956, 455, '0'),
(367790, 956, 457, '0'),
(367791, 956, 459, '0'),
(367792, 956, 461, '0'),
(367793, 956, 463, '0'),
(367794, 956, 465, '1'),
(367795, 956, 467, '1'),
(367796, 956, 469, '0'),
(367797, 956, 471, '0'),
(367798, 956, 474, '0'),
(367799, 956, 476, '0'),
(367800, 956, 478, '0'),
(367801, 956, 480, '0'),
(367802, 956, 482, '0'),
(367803, 956, 484, '0'),
(367804, 956, 486, '0'),
(367805, 956, 488, '0'),
(367806, 956, 490, '0'),
(367807, 956, 492, '0'),
(367808, 956, 494, '0'),
(367809, 956, 496, '0'),
(367810, 956, 498, '0'),
(367811, 956, 502, '0'),
(367812, 956, 504, '0'),
(367813, 956, 506, '0'),
(367814, 956, 508, '0'),
(367815, 956, 510, '0'),
(367816, 956, 512, '0'),
(367817, 956, 514, '0'),
(367818, 956, 516, '0'),
(367819, 956, 518, '0'),
(367820, 956, 520, '0'),
(367821, 956, 522, '0'),
(367822, 956, 526, '0.12'),
(367823, 956, 527, '0.04'),
(367824, 956, 529, '58.79'),
(367825, 956, 530, '49.46'),
(367826, 956, 531, '40.13'),
(367827, 956, 533, '1'),
(367828, 956, 534, '53.13'),
(367829, 956, 535, '45.41'),
(367830, 956, 537, '0.84'),
(367831, 956, 538, '0.31'),
(367832, 956, 539, '0.84'),
(367833, 956, 541, '0.79'),
(367834, 956, 542, '0.42'),
(367835, 956, 543, '1'),
(367836, 956, 544, '0'),
(367837, 956, 545, '0'),
(367838, 956, 548, '0'),
(367839, 956, 549, '0.02'),
(367840, 956, 551, '0.91'),
(367841, 956, 552, '0.8'),
(367842, 956, 553, '0.29'),
(367843, 956, 554, '0.18'),
(367844, 956, 556, '0.65'),
(367845, 956, 557, '0.57'),
(367846, 956, 558, '1.6'),
(367847, 956, 559, '0'),
(367848, 956, 560, '0.24'),
(367849, 956, 561, '0.03'),
(367850, 956, 562, '0.06'),
(367851, 956, 563, '0.01'),
(367852, 956, 564, '0'),
(367853, 956, 565, '1.38'),
(367854, 956, 566, '-1.35'),
(367855, 956, 568, '0.13'),
(367856, 956, 569, '0.18'),
(367857, 956, 570, '1'),
(367858, 956, 571, '-0.7'),
(367859, 956, 572, '0.2'),
(367860, 956, 573, '0.01'),
(367861, 956, 574, '0.12'),
(367862, 956, 575, '-0'),
(367863, 956, 576, '0'),
(367864, 956, 577, '1.37'),
(367865, 956, 578, '-1.4'),
(367866, 956, 580, '0.76'),
(367867, 956, 581, '0.75'),
(367868, 956, 582, '2'),
(367869, 956, 583, '0'),
(367870, 956, 584, '0.25'),
(367871, 956, 585, '0.04'),
(367872, 956, 586, '0.08'),
(367873, 956, 587, '0.01'),
(367874, 956, 588, '0'),
(367875, 956, 589, '1.52'),
(367876, 956, 590, '-1.5'),
(367877, 956, 592, '0.41'),
(367878, 956, 593, '0.44'),
(367879, 956, 594, '0.61'),
(367880, 956, 595, '0'),
(367881, 956, 596, '0.02'),
(367882, 956, 597, '0.01'),
(367883, 956, 598, '0.19'),
(367884, 956, 599, '0.01'),
(367885, 956, 600, '0'),
(367886, 956, 601, '0.04'),
(367887, 956, 602, '-0.04'),
(367888, 956, 604, '11.31'),
(367889, 956, 605, '10.63'),
(367890, 956, 606, '24'),
(367891, 956, 607, '0'),
(367892, 956, 608, '33.17'),
(367893, 956, 609, '-0.46'),
(367894, 956, 610, '-0.29'),
(367895, 956, 611, '-0.28'),
(367896, 956, 612, '0'),
(367897, 956, 613, '15.71'),
(367898, 956, 614, '-15.76'),
(367899, 956, 616, '11.31'),
(367900, 956, 617, '10.63'),
(367901, 956, 618, '24'),
(367902, 956, 619, '0'),
(367903, 956, 620, '33.14'),
(367904, 956, 621, '-0.46'),
(367905, 956, 622, '-0.29'),
(367906, 956, 623, '-0.28'),
(367907, 956, 624, '0'),
(367908, 956, 625, '15.71'),
(367909, 956, 626, '-15.76'),
(367910, 956, 628, '1'),
(367911, 956, 629, '1'),
(367912, 956, 630, '1'),
(367913, 956, 631, '0'),
(367914, 956, 632, '0'),
(367915, 956, 633, '0'),
(367916, 956, 634, '0'),
(367917, 956, 635, '0'),
(367918, 956, 636, '0'),
(367919, 956, 637, '0'),
(367920, 956, 638, '0'),
(367921, 956, 640, '9.87'),
(367922, 956, 641, '10.62'),
(367923, 956, 642, '14.61'),
(367924, 956, 643, '0'),
(367925, 956, 644, '13.05'),
(367926, 956, 645, '0.19'),
(367927, 956, 646, '0.19'),
(367928, 956, 647, '0.15'),
(367929, 956, 648, '0'),
(367930, 956, 649, '1'),
(367931, 956, 650, NULL),
(367932, 956, 652, '0'),
(367933, 956, 653, '0'),
(367934, 956, 654, '0'),
(367935, 956, 655, '0'),
(367936, 956, 656, '0'),
(367937, 956, 657, '0'),
(367938, 956, 658, '0'),
(367939, 956, 659, '0'),
(367940, 956, 660, '0'),
(367941, 956, 661, '0'),
(367942, 956, 662, '0'),
(367943, 956, 777, '2358.13'),
(367944, 956, 778, '329115.25'),
(367945, 955, 1, '1'),
(367946, 955, 2, '1'),
(367947, 955, 3, '1'),
(367948, 955, 4, '1'),
(367949, 955, 6, '1'),
(367950, 955, 7, '1'),
(367951, 955, 19, '1'),
(367952, 955, 23, '1'),
(367953, 955, 31, '1'),
(367954, 955, 32, '1'),
(367955, 955, 33, '1'),
(367956, 955, 34, '1'),
(367957, 955, 35, '1'),
(367958, 955, 50, '1'),
(367959, 955, 60, '1'),
(367960, 955, 76, '1'),
(367961, 955, 77, '1'),
(367962, 955, 78, '1'),
(367963, 955, 104, '1'),
(367964, 955, 107, '1'),
(367965, 955, 108, '1'),
(367966, 955, 121, '1'),
(367967, 955, 131, '1'),
(367968, 955, 133, '1'),
(367969, 955, 142, '1'),
(367970, 955, 143, '1'),
(367971, 955, 144, '1'),
(367972, 955, 158, '1'),
(367973, 955, 163, '1'),
(367974, 955, 167, '1'),
(367975, 955, 168, '1'),
(367976, 955, 170, '1'),
(367977, 955, 208, '1'),
(367978, 955, 224, '1'),
(367979, 955, 225, '1'),
(367980, 955, 264, '1'),
(367981, 955, 267, '1'),
(367982, 955, 320, '1'),
(367983, 955, 321, '1'),
(367984, 955, 322, '1'),
(367985, 955, 338, '1'),
(367986, 955, 344, '1'),
(367987, 955, 348, '1'),
(367988, 955, 350, '1'),
(367989, 955, 352, '1'),
(367990, 955, 353, '1'),
(367991, 955, 355, '1'),
(367992, 955, 356, '1'),
(367993, 955, 384, '1'),
(367994, 955, 387, '1'),
(367995, 955, 389, '1'),
(367996, 955, 447, '1'),
(367997, 955, 464, '1'),
(367998, 955, 466, '1'),
(367999, 955, 663, '1'),
(368000, 955, 664, '1'),
(368001, 955, 681, '1'),
(368002, 955, 682, '1'),
(368003, 955, 685, '1'),
(368004, 955, 700, '1'),
(368005, 955, 701, '1'),
(368006, 955, 702, '1'),
(368007, 955, 704, '1'),
(368008, 955, 705, '1'),
(368009, 955, 706, '1'),
(368010, 955, 707, '1'),
(368011, 955, 721, '1'),
(368012, 955, 741, '1'),
(368013, 955, 747, '1'),
(368014, 955, 771, '1'),
(368015, 955, 773, '1'),
(368016, 955, 774, '1'),
(368017, 955, 20, '2'),
(368018, 955, 80, '24'),
(368019, 955, 81, '7'),
(368020, 955, 82, '7'),
(368021, 955, 83, '4'),
(368022, 955, 84, '2.67'),
(368023, 955, 85, '2.67'),
(368024, 955, 87, '2.67'),
(368025, 955, 89, '8'),
(368026, 955, 90, '16'),
(368027, 955, 91, '1'),
(368028, 955, 92, '32'),
(368029, 955, 94, '24'),
(368030, 955, 95, '8'),
(368031, 955, 96, '3'),
(368032, 955, 97, '3'),
(368033, 955, 98, '3'),
(368034, 955, 99, '3'),
(368035, 955, 100, '4'),
(368036, 955, 101, '4'),
(368037, 955, 103, '2'),
(368038, 955, 105, '3'),
(368039, 955, 106, '26'),
(368040, 955, 118, '2'),
(368041, 955, 119, '1'),
(368042, 955, 139, '0'),
(368043, 955, 140, '0'),
(368044, 955, 141, '0'),
(368045, 955, 147, '0'),
(368046, 955, 149, '0'),
(368047, 955, 151, '0'),
(368048, 955, 153, '0'),
(368049, 955, 155, '0'),
(368050, 955, 157, '0'),
(368051, 955, 160, '0'),
(368052, 955, 164, '0.17'),
(368053, 955, 166, '0'),
(368054, 955, 169, '0.49'),
(368055, 955, 171, '0.49'),
(368056, 955, 175, '0'),
(368057, 955, 177, '0'),
(368058, 955, 179, '0'),
(368059, 955, 181, '0'),
(368060, 955, 183, '0'),
(368061, 955, 185, '0'),
(368062, 955, 187, '0'),
(368063, 955, 189, '0'),
(368064, 955, 191, '0'),
(368065, 955, 193, '0'),
(368066, 955, 195, '0'),
(368067, 955, 197, '0'),
(368068, 955, 199, '0'),
(368069, 955, 201, '0'),
(368070, 955, 203, '0'),
(368071, 955, 205, '0'),
(368072, 955, 207, '0'),
(368073, 955, 209, '0'),
(368074, 955, 211, '0'),
(368075, 955, 213, '0.33'),
(368076, 955, 215, '0.33'),
(368077, 955, 217, '0'),
(368078, 955, 219, '0'),
(368079, 955, 221, '0'),
(368080, 955, 223, '0'),
(368081, 955, 233, '0'),
(368082, 955, 237, '0'),
(368083, 955, 239, '0'),
(368084, 955, 241, '0'),
(368085, 955, 243, '0'),
(368086, 955, 246, '0'),
(368087, 955, 248, '0'),
(368088, 955, 250, '0'),
(368089, 955, 257, '0'),
(368090, 955, 259, '0'),
(368091, 955, 263, '0'),
(368092, 955, 266, '0.03'),
(368093, 955, 268, '0.03'),
(368094, 955, 270, '0'),
(368095, 955, 272, '0'),
(368096, 955, 274, '0'),
(368097, 955, 276, '0'),
(368098, 955, 278, '0'),
(368099, 955, 302, '0'),
(368100, 955, 304, '0'),
(368101, 955, 306, '0'),
(368102, 955, 308, '0'),
(368103, 955, 310, '0'),
(368104, 955, 312, '0'),
(368105, 955, 314, '0'),
(368106, 955, 316, '0'),
(368107, 955, 318, '0'),
(368108, 955, 385, '2'),
(368109, 955, 392, '0'),
(368110, 955, 394, '0'),
(368111, 955, 396, '0'),
(368112, 955, 398, '0'),
(368113, 955, 400, '0'),
(368114, 955, 402, '0'),
(368115, 955, 404, '0'),
(368116, 955, 406, '0'),
(368117, 955, 408, '0'),
(368118, 955, 410, '0'),
(368119, 955, 412, '0'),
(368120, 955, 414, '0'),
(368121, 955, 416, '0'),
(368122, 955, 418, '0'),
(368123, 955, 420, '0'),
(368124, 955, 422, '0'),
(368125, 955, 424, '0'),
(368126, 955, 426, '0'),
(368127, 955, 428, '0'),
(368128, 955, 430, '0'),
(368129, 955, 432, '0'),
(368130, 955, 434, '0'),
(368131, 955, 436, '0'),
(368132, 955, 438, '0'),
(368133, 955, 440, '0'),
(368134, 955, 442, '0'),
(368135, 955, 444, '0'),
(368136, 955, 446, '0'),
(368137, 955, 449, '0'),
(368138, 955, 451, '0'),
(368139, 955, 453, '0'),
(368140, 955, 455, '0'),
(368141, 955, 457, '0'),
(368142, 955, 459, '0'),
(368143, 955, 461, '0'),
(368144, 955, 463, '0'),
(368145, 955, 465, '1'),
(368146, 955, 467, '1'),
(368147, 955, 469, '0'),
(368148, 955, 471, '0'),
(368149, 955, 474, '0'),
(368150, 955, 476, '0'),
(368151, 955, 478, '0'),
(368152, 955, 480, '0'),
(368153, 955, 482, '0'),
(368154, 955, 484, '0'),
(368155, 955, 486, '0'),
(368156, 955, 488, '0'),
(368157, 955, 490, '0'),
(368158, 955, 492, '0'),
(368159, 955, 494, '0'),
(368160, 955, 496, '0'),
(368161, 955, 498, '0'),
(368162, 955, 502, '0'),
(368163, 955, 504, '0'),
(368164, 955, 506, '0'),
(368165, 955, 508, '0'),
(368166, 955, 510, '0'),
(368167, 955, 512, '0'),
(368168, 955, 514, '0'),
(368169, 955, 516, '0'),
(368170, 955, 518, '0'),
(368171, 955, 520, '0'),
(368172, 955, 522, '0'),
(368173, 955, 526, '0.3'),
(368174, 955, 527, '0.12'),
(368175, 955, 529, '68.02'),
(368176, 955, 530, '58.95'),
(368177, 955, 531, '49.88'),
(368178, 955, 533, '1'),
(368179, 955, 534, '59.56'),
(368180, 955, 535, '45.41'),
(368181, 955, 537, '0.88'),
(368182, 955, 538, '0.38'),
(368183, 955, 539, '0.88'),
(368184, 955, 541, '0.5');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(368185, 955, 542, '1'),
(368186, 955, 543, '1'),
(368187, 955, 544, '0'),
(368188, 955, 545, '0'),
(368189, 955, 548, '0.05'),
(368190, 955, 549, '0'),
(368191, 955, 551, '0.94'),
(368192, 955, 552, '0.98'),
(368193, 955, 553, '0.3'),
(368194, 955, 554, '0.54'),
(368195, 955, 556, '1.14'),
(368196, 955, 557, '1.25'),
(368197, 955, 558, '1.96'),
(368198, 955, 559, '0'),
(368199, 955, 560, '0.59'),
(368200, 955, 561, '0.04'),
(368201, 955, 562, '0.07'),
(368202, 955, 563, '0.03'),
(368203, 955, 564, '0'),
(368204, 955, 565, '1.52'),
(368205, 955, 566, '-1.28'),
(368206, 955, 568, '0.19'),
(368207, 955, 569, '0.46'),
(368208, 955, 570, '1'),
(368209, 955, 571, '-0.99'),
(368210, 955, 572, '0.59'),
(368211, 955, 573, '0'),
(368212, 955, 574, '0.14'),
(368213, 955, 575, '-0'),
(368214, 955, 576, '0'),
(368215, 955, 577, '1.98'),
(368216, 955, 578, '-1.98'),
(368217, 955, 580, '1.36'),
(368218, 955, 581, '1.68'),
(368219, 955, 582, '2'),
(368220, 955, 583, '0'),
(368221, 955, 584, '0.53'),
(368222, 955, 585, '0.04'),
(368223, 955, 586, '0.09'),
(368224, 955, 587, '0.02'),
(368225, 955, 588, '0'),
(368226, 955, 589, '1.53'),
(368227, 955, 590, '-1.52'),
(368228, 955, 592, '0.45'),
(368229, 955, 593, '0.48'),
(368230, 955, 594, '0.65'),
(368231, 955, 595, '0'),
(368232, 955, 596, '0.02'),
(368233, 955, 597, '0.01'),
(368234, 955, 598, '0.16'),
(368235, 955, 599, '0'),
(368236, 955, 600, '0'),
(368237, 955, 601, '0.04'),
(368238, 955, 602, '-0.04'),
(368239, 955, 604, '10.06'),
(368240, 955, 605, '8.52'),
(368241, 955, 606, '24'),
(368242, 955, 607, '0'),
(368243, 955, 608, '31.97'),
(368244, 955, 609, '-0.4'),
(368245, 955, 610, '-0.28'),
(368246, 955, 611, '-0.25'),
(368247, 955, 612, '0'),
(368248, 955, 613, '13.67'),
(368249, 955, 614, '-13.65'),
(368250, 955, 616, '10.08'),
(368251, 955, 617, '8.54'),
(368252, 955, 618, '24'),
(368253, 955, 619, '0'),
(368254, 955, 620, '31.89'),
(368255, 955, 621, '-0.4'),
(368256, 955, 622, '-0.28'),
(368257, 955, 623, '-0.25'),
(368258, 955, 624, '0'),
(368259, 955, 625, '13.66'),
(368260, 955, 626, '-13.65'),
(368261, 955, 628, '1'),
(368262, 955, 629, '1'),
(368263, 955, 630, '1'),
(368264, 955, 631, '0'),
(368265, 955, 632, '0'),
(368266, 955, 633, '0'),
(368267, 955, 634, '0'),
(368268, 955, 635, '0'),
(368269, 955, 636, '0'),
(368270, 955, 637, '0'),
(368271, 955, 638, '0'),
(368272, 955, 640, '10.79'),
(368273, 955, 641, '11.45'),
(368274, 955, 642, '15.62'),
(368275, 955, 643, '0'),
(368276, 955, 644, '14.19'),
(368277, 955, 645, '0.16'),
(368278, 955, 646, '0.16'),
(368279, 955, 647, '0.11'),
(368280, 955, 648, '0'),
(368281, 955, 649, '1'),
(368282, 955, 650, NULL),
(368283, 955, 652, '0'),
(368284, 955, 653, '0'),
(368285, 955, 654, '0'),
(368286, 955, 655, '0'),
(368287, 955, 656, '0'),
(368288, 955, 657, '0'),
(368289, 955, 658, '0'),
(368290, 955, 659, '0'),
(368291, 955, 660, '0'),
(368292, 955, 661, '0'),
(368293, 955, 662, '0'),
(368294, 955, 777, '1760.39'),
(368295, 955, 778, '344266.25'),
(368296, 1145, 1, '1'),
(368297, 1145, 2, '1'),
(368298, 1145, 3, '1'),
(368299, 1145, 4, '1'),
(368300, 1145, 6, '1'),
(368301, 1145, 7, '1'),
(368302, 1145, 19, '1'),
(368303, 1145, 23, '1'),
(368304, 1145, 31, '1'),
(368305, 1145, 32, '1'),
(368306, 1145, 33, '1'),
(368307, 1145, 34, '1'),
(368308, 1145, 36, '1'),
(368309, 1145, 50, '1'),
(368310, 1145, 55, '1'),
(368311, 1145, 76, '1'),
(368312, 1145, 77, '1'),
(368313, 1145, 78, '1'),
(368314, 1145, 79, '1'),
(368315, 1145, 107, '1'),
(368316, 1145, 108, '1'),
(368317, 1145, 121, '1'),
(368318, 1145, 131, '1'),
(368319, 1145, 132, '1'),
(368320, 1145, 142, '1'),
(368321, 1145, 143, '1'),
(368322, 1145, 144, '1'),
(368323, 1145, 167, '1'),
(368324, 1145, 168, '1'),
(368325, 1145, 170, '1'),
(368326, 1145, 208, '1'),
(368327, 1145, 224, '1'),
(368328, 1145, 225, '1'),
(368329, 1145, 258, '1'),
(368330, 1145, 264, '1'),
(368331, 1145, 267, '1'),
(368332, 1145, 300, '1'),
(368333, 1145, 301, '1'),
(368334, 1145, 320, '1'),
(368335, 1145, 338, '1'),
(368336, 1145, 344, '1'),
(368337, 1145, 345, '1'),
(368338, 1145, 352, '1'),
(368339, 1145, 353, '1'),
(368340, 1145, 355, '1'),
(368341, 1145, 663, '1'),
(368342, 1145, 664, '1'),
(368343, 1145, 665, '1'),
(368344, 1145, 666, '1'),
(368345, 1145, 681, '1'),
(368346, 1145, 682, '1'),
(368347, 1145, 687, '1'),
(368348, 1145, 696, '1'),
(368349, 1145, 697, '1'),
(368350, 1145, 698, '1'),
(368351, 1145, 700, '1'),
(368352, 1145, 701, '1'),
(368353, 1145, 702, '1'),
(368354, 1145, 704, '1'),
(368355, 1145, 705, '1'),
(368356, 1145, 706, '1'),
(368357, 1145, 707, '1'),
(368358, 1145, 721, '1'),
(368359, 1145, 740, '1'),
(368360, 1145, 747, '1'),
(368361, 1145, 771, '1'),
(368362, 1145, 773, '1'),
(368363, 1145, 774, '1'),
(368364, 1145, 20, '2'),
(368365, 1145, 80, '61'),
(368366, 1145, 81, '5'),
(368367, 1145, 82, '5'),
(368368, 1145, 83, '12'),
(368369, 1145, 84, '5'),
(368370, 1145, 85, '3.33'),
(368371, 1145, 86, '1.67'),
(368372, 1145, 87, '3.33'),
(368373, 1145, 89, '12'),
(368374, 1145, 90, '6'),
(368375, 1145, 91, '1'),
(368376, 1145, 92, '30'),
(368377, 1145, 93, '13'),
(368378, 1145, 94, '18'),
(368379, 1145, 95, '12'),
(368380, 1145, 96, '2'),
(368381, 1145, 97, '2'),
(368382, 1145, 98, '2'),
(368383, 1145, 99, '2'),
(368384, 1145, 100, '6'),
(368385, 1145, 101, '12'),
(368386, 1145, 103, '3'),
(368387, 1145, 105, '1'),
(368388, 1145, 106, '61'),
(368389, 1145, 118, '2'),
(368390, 1145, 119, '1'),
(368391, 1145, 139, '0'),
(368392, 1145, 140, '0'),
(368393, 1145, 141, '0'),
(368394, 1145, 147, '0'),
(368395, 1145, 149, '0'),
(368396, 1145, 151, '0'),
(368397, 1145, 153, '0'),
(368398, 1145, 155, '0'),
(368399, 1145, 157, '0'),
(368400, 1145, 160, '0'),
(368401, 1145, 164, '0'),
(368402, 1145, 166, '0'),
(368403, 1145, 169, '0.45'),
(368404, 1145, 171, '0.45'),
(368405, 1145, 175, '0'),
(368406, 1145, 177, '0'),
(368407, 1145, 179, '0'),
(368408, 1145, 181, '0'),
(368409, 1145, 183, '0'),
(368410, 1145, 185, '0'),
(368411, 1145, 187, '0'),
(368412, 1145, 189, '0'),
(368413, 1145, 191, '0'),
(368414, 1145, 193, '0'),
(368415, 1145, 195, '0'),
(368416, 1145, 197, '0'),
(368417, 1145, 199, '0'),
(368418, 1145, 201, '0'),
(368419, 1145, 203, '0'),
(368420, 1145, 205, '0'),
(368421, 1145, 207, '0'),
(368422, 1145, 209, '0'),
(368423, 1145, 211, '0.55'),
(368424, 1145, 213, '0'),
(368425, 1145, 215, '0.54'),
(368426, 1145, 217, '0.01'),
(368427, 1145, 219, '0'),
(368428, 1145, 221, '0'),
(368429, 1145, 223, '0'),
(368430, 1145, 233, '0'),
(368431, 1145, 237, '0'),
(368432, 1145, 239, '0'),
(368433, 1145, 241, '0'),
(368434, 1145, 243, '0'),
(368435, 1145, 246, '0'),
(368436, 1145, 248, '0'),
(368437, 1145, 250, '0'),
(368438, 1145, 257, '0'),
(368439, 1145, 259, '0.02'),
(368440, 1145, 263, '0'),
(368441, 1145, 266, '0.01'),
(368442, 1145, 268, '0.01'),
(368443, 1145, 270, '0'),
(368444, 1145, 272, '0'),
(368445, 1145, 274, '0'),
(368446, 1145, 276, '0'),
(368447, 1145, 278, '0'),
(368448, 1145, 302, '0.01'),
(368449, 1145, 304, '0'),
(368450, 1145, 306, '0'),
(368451, 1145, 308, '0'),
(368452, 1145, 310, '0'),
(368453, 1145, 312, '0'),
(368454, 1145, 314, '0'),
(368455, 1145, 316, '0'),
(368456, 1145, 318, '0'),
(368457, 1145, 385, '1'),
(368458, 1145, 392, '0'),
(368459, 1145, 394, '0'),
(368460, 1145, 396, '0'),
(368461, 1145, 398, '0'),
(368462, 1145, 400, '0'),
(368463, 1145, 402, '0'),
(368464, 1145, 404, '0'),
(368465, 1145, 406, '0'),
(368466, 1145, 408, '0'),
(368467, 1145, 410, '0'),
(368468, 1145, 412, '0'),
(368469, 1145, 414, '0'),
(368470, 1145, 416, '0'),
(368471, 1145, 418, '0'),
(368472, 1145, 420, '0'),
(368473, 1145, 422, '0'),
(368474, 1145, 424, '0'),
(368475, 1145, 426, '0'),
(368476, 1145, 428, '0'),
(368477, 1145, 430, '0'),
(368478, 1145, 432, '0'),
(368479, 1145, 434, '0'),
(368480, 1145, 436, '0'),
(368481, 1145, 438, '0'),
(368482, 1145, 440, '0'),
(368483, 1145, 442, '0'),
(368484, 1145, 444, '0'),
(368485, 1145, 446, '0'),
(368486, 1145, 449, '0'),
(368487, 1145, 451, '0'),
(368488, 1145, 453, '0'),
(368489, 1145, 455, '0'),
(368490, 1145, 457, '0'),
(368491, 1145, 459, '0'),
(368492, 1145, 461, '0'),
(368493, 1145, 463, '0'),
(368494, 1145, 465, '0'),
(368495, 1145, 467, '0'),
(368496, 1145, 469, '0'),
(368497, 1145, 471, '0'),
(368498, 1145, 474, '0'),
(368499, 1145, 476, '0'),
(368500, 1145, 478, '0'),
(368501, 1145, 480, '0'),
(368502, 1145, 482, '0'),
(368503, 1145, 484, '0'),
(368504, 1145, 486, '0'),
(368505, 1145, 488, '0'),
(368506, 1145, 490, '0'),
(368507, 1145, 492, '0'),
(368508, 1145, 494, '0'),
(368509, 1145, 496, '0'),
(368510, 1145, 498, '0'),
(368511, 1145, 502, '0'),
(368512, 1145, 504, '0'),
(368513, 1145, 506, '0'),
(368514, 1145, 508, '0'),
(368515, 1145, 510, '0'),
(368516, 1145, 512, '0'),
(368517, 1145, 514, '0'),
(368518, 1145, 516, '0'),
(368519, 1145, 518, '0'),
(368520, 1145, 520, '0'),
(368521, 1145, 522, '0'),
(368522, 1145, 526, '0.46'),
(368523, 1145, 527, '0.11'),
(368524, 1145, 529, '155.61'),
(368525, 1145, 530, '140.75'),
(368526, 1145, 531, '137.31'),
(368527, 1145, 533, '0.99'),
(368528, 1145, 534, '236.99'),
(368529, 1145, 535, '29.1'),
(368530, 1145, 537, '0.85'),
(368531, 1145, 538, '0.88'),
(368532, 1145, 539, '0.88'),
(368533, 1145, 541, '0.53'),
(368534, 1145, 542, '0.94'),
(368535, 1145, 543, '1'),
(368536, 1145, 544, '0'),
(368537, 1145, 545, '0'),
(368538, 1145, 548, '0.07'),
(368539, 1145, 549, '0.01'),
(368540, 1145, 551, '0.95'),
(368541, 1145, 552, '0.98'),
(368542, 1145, 553, '0.04'),
(368543, 1145, 554, '0.47'),
(368544, 1145, 556, '1.11'),
(368545, 1145, 557, '1.22'),
(368546, 1145, 558, '1.97'),
(368547, 1145, 559, '0'),
(368548, 1145, 560, '0.6'),
(368549, 1145, 561, '0.02'),
(368550, 1145, 562, '0.04'),
(368551, 1145, 563, '0.01'),
(368552, 1145, 564, '0'),
(368553, 1145, 565, '1.52'),
(368554, 1145, 566, '-0.82'),
(368555, 1145, 568, '0.03'),
(368556, 1145, 569, '0'),
(368557, 1145, 570, '1'),
(368558, 1145, 571, '-0.99'),
(368559, 1145, 572, '0.58'),
(368560, 1145, 573, '0.01'),
(368561, 1145, 574, '0.01'),
(368562, 1145, 575, '0'),
(368563, 1145, 576, '0'),
(368564, 1145, 577, '1.99'),
(368565, 1145, 578, '-1.98'),
(368566, 1145, 580, '1.27'),
(368567, 1145, 581, '1.53'),
(368568, 1145, 582, '2'),
(368569, 1145, 583, '0'),
(368570, 1145, 584, '0.58'),
(368571, 1145, 585, '0.02'),
(368572, 1145, 586, '0.04'),
(368573, 1145, 587, '0.01'),
(368574, 1145, 588, '0'),
(368575, 1145, 589, '1.55'),
(368576, 1145, 590, '-1.06'),
(368577, 1145, 592, '0.22'),
(368578, 1145, 593, '0.2'),
(368579, 1145, 594, '0.45'),
(368580, 1145, 595, '0'),
(368581, 1145, 596, '0.01'),
(368582, 1145, 597, '-0'),
(368583, 1145, 598, '-0.05'),
(368584, 1145, 599, '-0'),
(368585, 1145, 600, '0'),
(368586, 1145, 601, '0.06'),
(368587, 1145, 602, '-0.06'),
(368588, 1145, 604, '36.99'),
(368589, 1145, 605, '38.38'),
(368590, 1145, 606, '62.73'),
(368591, 1145, 607, '0'),
(368592, 1145, 608, '175.36'),
(368593, 1145, 609, '-0.04'),
(368594, 1145, 610, '0.02'),
(368595, 1145, 611, '-0.15'),
(368596, 1145, 612, '0'),
(368597, 1145, 613, '43.23'),
(368598, 1145, 614, '-49.71'),
(368599, 1145, 616, '37.51'),
(368600, 1145, 617, '38.58'),
(368601, 1145, 618, '62.73'),
(368602, 1145, 619, '0'),
(368603, 1145, 620, '158.13'),
(368604, 1145, 621, '0'),
(368605, 1145, 622, '0.01'),
(368606, 1145, 623, '-0.15'),
(368607, 1145, 624, '0'),
(368608, 1145, 625, '39.33'),
(368609, 1145, 626, '-43.99'),
(368610, 1145, 628, '1'),
(368611, 1145, 629, '1'),
(368612, 1145, 630, '1'),
(368613, 1145, 631, '0'),
(368614, 1145, 632, '0'),
(368615, 1145, 633, '0'),
(368616, 1145, 634, '0'),
(368617, 1145, 635, '0'),
(368618, 1145, 636, '0'),
(368619, 1145, 637, '0'),
(368620, 1145, 638, '0'),
(368621, 1145, 640, '13.16'),
(368622, 1145, 641, '13.24'),
(368623, 1145, 642, '18'),
(368624, 1145, 643, '0'),
(368625, 1145, 644, '12.26'),
(368626, 1145, 645, '-0.09'),
(368627, 1145, 646, '-0.09'),
(368628, 1145, 647, '-0.09'),
(368629, 1145, 648, '0'),
(368630, 1145, 649, '0'),
(368631, 1145, 650, NULL),
(368632, 1145, 652, '0'),
(368633, 1145, 653, '0'),
(368634, 1145, 654, '0'),
(368635, 1145, 655, '0'),
(368636, 1145, 656, '0'),
(368637, 1145, 657, '0'),
(368638, 1145, 658, '0'),
(368639, 1145, 659, '0'),
(368640, 1145, 660, '0'),
(368641, 1145, 661, '0'),
(368642, 1145, 662, '0'),
(368643, 1145, 777, '154.37'),
(368644, 1145, 778, '65831.22'),
(368645, 128, 1, '1'),
(368646, 128, 2, '1'),
(368647, 128, 3, '1'),
(368648, 128, 4, '1'),
(368649, 128, 6, '1'),
(368650, 128, 7, '1'),
(368651, 128, 19, '1'),
(368652, 128, 23, '1'),
(368653, 128, 31, '1'),
(368654, 128, 32, '1'),
(368655, 128, 33, '1'),
(368656, 128, 34, '1'),
(368657, 128, 35, '1'),
(368658, 128, 50, '1'),
(368659, 128, 51, '1'),
(368660, 128, 76, '1'),
(368661, 128, 78, '1'),
(368662, 128, 107, '1'),
(368663, 128, 108, '1'),
(368664, 128, 121, '1'),
(368665, 128, 142, '1'),
(368666, 128, 143, '1'),
(368667, 128, 144, '1'),
(368668, 128, 167, '1'),
(368669, 128, 168, '1'),
(368670, 128, 224, '1'),
(368671, 128, 225, '1'),
(368672, 128, 240, '1'),
(368673, 128, 320, '1'),
(368674, 128, 338, '1'),
(368675, 128, 345, '1'),
(368676, 128, 346, '1'),
(368677, 128, 352, '1'),
(368678, 128, 353, '1'),
(368679, 128, 356, '1'),
(368680, 128, 389, '1'),
(368681, 128, 523, '1'),
(368682, 128, 663, '1'),
(368683, 128, 691, '1'),
(368684, 128, 695, '1'),
(368685, 128, 700, '1'),
(368686, 128, 701, '1'),
(368687, 128, 702, '1'),
(368688, 128, 704, '1'),
(368689, 128, 705, '1'),
(368690, 128, 721, '1'),
(368691, 128, 723, '1'),
(368692, 128, 724, '1'),
(368693, 128, 747, '1'),
(368694, 128, 771, '1'),
(368695, 128, 773, '1'),
(368696, 128, 774, '1'),
(368697, 128, 776, '1'),
(368698, 128, 20, '2'),
(368699, 128, 80, '100'),
(368700, 128, 81, '10'),
(368701, 128, 82, '10'),
(368702, 128, 83, '4'),
(368703, 128, 84, '6.84'),
(368704, 128, 85, '3.6'),
(368705, 128, 86, '3.24'),
(368706, 128, 87, '6.84'),
(368707, 128, 89, '36'),
(368708, 128, 90, '64'),
(368709, 128, 91, '1'),
(368710, 128, 92, '220'),
(368711, 128, 93, '100'),
(368712, 128, 94, '121'),
(368713, 128, 95, '36'),
(368714, 128, 96, '10'),
(368715, 128, 97, '10'),
(368716, 128, 98, '10'),
(368717, 128, 99, '10'),
(368718, 128, 100, '4'),
(368719, 128, 101, '4'),
(368720, 128, 103, '2'),
(368721, 128, 105, '1'),
(368722, 128, 106, '100'),
(368723, 128, 118, '4'),
(368724, 128, 119, '2'),
(368725, 128, 139, '0'),
(368726, 128, 140, '0'),
(368727, 128, 141, '0'),
(368728, 128, 147, '0'),
(368729, 128, 149, '0'),
(368730, 128, 151, '0'),
(368731, 128, 153, '0'),
(368732, 128, 155, '0'),
(368733, 128, 157, '0'),
(368734, 128, 160, '0'),
(368735, 128, 164, '0'),
(368736, 128, 166, '0'),
(368737, 128, 169, '1'),
(368738, 128, 171, '0.58'),
(368739, 128, 175, '0.05'),
(368740, 128, 177, '0'),
(368741, 128, 179, '0'),
(368742, 128, 181, '0'),
(368743, 128, 183, '0'),
(368744, 128, 185, '0'),
(368745, 128, 187, '0'),
(368746, 128, 189, '0'),
(368747, 128, 191, '0'),
(368748, 128, 193, '0'),
(368749, 128, 195, '0'),
(368750, 128, 197, '0'),
(368751, 128, 199, '0'),
(368752, 128, 201, '0'),
(368753, 128, 203, '0'),
(368754, 128, 205, '0'),
(368755, 128, 207, '0'),
(368756, 128, 209, '0'),
(368757, 128, 211, '0'),
(368758, 128, 213, '0'),
(368759, 128, 215, '0'),
(368760, 128, 217, '0'),
(368761, 128, 219, '0'),
(368762, 128, 221, '0'),
(368763, 128, 223, '0'),
(368764, 128, 233, '0'),
(368765, 128, 237, '0'),
(368766, 128, 239, '0'),
(368767, 128, 241, '1'),
(368768, 128, 243, '0'),
(368769, 128, 246, '0'),
(368770, 128, 248, '0'),
(368771, 128, 250, '0'),
(368772, 128, 257, '0'),
(368773, 128, 259, '0'),
(368774, 128, 263, '0'),
(368775, 128, 266, '0'),
(368776, 128, 268, '0'),
(368777, 128, 270, '0'),
(368778, 128, 272, '0'),
(368779, 128, 274, '0'),
(368780, 128, 276, '0'),
(368781, 128, 278, '0'),
(368782, 128, 302, '0'),
(368783, 128, 304, '0'),
(368784, 128, 306, '0'),
(368785, 128, 308, '0'),
(368786, 128, 310, '0'),
(368787, 128, 312, '0'),
(368788, 128, 314, '0'),
(368789, 128, 316, '0'),
(368790, 128, 318, '0'),
(368791, 128, 385, '1'),
(368792, 128, 392, '0'),
(368793, 128, 394, '0'),
(368794, 128, 396, '0'),
(368795, 128, 398, '0'),
(368796, 128, 400, '0'),
(368797, 128, 402, '0'),
(368798, 128, 404, '0'),
(368799, 128, 406, '0'),
(368800, 128, 408, '0'),
(368801, 128, 410, '0'),
(368802, 128, 412, '0'),
(368803, 128, 414, '0'),
(368804, 128, 416, '0'),
(368805, 128, 418, '0'),
(368806, 128, 420, '0'),
(368807, 128, 422, '0'),
(368808, 128, 424, '0'),
(368809, 128, 426, '0'),
(368810, 128, 428, '0'),
(368811, 128, 430, '0'),
(368812, 128, 432, '0'),
(368813, 128, 434, '0'),
(368814, 128, 436, '0'),
(368815, 128, 438, '0'),
(368816, 128, 440, '0'),
(368817, 128, 442, '0'),
(368818, 128, 444, '0'),
(368819, 128, 446, '0'),
(368820, 128, 449, '0'),
(368821, 128, 451, '0'),
(368822, 128, 453, '0'),
(368823, 128, 455, '0'),
(368824, 128, 457, '0'),
(368825, 128, 459, '0'),
(368826, 128, 461, '0'),
(368827, 128, 463, '0'),
(368828, 128, 465, '0'),
(368829, 128, 467, '0'),
(368830, 128, 469, '0'),
(368831, 128, 471, '0'),
(368832, 128, 474, '0'),
(368833, 128, 476, '0'),
(368834, 128, 478, '0'),
(368835, 128, 480, '0'),
(368836, 128, 482, '0'),
(368837, 128, 484, '0'),
(368838, 128, 486, '0'),
(368839, 128, 488, '0'),
(368840, 128, 490, '0'),
(368841, 128, 492, '0'),
(368842, 128, 494, '0'),
(368843, 128, 496, '0'),
(368844, 128, 498, '0'),
(368845, 128, 502, '0'),
(368846, 128, 504, '0'),
(368847, 128, 506, '0'),
(368848, 128, 508, '0'),
(368849, 128, 510, '0'),
(368850, 128, 512, '0'),
(368851, 128, 514, '0'),
(368852, 128, 516, '0'),
(368853, 128, 518, '0'),
(368854, 128, 520, '0'),
(368855, 128, 522, '0'),
(368856, 128, 526, '0'),
(368857, 128, 527, '0'),
(368858, 128, 529, '134.6'),
(368859, 128, 530, '66.8'),
(368860, 128, 531, '66.8'),
(368861, 128, 533, '1'),
(368862, 128, 534, '37.6'),
(368863, 128, 535, '69.9'),
(368864, 128, 537, '0.68'),
(368865, 128, 538, '0.15'),
(368866, 128, 539, '0.68'),
(368867, 128, 541, '0.42'),
(368868, 128, 542, '0.84'),
(368869, 128, 543, '1'),
(368870, 128, 544, '0'),
(368871, 128, 545, '0'),
(368872, 128, 548, '0.02'),
(368873, 128, 549, '0.62'),
(368874, 128, 551, '0.58'),
(368875, 128, 552, '1'),
(368876, 128, 553, '0.09'),
(368877, 128, 554, '0.28'),
(368878, 128, 556, '1.12'),
(368879, 128, 557, '1.16'),
(368880, 128, 558, '2'),
(368881, 128, 559, '0'),
(368882, 128, 560, '0.16'),
(368883, 128, 561, '0.01'),
(368884, 128, 562, '0.01'),
(368885, 128, 563, '0'),
(368886, 128, 564, '0'),
(368887, 128, 565, '2'),
(368888, 128, 566, '-1.9'),
(368889, 128, 568, '0.05'),
(368890, 128, 569, '0.96'),
(368891, 128, 570, '1'),
(368892, 128, 571, NULL),
(368893, 128, 572, '0.98'),
(368894, 128, 573, '-0.03'),
(368895, 128, 574, '-0'),
(368896, 128, 575, '-0.01'),
(368897, 128, 576, '0'),
(368898, 128, 577, '2'),
(368899, 128, 578, '-2'),
(368900, 128, 580, '1.95'),
(368901, 128, 581, '2'),
(368902, 128, 582, '2'),
(368903, 128, 583, '0'),
(368904, 128, 584, '0.06'),
(368905, 128, 585, '0.02'),
(368906, 128, 586, '0.04'),
(368907, 128, 587, '0'),
(368908, 128, 588, '0'),
(368909, 128, 589, '1.54'),
(368910, 128, 590, '-1.12'),
(368911, 128, 592, '0.35'),
(368912, 128, 593, '0.36'),
(368913, 128, 594, '0.68'),
(368914, 128, 595, '0'),
(368915, 128, 596, '0.04'),
(368916, 128, 597, '0.01'),
(368917, 128, 598, '0.98'),
(368918, 128, 599, '0.01'),
(368919, 128, 600, '0'),
(368920, 128, 601, '0.01'),
(368921, 128, 602, '0'),
(368922, 128, 604, '3.63'),
(368923, 128, 605, '4'),
(368924, 128, 606, '4'),
(368925, 128, 607, '0'),
(368926, 128, 608, '0.28'),
(368927, 128, 609, '-0.01'),
(368928, 128, 610, '-0.01'),
(368929, 128, 611, '-0.01'),
(368930, 128, 612, '0'),
(368931, 128, 613, '1.64'),
(368932, 128, 614, '-1.65'),
(368933, 128, 616, '3.63'),
(368934, 128, 617, '4'),
(368935, 128, 618, '4'),
(368936, 128, 619, '0'),
(368937, 128, 620, '0.28'),
(368938, 128, 621, '-0.01'),
(368939, 128, 622, '-0.01'),
(368940, 128, 623, '-0.01'),
(368941, 128, 624, '0'),
(368942, 128, 625, '1.64'),
(368943, 128, 626, '-1.65'),
(368944, 128, 628, '1'),
(368945, 128, 629, '1'),
(368946, 128, 630, '1'),
(368947, 128, 631, '0'),
(368948, 128, 632, '0'),
(368949, 128, 633, '0'),
(368950, 128, 634, '0'),
(368951, 128, 635, '0'),
(368952, 128, 636, '0'),
(368953, 128, 637, '0'),
(368954, 128, 638, '0'),
(368955, 128, 640, '35.38'),
(368956, 128, 641, '35.69'),
(368957, 128, 642, '67.8'),
(368958, 128, 643, '0'),
(368959, 128, 644, '391.51'),
(368960, 128, 645, '0.98'),
(368961, 128, 646, '0.98'),
(368962, 128, 647, '1'),
(368963, 128, 648, '0'),
(368964, 128, 649, '1'),
(368965, 128, 650, '0'),
(368966, 128, 652, '0'),
(368967, 128, 653, '0'),
(368968, 128, 654, '0'),
(368969, 128, 655, '0'),
(368970, 128, 656, '0'),
(368971, 128, 657, '0'),
(368972, 128, 658, '0'),
(368973, 128, 659, '0'),
(368974, 128, 660, '0'),
(368975, 128, 661, '0'),
(368976, 128, 662, '0'),
(368977, 128, 777, '95995.19'),
(368978, 128, 778, '631460.06'),
(368979, 1417, 1, '1'),
(368980, 1417, 2, '1'),
(368981, 1417, 3, '1'),
(368982, 1417, 4, '1'),
(368983, 1417, 6, '1'),
(368984, 1417, 7, '1'),
(368985, 1417, 19, '1'),
(368986, 1417, 23, '1'),
(368987, 1417, 31, '1'),
(368988, 1417, 32, '1'),
(368989, 1417, 33, '1'),
(368990, 1417, 34, '1'),
(368991, 1417, 35, '1'),
(368992, 1417, 50, '1'),
(368993, 1417, 51, '1'),
(368994, 1417, 76, '1'),
(368995, 1417, 78, '1'),
(368996, 1417, 107, '1'),
(368997, 1417, 108, '1'),
(368998, 1417, 121, '1'),
(368999, 1417, 131, '1'),
(369000, 1417, 132, '1'),
(369001, 1417, 142, '1'),
(369002, 1417, 143, '1'),
(369003, 1417, 144, '1'),
(369004, 1417, 167, '1'),
(369005, 1417, 168, '1'),
(369006, 1417, 170, '1'),
(369007, 1417, 174, '1'),
(369008, 1417, 176, '1'),
(369009, 1417, 184, '1'),
(369010, 1417, 186, '1'),
(369011, 1417, 190, '1'),
(369012, 1417, 192, '1'),
(369013, 1417, 224, '1'),
(369014, 1417, 225, '1'),
(369015, 1417, 258, '1'),
(369016, 1417, 300, '1'),
(369017, 1417, 301, '1'),
(369018, 1417, 320, '1'),
(369019, 1417, 321, '1'),
(369020, 1417, 325, '1'),
(369021, 1417, 332, '1'),
(369022, 1417, 337, '1'),
(369023, 1417, 338, '1'),
(369024, 1417, 343, '1'),
(369025, 1417, 344, '1'),
(369026, 1417, 345, '1'),
(369027, 1417, 346, '1'),
(369028, 1417, 347, '1'),
(369029, 1417, 352, '1'),
(369030, 1417, 353, '1'),
(369031, 1417, 355, '1'),
(369032, 1417, 356, '1'),
(369033, 1417, 357, '1'),
(369034, 1417, 361, '1'),
(369035, 1417, 362, '1'),
(369036, 1417, 370, '1'),
(369037, 1417, 371, '1'),
(369038, 1417, 389, '1'),
(369039, 1417, 447, '1'),
(369040, 1417, 448, '1'),
(369041, 1417, 450, '1'),
(369042, 1417, 663, '1'),
(369043, 1417, 691, '1'),
(369044, 1417, 692, '1'),
(369045, 1417, 693, '1'),
(369046, 1417, 695, '1'),
(369047, 1417, 696, '1'),
(369048, 1417, 697, '1'),
(369049, 1417, 700, '1'),
(369050, 1417, 702, '1'),
(369051, 1417, 704, '1'),
(369052, 1417, 705, '1'),
(369053, 1417, 721, '1'),
(369054, 1417, 723, '1'),
(369055, 1417, 724, '1'),
(369056, 1417, 726, '1'),
(369057, 1417, 727, '1'),
(369058, 1417, 728, '1'),
(369059, 1417, 729, '1'),
(369060, 1417, 730, '1'),
(369061, 1417, 747, '1'),
(369062, 1417, 771, '1'),
(369063, 1417, 772, '1'),
(369064, 1417, 774, '1'),
(369065, 1417, 775, '1'),
(369066, 1417, 20, '2'),
(369067, 1417, 80, '64'),
(369068, 1417, 81, '8'),
(369069, 1417, 82, '8'),
(369070, 1417, 83, '4'),
(369071, 1417, 84, '6.56'),
(369072, 1417, 85, '3.5'),
(369073, 1417, 86, '3.06'),
(369074, 1417, 87, '6.56'),
(369075, 1417, 89, '28'),
(369076, 1417, 90, '36'),
(369077, 1417, 91, '1'),
(369078, 1417, 92, '144'),
(369079, 1417, 93, '64'),
(369080, 1417, 94, '81'),
(369081, 1417, 95, '28'),
(369082, 1417, 96, '8'),
(369083, 1417, 97, '8'),
(369084, 1417, 98, '8'),
(369085, 1417, 99, '8'),
(369086, 1417, 100, '4'),
(369087, 1417, 101, '4'),
(369088, 1417, 103, '2'),
(369089, 1417, 105, '1'),
(369090, 1417, 106, '64'),
(369091, 1417, 118, '12'),
(369092, 1417, 119, '6'),
(369093, 1417, 139, '0'),
(369094, 1417, 140, '0'),
(369095, 1417, 141, '0'),
(369096, 1417, 147, '0'),
(369097, 1417, 149, '0'),
(369098, 1417, 151, '0'),
(369099, 1417, 153, '0'),
(369100, 1417, 155, '0'),
(369101, 1417, 157, '0'),
(369102, 1417, 160, '0'),
(369103, 1417, 164, '0'),
(369104, 1417, 166, '0'),
(369105, 1417, 169, '0.49'),
(369106, 1417, 171, '0.47'),
(369107, 1417, 175, '0.02'),
(369108, 1417, 177, '0.1'),
(369109, 1417, 179, '0.09'),
(369110, 1417, 181, '0.01'),
(369111, 1417, 183, '0'),
(369112, 1417, 185, '0.24'),
(369113, 1417, 187, '0.22'),
(369114, 1417, 189, '0'),
(369115, 1417, 191, '0.02'),
(369116, 1417, 193, '0.17'),
(369117, 1417, 195, '0'),
(369118, 1417, 197, '0.01'),
(369119, 1417, 199, '0.08'),
(369120, 1417, 201, '0'),
(369121, 1417, 203, '0'),
(369122, 1417, 205, '0'),
(369123, 1417, 207, '0'),
(369124, 1417, 209, '0'),
(369125, 1417, 211, '0'),
(369126, 1417, 213, '0'),
(369127, 1417, 215, '0'),
(369128, 1417, 217, '0'),
(369129, 1417, 219, '0'),
(369130, 1417, 221, '0'),
(369131, 1417, 223, '0'),
(369132, 1417, 233, '0'),
(369133, 1417, 237, '0'),
(369134, 1417, 239, '0'),
(369135, 1417, 241, '0'),
(369136, 1417, 243, '0'),
(369137, 1417, 246, '0'),
(369138, 1417, 248, '0'),
(369139, 1417, 250, '0'),
(369140, 1417, 257, '0'),
(369141, 1417, 259, '0.06'),
(369142, 1417, 263, '0'),
(369143, 1417, 266, '0'),
(369144, 1417, 268, '0'),
(369145, 1417, 270, '0'),
(369146, 1417, 272, '0'),
(369147, 1417, 274, '0'),
(369148, 1417, 276, '0'),
(369149, 1417, 278, '0'),
(369150, 1417, 302, '0.06'),
(369151, 1417, 304, '0'),
(369152, 1417, 306, '0'),
(369153, 1417, 308, '0'),
(369154, 1417, 310, '0'),
(369155, 1417, 312, '0'),
(369156, 1417, 314, '0'),
(369157, 1417, 316, '0'),
(369158, 1417, 318, '0'),
(369159, 1417, 385, '1'),
(369160, 1417, 392, '0'),
(369161, 1417, 394, '0'),
(369162, 1417, 396, '0'),
(369163, 1417, 398, '0'),
(369164, 1417, 400, '0'),
(369165, 1417, 402, '0'),
(369166, 1417, 404, '0'),
(369167, 1417, 406, '0'),
(369168, 1417, 408, '0'),
(369169, 1417, 410, '0'),
(369170, 1417, 412, '0'),
(369171, 1417, 414, '0'),
(369172, 1417, 416, '0'),
(369173, 1417, 418, '0'),
(369174, 1417, 420, '0'),
(369175, 1417, 422, '0'),
(369176, 1417, 424, '0'),
(369177, 1417, 426, '0'),
(369178, 1417, 428, '0'),
(369179, 1417, 430, '0'),
(369180, 1417, 432, '0'),
(369181, 1417, 434, '0'),
(369182, 1417, 436, '0'),
(369183, 1417, 438, '0'),
(369184, 1417, 440, '0'),
(369185, 1417, 442, '0'),
(369186, 1417, 444, '0'),
(369187, 1417, 446, '0'),
(369188, 1417, 449, '0.79'),
(369189, 1417, 451, '0.79'),
(369190, 1417, 453, '0'),
(369191, 1417, 455, '0'),
(369192, 1417, 457, '0'),
(369193, 1417, 459, '0'),
(369194, 1417, 461, '0'),
(369195, 1417, 463, '0'),
(369196, 1417, 465, '0'),
(369197, 1417, 467, '0'),
(369198, 1417, 469, '0'),
(369199, 1417, 471, '0'),
(369200, 1417, 474, '0'),
(369201, 1417, 476, '0'),
(369202, 1417, 478, '0'),
(369203, 1417, 480, '0'),
(369204, 1417, 482, '0'),
(369205, 1417, 484, '0'),
(369206, 1417, 486, '0'),
(369207, 1417, 488, '0'),
(369208, 1417, 490, '0'),
(369209, 1417, 492, '0'),
(369210, 1417, 494, '0'),
(369211, 1417, 496, '0'),
(369212, 1417, 498, '0'),
(369213, 1417, 502, '0'),
(369214, 1417, 504, '0'),
(369215, 1417, 506, '0'),
(369216, 1417, 508, '0'),
(369217, 1417, 510, '0'),
(369218, 1417, 512, '0'),
(369219, 1417, 514, '0'),
(369220, 1417, 516, '0'),
(369221, 1417, 518, '0'),
(369222, 1417, 520, '0'),
(369223, 1417, 522, '0.21'),
(369224, 1417, 526, '0.35'),
(369225, 1417, 527, '0.33'),
(369226, 1417, 529, '607.42'),
(369227, 1417, 530, '595.32'),
(369228, 1417, 531, '595.32'),
(369229, 1417, 533, '1'),
(369230, 1417, 534, '570.68'),
(369231, 1417, 535, '71.29'),
(369232, 1417, 537, '0.86'),
(369233, 1417, 538, '0.19'),
(369234, 1417, 539, '0.86'),
(369235, 1417, 541, '0.81'),
(369236, 1417, 542, '0.39'),
(369237, 1417, 543, '0.79'),
(369238, 1417, 544, '0'),
(369239, 1417, 545, '0.21'),
(369240, 1417, 548, '0.09'),
(369241, 1417, 549, '0'),
(369242, 1417, 551, '0.76'),
(369243, 1417, 552, '0.58'),
(369244, 1417, 553, '1'),
(369245, 1417, 554, '1.99'),
(369246, 1417, 556, '1.02'),
(369247, 1417, 557, '1.78'),
(369248, 1417, 558, '1.79'),
(369249, 1417, 559, '0'),
(369250, 1417, 560, '0.79'),
(369251, 1417, 561, '0.01'),
(369252, 1417, 562, '0.01'),
(369253, 1417, 563, '0'),
(369254, 1417, 564, '0'),
(369255, 1417, 565, '1.63'),
(369256, 1417, 566, '-1.63'),
(369257, 1417, 568, '-0.95'),
(369258, 1417, 569, '-1'),
(369259, 1417, 570, '0.79'),
(369260, 1417, 571, NULL),
(369261, 1417, 572, '0.1'),
(369262, 1417, 573, '0.05'),
(369263, 1417, 574, '-0.01'),
(369264, 1417, 575, '0.02'),
(369265, 1417, 576, '0'),
(369266, 1417, 577, '1.74'),
(369267, 1417, 578, '-0.1'),
(369268, 1417, 580, '2'),
(369269, 1417, 581, '2'),
(369270, 1417, 582, '2'),
(369271, 1417, 583, '0'),
(369272, 1417, 584, '0'),
(369273, 1417, 585, '-0'),
(369274, 1417, 586, '0.02'),
(369275, 1417, 587, '-0'),
(369276, 1417, 588, '0'),
(369277, 1417, 589, '0.2'),
(369278, 1417, 590, '-0.52'),
(369279, 1417, 592, '0.37'),
(369280, 1417, 593, '0.36'),
(369281, 1417, 594, '0.5'),
(369282, 1417, 595, '0'),
(369283, 1417, 596, '0'),
(369284, 1417, 597, '-0'),
(369285, 1417, 598, '-0.07'),
(369286, 1417, 599, '-0'),
(369287, 1417, 600, '0'),
(369288, 1417, 601, '0'),
(369289, 1417, 602, '-0.01'),
(369290, 1417, 604, '15.46'),
(369291, 1417, 605, '15.3'),
(369292, 1417, 606, '32.14'),
(369293, 1417, 607, '0'),
(369294, 1417, 608, '42.05'),
(369295, 1417, 609, '0.21'),
(369296, 1417, 610, '0.01'),
(369297, 1417, 611, '0.18'),
(369298, 1417, 612, '0'),
(369299, 1417, 613, '22.77'),
(369300, 1417, 614, '-22.05'),
(369301, 1417, 616, '15.5'),
(369302, 1417, 617, '15.31'),
(369303, 1417, 618, '32.14'),
(369304, 1417, 619, '0'),
(369305, 1417, 620, '41.62'),
(369306, 1417, 621, '0.21'),
(369307, 1417, 622, '0.01'),
(369308, 1417, 623, '0.18'),
(369309, 1417, 624, '0'),
(369310, 1417, 625, '22.34'),
(369311, 1417, 626, '-21.74'),
(369312, 1417, 628, '1.5'),
(369313, 1417, 629, '1.55'),
(369314, 1417, 630, '4.05'),
(369315, 1417, 631, '0'),
(369316, 1417, 632, '0.34'),
(369317, 1417, 633, '0.02'),
(369318, 1417, 634, '0.01'),
(369319, 1417, 635, '0'),
(369320, 1417, 636, '0'),
(369321, 1417, 637, '2.91'),
(369322, 1417, 638, '-2.85'),
(369323, 1417, 640, '23.67'),
(369324, 1417, 641, '23.3'),
(369325, 1417, 642, '32'),
(369326, 1417, 643, '0'),
(369327, 1417, 644, '15.92'),
(369328, 1417, 645, '-0.07'),
(369329, 1417, 646, '-0.07'),
(369330, 1417, 647, '-0.06'),
(369331, 1417, 648, '0'),
(369332, 1417, 649, '0'),
(369333, 1417, 650, '-0.93'),
(369334, 1417, 652, '0'),
(369335, 1417, 653, '0'),
(369336, 1417, 654, '0'),
(369337, 1417, 655, '0'),
(369338, 1417, 656, '0'),
(369339, 1417, 657, '0'),
(369340, 1417, 658, '0'),
(369341, 1417, 659, '0'),
(369342, 1417, 660, '0'),
(369343, 1417, 661, '0'),
(369344, 1417, 662, '0'),
(369345, 1417, 777, '36.78'),
(369346, 1417, 778, '85080.79'),
(369347, 838, 1, '1'),
(369348, 838, 2, '1'),
(369349, 838, 3, '1'),
(369350, 838, 4, '1'),
(369351, 838, 6, '1'),
(369352, 838, 7, '1'),
(369353, 838, 9, '1'),
(369354, 838, 19, '1'),
(369355, 838, 23, '1'),
(369356, 838, 31, '1'),
(369357, 838, 32, '1'),
(369358, 838, 33, '1'),
(369359, 838, 70, '1'),
(369360, 838, 71, '1'),
(369361, 838, 74, '1'),
(369362, 838, 76, '1'),
(369363, 838, 79, '1'),
(369364, 838, 104, '1'),
(369365, 838, 107, '1'),
(369366, 838, 108, '1'),
(369367, 838, 109, '1'),
(369368, 838, 112, '1'),
(369369, 838, 121, '1'),
(369370, 838, 131, '1'),
(369371, 838, 132, '1'),
(369372, 838, 142, '1'),
(369373, 838, 143, '1'),
(369374, 838, 144, '1'),
(369375, 838, 167, '1'),
(369376, 838, 208, '1'),
(369377, 838, 224, '1'),
(369378, 838, 225, '1'),
(369379, 838, 236, '1'),
(369380, 838, 289, '1'),
(369381, 838, 300, '1'),
(369382, 838, 301, '1'),
(369383, 838, 320, '1'),
(369384, 838, 321, '1'),
(369385, 838, 325, '1'),
(369386, 838, 338, '1'),
(369387, 838, 345, '1'),
(369388, 838, 388, '1'),
(369389, 838, 389, '1'),
(369390, 838, 472, '1'),
(369391, 838, 489, '1'),
(369392, 838, 491, '1'),
(369393, 838, 663, '1'),
(369394, 838, 664, '1'),
(369395, 838, 665, '1'),
(369396, 838, 667, '1'),
(369397, 838, 681, '1'),
(369398, 838, 682, '1'),
(369399, 838, 683, '1'),
(369400, 838, 691, '1'),
(369401, 838, 693, '1'),
(369402, 838, 696, '1'),
(369403, 838, 697, '1'),
(369404, 838, 700, '1'),
(369405, 838, 701, '1'),
(369406, 838, 702, '1'),
(369407, 838, 704, '1'),
(369408, 838, 705, '1'),
(369409, 838, 706, '1'),
(369410, 838, 707, '1'),
(369411, 838, 742, '1'),
(369412, 838, 744, '1'),
(369413, 838, 747, '1'),
(369414, 838, 748, '1'),
(369415, 838, 749, '1'),
(369416, 838, 750, '1'),
(369417, 838, 751, '1'),
(369418, 838, 752, '1'),
(369419, 838, 771, '1'),
(369420, 838, 772, '1'),
(369421, 838, 774, '1'),
(369422, 838, 775, '1'),
(369423, 838, 20, '2'),
(369424, 838, 80, '40'),
(369425, 838, 81, '21'),
(369426, 838, 82, '21'),
(369427, 838, 83, '4'),
(369428, 838, 84, '2'),
(369429, 838, 85, '2'),
(369430, 838, 86, '0'),
(369431, 838, 87, '2'),
(369432, 838, 88, '0'),
(369433, 838, 89, '40'),
(369434, 838, 90, '0'),
(369435, 838, 91, '1'),
(369436, 838, 92, '40'),
(369437, 838, 93, '0'),
(369438, 838, 94, '40'),
(369439, 838, 95, '40'),
(369440, 838, 96, '1'),
(369441, 838, 97, '1'),
(369442, 838, 98, '1'),
(369443, 838, 99, '1'),
(369444, 838, 100, '4'),
(369445, 838, 101, '4'),
(369446, 838, 102, '0'),
(369447, 838, 103, '2'),
(369448, 838, 105, '4'),
(369449, 838, 106, '45'),
(369450, 838, 118, '5'),
(369451, 838, 119, '1'),
(369452, 838, 120, '3'),
(369453, 838, 139, '0'),
(369454, 838, 140, '0'),
(369455, 838, 141, '0'),
(369456, 838, 147, '0'),
(369457, 838, 149, '0'),
(369458, 838, 151, '0'),
(369459, 838, 153, '0'),
(369460, 838, 155, '0'),
(369461, 838, 157, '0'),
(369462, 838, 160, '0'),
(369463, 838, 164, '0'),
(369464, 838, 166, '0'),
(369465, 838, 169, '0'),
(369466, 838, 171, '0'),
(369467, 838, 175, '0'),
(369468, 838, 177, '0'),
(369469, 838, 179, '0'),
(369470, 838, 181, '0'),
(369471, 838, 183, '0'),
(369472, 838, 185, '0'),
(369473, 838, 187, '0'),
(369474, 838, 189, '0'),
(369475, 838, 191, '0'),
(369476, 838, 193, '0'),
(369477, 838, 195, '0'),
(369478, 838, 197, '0'),
(369479, 838, 199, '0'),
(369480, 838, 201, '0'),
(369481, 838, 203, '0'),
(369482, 838, 205, '0'),
(369483, 838, 207, '0'),
(369484, 838, 209, '0'),
(369485, 838, 211, '1'),
(369486, 838, 213, '0'),
(369487, 838, 215, '1'),
(369488, 838, 217, '0.03'),
(369489, 838, 219, '0'),
(369490, 838, 221, '0'),
(369491, 838, 223, '0'),
(369492, 838, 233, '0'),
(369493, 838, 237, '1'),
(369494, 838, 239, '0'),
(369495, 838, 241, '0'),
(369496, 838, 243, '0'),
(369497, 838, 246, '0'),
(369498, 838, 248, '0'),
(369499, 838, 250, '0'),
(369500, 838, 257, '0'),
(369501, 838, 259, '0'),
(369502, 838, 263, '0'),
(369503, 838, 266, '0'),
(369504, 838, 268, '0'),
(369505, 838, 270, '0'),
(369506, 838, 272, '0'),
(369507, 838, 274, '0'),
(369508, 838, 276, '0'),
(369509, 838, 278, '0'),
(369510, 838, 302, '0'),
(369511, 838, 304, '0'),
(369512, 838, 306, '0'),
(369513, 838, 308, '0'),
(369514, 838, 310, '0'),
(369515, 838, 312, '0'),
(369516, 838, 314, '0'),
(369517, 838, 316, '0'),
(369518, 838, 318, '0'),
(369519, 838, 385, '1'),
(369520, 838, 392, '0'),
(369521, 838, 394, '0'),
(369522, 838, 396, '0'),
(369523, 838, 398, '0'),
(369524, 838, 400, '0'),
(369525, 838, 402, '0'),
(369526, 838, 404, '0'),
(369527, 838, 406, '0'),
(369528, 838, 408, '0'),
(369529, 838, 410, '0'),
(369530, 838, 412, '0'),
(369531, 838, 414, '0'),
(369532, 838, 416, '0'),
(369533, 838, 418, '0'),
(369534, 838, 420, '0'),
(369535, 838, 422, '0'),
(369536, 838, 424, '0'),
(369537, 838, 426, '0'),
(369538, 838, 428, '0'),
(369539, 838, 430, '0'),
(369540, 838, 432, '0'),
(369541, 838, 434, '0'),
(369542, 838, 436, '0'),
(369543, 838, 438, '0'),
(369544, 838, 440, '0'),
(369545, 838, 442, '0'),
(369546, 838, 444, '0'),
(369547, 838, 446, '0'),
(369548, 838, 449, '0'),
(369549, 838, 451, '0'),
(369550, 838, 453, '0'),
(369551, 838, 455, '0'),
(369552, 838, 457, '0'),
(369553, 838, 459, '0'),
(369554, 838, 461, '0'),
(369555, 838, 463, '0'),
(369556, 838, 465, '0'),
(369557, 838, 467, '0'),
(369558, 838, 469, '0'),
(369559, 838, 471, '0'),
(369560, 838, 474, '0'),
(369561, 838, 476, '0'),
(369562, 838, 478, '0'),
(369563, 838, 480, '0'),
(369564, 838, 482, '0'),
(369565, 838, 484, '0'),
(369566, 838, 486, '0'),
(369567, 838, 488, '0'),
(369568, 838, 490, '0.62'),
(369569, 838, 492, '0.62'),
(369570, 838, 494, '0'),
(369571, 838, 496, '0'),
(369572, 838, 498, '0'),
(369573, 838, 502, '0'),
(369574, 838, 504, '0'),
(369575, 838, 506, '0'),
(369576, 838, 508, '0'),
(369577, 838, 510, '0'),
(369578, 838, 512, '0'),
(369579, 838, 514, '0'),
(369580, 838, 516, '0'),
(369581, 838, 518, '0'),
(369582, 838, 520, '0'),
(369583, 838, 522, '0'),
(369584, 838, 526, '0'),
(369585, 838, 527, '0'),
(369586, 838, 529, '114.07'),
(369587, 838, 530, '22.62'),
(369588, 838, 531, '22.62'),
(369589, 838, 533, '0.38'),
(369590, 838, 534, '1.47'),
(369591, 838, 535, '230.83'),
(369592, 838, 537, '0.49'),
(369593, 838, 538, '0.24'),
(369594, 838, 539, '0.49'),
(369595, 838, 541, '0.62'),
(369596, 838, 542, '0.76'),
(369597, 838, 543, '1'),
(369598, 838, 544, '0'),
(369599, 838, 545, '0'),
(369600, 838, 548, '0.62'),
(369601, 838, 549, '0'),
(369602, 838, 551, '1'),
(369603, 838, 552, '0'),
(369604, 838, 553, '0.05'),
(369605, 838, 554, '0'),
(369606, 838, 556, '0'),
(369607, 838, 557, '0'),
(369608, 838, 558, '0'),
(369609, 838, 559, '0'),
(369610, 838, 560, '0'),
(369611, 838, 561, '0'),
(369612, 838, 562, '0'),
(369613, 838, 563, '0'),
(369614, 838, 564, '0'),
(369615, 838, 565, '0'),
(369616, 838, 566, '0'),
(369617, 838, 568, '0.05'),
(369618, 838, 569, '0'),
(369619, 838, 570, '1'),
(369620, 838, 571, '0'),
(369621, 838, 572, '0.04'),
(369622, 838, 573, '0.05'),
(369623, 838, 574, '0.05'),
(369624, 838, 575, '0.01'),
(369625, 838, 576, '0'),
(369626, 838, 577, '1'),
(369627, 838, 578, '0'),
(369628, 838, 580, '0.09'),
(369629, 838, 581, '0'),
(369630, 838, 582, '2'),
(369631, 838, 583, '0'),
(369632, 838, 584, '0.17'),
(369633, 838, 585, '0.09'),
(369634, 838, 586, '0.05'),
(369635, 838, 587, '0.02'),
(369636, 838, 588, '0'),
(369637, 838, 589, '2'),
(369638, 838, 590, '0'),
(369639, 838, 592, '0.05'),
(369640, 838, 593, '0.05'),
(369641, 838, 594, '0.05'),
(369642, 838, 595, '0'),
(369643, 838, 596, '0'),
(369644, 838, 597, '0'),
(369645, 838, 598, '0'),
(369646, 838, 599, '0'),
(369647, 838, 600, '0'),
(369648, 838, 601, '0'),
(369649, 838, 602, '0'),
(369650, 838, 604, '1.38'),
(369651, 838, 605, '1.12'),
(369652, 838, 606, '2'),
(369653, 838, 607, '0'),
(369654, 838, 608, '0.23'),
(369655, 838, 609, '-0.02'),
(369656, 838, 610, '-0.02'),
(369657, 838, 611, '-0.01'),
(369658, 838, 612, '0'),
(369659, 838, 613, '0.99'),
(369660, 838, 614, '-1'),
(369661, 838, 616, '2'),
(369662, 838, 617, '2'),
(369663, 838, 618, '2'),
(369664, 838, 619, '0'),
(369665, 838, 620, '0'),
(369666, 838, 621, '0'),
(369667, 838, 622, '0'),
(369668, 838, 623, '0'),
(369669, 838, 624, '0'),
(369670, 838, 625, '0'),
(369671, 838, 626, '0'),
(369672, 838, 628, '3.7'),
(369673, 838, 629, '2.93'),
(369674, 838, 630, '9.8'),
(369675, 838, 631, '0'),
(369676, 838, 632, '6.66'),
(369677, 838, 633, '0.12'),
(369678, 838, 634, '0.04'),
(369679, 838, 635, '0.04'),
(369680, 838, 636, '0'),
(369681, 838, 637, '7.59'),
(369682, 838, 638, '-7.58'),
(369683, 838, 640, '2'),
(369684, 838, 641, '2'),
(369685, 838, 642, '2'),
(369686, 838, 643, '0'),
(369687, 838, 644, '0'),
(369688, 838, 645, '0'),
(369689, 838, 646, '0'),
(369690, 838, 647, '0'),
(369691, 838, 648, '0'),
(369692, 838, 649, '0'),
(369693, 838, 650, '0'),
(369694, 838, 652, '0'),
(369695, 838, 653, '0'),
(369696, 838, 654, '0'),
(369697, 838, 655, '0'),
(369698, 838, 656, '0'),
(369699, 838, 657, '0'),
(369700, 838, 658, '0'),
(369701, 838, 659, '0'),
(369702, 838, 660, '0'),
(369703, 838, 661, '0'),
(369704, 838, 662, '0'),
(369705, 838, 777, '5721.12'),
(369706, 838, 778, '154106.75'),
(369707, 258, 1, '1'),
(369708, 258, 2, '1'),
(369709, 258, 3, '1'),
(369710, 258, 4, '1'),
(369711, 258, 6, '1'),
(369712, 258, 7, '1'),
(369713, 258, 19, '1'),
(369714, 258, 23, '1'),
(369715, 258, 31, '1'),
(369716, 258, 32, '1'),
(369717, 258, 33, '1'),
(369718, 258, 63, '1'),
(369719, 258, 67, '1'),
(369720, 258, 70, '1'),
(369721, 258, 71, '1'),
(369722, 258, 72, '1'),
(369723, 258, 74, '1'),
(369724, 258, 76, '1'),
(369725, 258, 77, '1'),
(369726, 258, 104, '1'),
(369727, 258, 107, '1'),
(369728, 258, 108, '1'),
(369729, 258, 121, '1'),
(369730, 258, 131, '1'),
(369731, 258, 132, '1'),
(369732, 258, 142, '1'),
(369733, 258, 143, '1'),
(369734, 258, 144, '1'),
(369735, 258, 158, '1'),
(369736, 258, 163, '1'),
(369737, 258, 224, '1'),
(369738, 258, 225, '1'),
(369739, 258, 242, '1'),
(369740, 258, 244, '1'),
(369741, 258, 247, '1'),
(369742, 258, 251, '1'),
(369743, 258, 253, '1'),
(369744, 258, 255, '1'),
(369745, 258, 258, '1'),
(369746, 258, 264, '1'),
(369747, 258, 267, '1'),
(369748, 258, 320, '1'),
(369749, 258, 321, '1'),
(369750, 258, 325, '1'),
(369751, 258, 387, '1'),
(369752, 258, 663, '1'),
(369753, 258, 664, '1'),
(369754, 258, 665, '1'),
(369755, 258, 666, '1'),
(369756, 258, 667, '1'),
(369757, 258, 668, '1'),
(369758, 258, 681, '1'),
(369759, 258, 682, '1'),
(369760, 258, 684, '1'),
(369761, 258, 686, '1'),
(369762, 258, 696, '1'),
(369763, 258, 697, '1'),
(369764, 258, 699, '1'),
(369765, 258, 700, '1'),
(369766, 258, 701, '1'),
(369767, 258, 704, '1'),
(369768, 258, 705, '1'),
(369769, 258, 706, '1'),
(369770, 258, 707, '1'),
(369771, 258, 710, '1'),
(369772, 258, 747, '1'),
(369773, 258, 748, '1'),
(369774, 258, 755, '1'),
(369775, 258, 756, '1'),
(369776, 258, 771, '1'),
(369777, 258, 772, '1'),
(369778, 258, 773, '1'),
(369779, 258, 20, '2'),
(369780, 258, 80, '16'),
(369781, 258, 81, '4'),
(369782, 258, 82, '4'),
(369783, 258, 83, '4'),
(369784, 258, 84, '5.25'),
(369785, 258, 85, '3'),
(369786, 258, 86, '2.25'),
(369787, 258, 87, '3'),
(369788, 258, 88, '0'),
(369789, 258, 89, '12'),
(369790, 258, 90, '4'),
(369791, 258, 91, '1'),
(369792, 258, 92, '24'),
(369793, 258, 93, '9'),
(369794, 258, 94, '16'),
(369795, 258, 95, '12'),
(369796, 258, 96, '4'),
(369797, 258, 97, '4'),
(369798, 258, 98, '4'),
(369799, 258, 99, '4'),
(369800, 258, 100, '4'),
(369801, 258, 101, '4'),
(369802, 258, 102, '0'),
(369803, 258, 103, '2'),
(369804, 258, 105, '3'),
(369805, 258, 106, '18'),
(369806, 258, 118, '1'),
(369807, 258, 119, '0'),
(369808, 258, 120, '0'),
(369809, 258, 139, '0'),
(369810, 258, 140, '0'),
(369811, 258, 141, '0'),
(369812, 258, 147, '0'),
(369813, 258, 149, '0'),
(369814, 258, 151, '0'),
(369815, 258, 153, '0'),
(369816, 258, 155, '0'),
(369817, 258, 157, '0'),
(369818, 258, 160, '0'),
(369819, 258, 164, '0.28'),
(369820, 258, 166, '0'),
(369821, 258, 169, '0'),
(369822, 258, 171, '0'),
(369823, 258, 175, '0'),
(369824, 258, 177, '0'),
(369825, 258, 179, '0'),
(369826, 258, 181, '0'),
(369827, 258, 183, '0'),
(369828, 258, 185, '0'),
(369829, 258, 187, '0'),
(369830, 258, 189, '0'),
(369831, 258, 191, '0'),
(369832, 258, 193, '0'),
(369833, 258, 195, '0'),
(369834, 258, 197, '0'),
(369835, 258, 199, '0'),
(369836, 258, 201, '0'),
(369837, 258, 203, '0'),
(369838, 258, 205, '0'),
(369839, 258, 207, '0'),
(369840, 258, 209, '0'),
(369841, 258, 211, '0'),
(369842, 258, 213, '0'),
(369843, 258, 215, '0'),
(369844, 258, 217, '0'),
(369845, 258, 219, '0'),
(369846, 258, 221, '0'),
(369847, 258, 223, '0'),
(369848, 258, 233, '0'),
(369849, 258, 237, '0'),
(369850, 258, 239, '0'),
(369851, 258, 241, '0'),
(369852, 258, 243, '0'),
(369853, 258, 246, '0'),
(369854, 258, 248, '0'),
(369855, 258, 250, '0'),
(369856, 258, 257, '0'),
(369857, 258, 259, '0.18'),
(369858, 258, 263, '0'),
(369859, 258, 266, '0.57'),
(369860, 258, 268, '0.57'),
(369861, 258, 270, '0'),
(369862, 258, 272, '0'),
(369863, 258, 274, '0'),
(369864, 258, 276, '0'),
(369865, 258, 278, '0'),
(369866, 258, 302, '0'),
(369867, 258, 304, '0'),
(369868, 258, 306, '0'),
(369869, 258, 308, '0'),
(369870, 258, 310, '0'),
(369871, 258, 312, '0'),
(369872, 258, 314, '0'),
(369873, 258, 316, '0'),
(369874, 258, 318, '0'),
(369875, 258, 385, '1'),
(369876, 258, 392, '0'),
(369877, 258, 394, '0'),
(369878, 258, 396, '0'),
(369879, 258, 398, '0'),
(369880, 258, 400, '0'),
(369881, 258, 402, '0'),
(369882, 258, 404, '0'),
(369883, 258, 406, '0'),
(369884, 258, 408, '0'),
(369885, 258, 410, '0'),
(369886, 258, 412, '0'),
(369887, 258, 414, '0'),
(369888, 258, 416, '0'),
(369889, 258, 418, '0'),
(369890, 258, 420, '0'),
(369891, 258, 422, '0'),
(369892, 258, 424, '0'),
(369893, 258, 426, '0'),
(369894, 258, 428, '0'),
(369895, 258, 430, '0'),
(369896, 258, 432, '0'),
(369897, 258, 434, '0'),
(369898, 258, 436, '0'),
(369899, 258, 438, '0'),
(369900, 258, 440, '0'),
(369901, 258, 442, '0'),
(369902, 258, 444, '0'),
(369903, 258, 446, '0'),
(369904, 258, 449, '0'),
(369905, 258, 451, '0'),
(369906, 258, 453, '0'),
(369907, 258, 455, '0'),
(369908, 258, 457, '0'),
(369909, 258, 459, '0'),
(369910, 258, 461, '0'),
(369911, 258, 463, '0'),
(369912, 258, 465, '0'),
(369913, 258, 467, '0'),
(369914, 258, 469, '0'),
(369915, 258, 471, '0'),
(369916, 258, 474, '0'),
(369917, 258, 476, '0'),
(369918, 258, 478, '0'),
(369919, 258, 480, '0'),
(369920, 258, 482, '0'),
(369921, 258, 484, '0'),
(369922, 258, 486, '0'),
(369923, 258, 488, '0'),
(369924, 258, 490, '0'),
(369925, 258, 492, '0'),
(369926, 258, 494, '0'),
(369927, 258, 496, '0'),
(369928, 258, 498, '0'),
(369929, 258, 502, '0'),
(369930, 258, 504, '0'),
(369931, 258, 506, '0'),
(369932, 258, 508, '0'),
(369933, 258, 510, '0'),
(369934, 258, 512, '0'),
(369935, 258, 514, '0'),
(369936, 258, 516, '0'),
(369937, 258, 518, '0'),
(369938, 258, 520, '0'),
(369939, 258, 522, '0'),
(369940, 258, 526, '0.05'),
(369941, 258, 527, '0'),
(369942, 258, 529, '82.94'),
(369943, 258, 530, '18.43'),
(369944, 258, 531, '7.46'),
(369945, 258, 533, '0.63'),
(369946, 258, 534, '8.09'),
(369947, 258, 535, '28.9'),
(369948, 258, 537, '1'),
(369949, 258, 538, '0.33'),
(369950, 258, 539, '1'),
(369951, 258, 541, '1'),
(369952, 258, 542, '0'),
(369953, 258, 543, '1'),
(369954, 258, 544, '0'),
(369955, 258, 545, '0'),
(369956, 258, 548, '0.37'),
(369957, 258, 549, '0'),
(369958, 258, 551, '1'),
(369959, 258, 552, '0'),
(369960, 258, 553, '0.06'),
(369961, 258, 554, '0'),
(369962, 258, 556, '0'),
(369963, 258, 557, '0'),
(369964, 258, 558, '0'),
(369965, 258, 559, '0'),
(369966, 258, 560, '0'),
(369967, 258, 561, '0'),
(369968, 258, 562, '0'),
(369969, 258, 563, '0'),
(369970, 258, 564, '0'),
(369971, 258, 565, '0'),
(369972, 258, 566, '0'),
(369973, 258, 568, '0.06'),
(369974, 258, 569, '0'),
(369975, 258, 570, '1'),
(369976, 258, 571, '0'),
(369977, 258, 572, '0.05'),
(369978, 258, 573, '0.06'),
(369979, 258, 574, '0.06'),
(369980, 258, 575, '0.02'),
(369981, 258, 576, '0'),
(369982, 258, 577, '1'),
(369983, 258, 578, '0'),
(369984, 258, 580, '0.1'),
(369985, 258, 581, '0'),
(369986, 258, 582, '2'),
(369987, 258, 583, '0'),
(369988, 258, 584, '0.2'),
(369989, 258, 585, '0.11'),
(369990, 258, 586, '0.06'),
(369991, 258, 587, '0.03'),
(369992, 258, 588, '0'),
(369993, 258, 589, '2'),
(369994, 258, 590, '0'),
(369995, 258, 592, '0.59'),
(369996, 258, 593, '0.56'),
(369997, 258, 594, '1'),
(369998, 258, 595, '0'),
(369999, 258, 596, '0.03'),
(370000, 258, 597, '-0.04'),
(370001, 258, 598, '-0.52'),
(370002, 258, 599, '-0.03'),
(370003, 258, 600, '0'),
(370004, 258, 601, '0.08'),
(370005, 258, 602, '-0.12'),
(370006, 258, 604, '3.24'),
(370007, 258, 605, '3.04'),
(370008, 258, 606, '8'),
(370009, 258, 607, '0'),
(370010, 258, 608, '4.52'),
(370011, 258, 609, '-0.41'),
(370012, 258, 610, '-0.23'),
(370013, 258, 611, '-0.19'),
(370014, 258, 612, '0'),
(370015, 258, 613, '5'),
(370016, 258, 614, '-7'),
(370017, 258, 616, '4.56'),
(370018, 258, 617, '4.87'),
(370019, 258, 618, '8'),
(370020, 258, 619, '0'),
(370021, 258, 620, '2.58'),
(370022, 258, 621, '-0.22'),
(370023, 258, 622, '-0.4'),
(370024, 258, 623, '-0.3'),
(370025, 258, 624, '0'),
(370026, 258, 625, '3.76'),
(370027, 258, 626, '-2.05'),
(370028, 258, 628, '0'),
(370029, 258, 629, '0'),
(370030, 258, 630, '0'),
(370031, 258, 631, '0'),
(370032, 258, 632, '0'),
(370033, 258, 633, '0'),
(370034, 258, 634, '0'),
(370035, 258, 635, '0'),
(370036, 258, 636, '0'),
(370037, 258, 637, '0'),
(370038, 258, 638, '0'),
(370039, 258, 640, '19.4'),
(370040, 258, 641, '16.38'),
(370041, 258, 642, '32'),
(370042, 258, 643, '0'),
(370043, 258, 644, '54.13'),
(370044, 258, 645, '-1.15'),
(370045, 258, 646, '-0.56'),
(370046, 258, 647, '-1.24'),
(370047, 258, 648, '0'),
(370048, 258, 649, '0'),
(370049, 258, 650, '-4.14'),
(370050, 258, 652, '0'),
(370051, 258, 653, '0'),
(370052, 258, 654, '0'),
(370053, 258, 655, '0'),
(370054, 258, 656, '0'),
(370055, 258, 657, '0'),
(370056, 258, 658, '0'),
(370057, 258, 659, '0'),
(370058, 258, 660, '0'),
(370059, 258, 661, '0'),
(370060, 258, 662, '0'),
(370061, 258, 777, '1476.23'),
(370062, 258, 778, '154033.76'),
(370063, 1295, 1, '1'),
(370064, 1295, 2, '1'),
(370065, 1295, 3, '1'),
(370066, 1295, 4, '1'),
(370067, 1295, 6, '1'),
(370068, 1295, 7, '1'),
(370069, 1295, 19, '1'),
(370070, 1295, 23, '1'),
(370071, 1295, 31, '1'),
(370072, 1295, 32, '1'),
(370073, 1295, 33, '1'),
(370074, 1295, 63, '1'),
(370075, 1295, 67, '1'),
(370076, 1295, 70, '1'),
(370077, 1295, 71, '1'),
(370078, 1295, 72, '1'),
(370079, 1295, 74, '1'),
(370080, 1295, 76, '1'),
(370081, 1295, 77, '1'),
(370082, 1295, 107, '1'),
(370083, 1295, 108, '1'),
(370084, 1295, 121, '1'),
(370085, 1295, 131, '1'),
(370086, 1295, 132, '1'),
(370087, 1295, 142, '1'),
(370088, 1295, 143, '1'),
(370089, 1295, 144, '1'),
(370090, 1295, 158, '1'),
(370091, 1295, 163, '1'),
(370092, 1295, 224, '1'),
(370093, 1295, 225, '1'),
(370094, 1295, 242, '1'),
(370095, 1295, 244, '1'),
(370096, 1295, 247, '1'),
(370097, 1295, 251, '1'),
(370098, 1295, 253, '1'),
(370099, 1295, 255, '1'),
(370100, 1295, 258, '1'),
(370101, 1295, 264, '1'),
(370102, 1295, 267, '1'),
(370103, 1295, 320, '1'),
(370104, 1295, 321, '1'),
(370105, 1295, 325, '1'),
(370106, 1295, 387, '1'),
(370107, 1295, 663, '1'),
(370108, 1295, 664, '1'),
(370109, 1295, 665, '1'),
(370110, 1295, 666, '1'),
(370111, 1295, 667, '1'),
(370112, 1295, 668, '1'),
(370113, 1295, 681, '1'),
(370114, 1295, 682, '1'),
(370115, 1295, 683, '1'),
(370116, 1295, 684, '1'),
(370117, 1295, 686, '1'),
(370118, 1295, 691, '1'),
(370119, 1295, 692, '1'),
(370120, 1295, 696, '1'),
(370121, 1295, 697, '1'),
(370122, 1295, 699, '1'),
(370123, 1295, 700, '1'),
(370124, 1295, 701, '1'),
(370125, 1295, 702, '1'),
(370126, 1295, 704, '1'),
(370127, 1295, 705, '1'),
(370128, 1295, 706, '1'),
(370129, 1295, 707, '1'),
(370130, 1295, 710, '1'),
(370131, 1295, 747, '1'),
(370132, 1295, 748, '1'),
(370133, 1295, 755, '1'),
(370134, 1295, 756, '1'),
(370135, 1295, 771, '1'),
(370136, 1295, 772, '1'),
(370137, 1295, 773, '1'),
(370138, 1295, 20, '2'),
(370139, 1295, 80, '32'),
(370140, 1295, 81, '8'),
(370141, 1295, 82, '4'),
(370142, 1295, 83, '4'),
(370143, 1295, 84, '5.88'),
(370144, 1295, 85, '3.25'),
(370145, 1295, 86, '2.62'),
(370146, 1295, 87, '3.25'),
(370147, 1295, 88, '0'),
(370148, 1295, 89, '20'),
(370149, 1295, 90, '12'),
(370150, 1295, 91, '1'),
(370151, 1295, 92, '52'),
(370152, 1295, 93, '21'),
(370153, 1295, 94, '32'),
(370154, 1295, 95, '20'),
(370155, 1295, 96, '8'),
(370156, 1295, 97, '8'),
(370157, 1295, 98, '4'),
(370158, 1295, 99, '4'),
(370159, 1295, 100, '4'),
(370160, 1295, 101, '4'),
(370161, 1295, 102, '0'),
(370162, 1295, 103, '2'),
(370163, 1295, 105, '1'),
(370164, 1295, 106, '32'),
(370165, 1295, 118, '1'),
(370166, 1295, 119, '0'),
(370167, 1295, 120, '0'),
(370168, 1295, 139, '0'),
(370169, 1295, 140, '0'),
(370170, 1295, 141, '0'),
(370171, 1295, 147, '0'),
(370172, 1295, 149, '0'),
(370173, 1295, 151, '0'),
(370174, 1295, 153, '0'),
(370175, 1295, 155, '0'),
(370176, 1295, 157, '0'),
(370177, 1295, 160, '0'),
(370178, 1295, 164, '0.23'),
(370179, 1295, 166, '0'),
(370180, 1295, 169, '0'),
(370181, 1295, 171, '0'),
(370182, 1295, 175, '0'),
(370183, 1295, 177, '0'),
(370184, 1295, 179, '0'),
(370185, 1295, 181, '0'),
(370186, 1295, 183, '0'),
(370187, 1295, 185, '0'),
(370188, 1295, 187, '0'),
(370189, 1295, 189, '0'),
(370190, 1295, 191, '0'),
(370191, 1295, 193, '0'),
(370192, 1295, 195, '0'),
(370193, 1295, 197, '0'),
(370194, 1295, 199, '0'),
(370195, 1295, 201, '0'),
(370196, 1295, 203, '0'),
(370197, 1295, 205, '0'),
(370198, 1295, 207, '0'),
(370199, 1295, 209, '0'),
(370200, 1295, 211, '0'),
(370201, 1295, 213, '0'),
(370202, 1295, 215, '0'),
(370203, 1295, 217, '0'),
(370204, 1295, 219, '0'),
(370205, 1295, 221, '0'),
(370206, 1295, 223, '0'),
(370207, 1295, 233, '0'),
(370208, 1295, 237, '0'),
(370209, 1295, 239, '0'),
(370210, 1295, 241, '0'),
(370211, 1295, 243, '0'),
(370212, 1295, 246, '0'),
(370213, 1295, 248, '0'),
(370214, 1295, 250, '0'),
(370215, 1295, 257, '0'),
(370216, 1295, 259, '0.07'),
(370217, 1295, 263, '0'),
(370218, 1295, 266, '0.55'),
(370219, 1295, 268, '0.55'),
(370220, 1295, 270, '0'),
(370221, 1295, 272, '0'),
(370222, 1295, 274, '0'),
(370223, 1295, 276, '0'),
(370224, 1295, 278, '0'),
(370225, 1295, 302, '0'),
(370226, 1295, 304, '0'),
(370227, 1295, 306, '0'),
(370228, 1295, 308, '0'),
(370229, 1295, 310, '0'),
(370230, 1295, 312, '0'),
(370231, 1295, 314, '0'),
(370232, 1295, 316, '0'),
(370233, 1295, 318, '0'),
(370234, 1295, 385, '1'),
(370235, 1295, 392, '0'),
(370236, 1295, 394, '0'),
(370237, 1295, 396, '0'),
(370238, 1295, 398, '0'),
(370239, 1295, 400, '0'),
(370240, 1295, 402, '0'),
(370241, 1295, 404, '0'),
(370242, 1295, 406, '0'),
(370243, 1295, 408, '0'),
(370244, 1295, 410, '0'),
(370245, 1295, 412, '0'),
(370246, 1295, 414, '0'),
(370247, 1295, 416, '0'),
(370248, 1295, 418, '0'),
(370249, 1295, 420, '0'),
(370250, 1295, 422, '0'),
(370251, 1295, 424, '0'),
(370252, 1295, 426, '0'),
(370253, 1295, 428, '0'),
(370254, 1295, 430, '0'),
(370255, 1295, 432, '0'),
(370256, 1295, 434, '0'),
(370257, 1295, 436, '0'),
(370258, 1295, 438, '0'),
(370259, 1295, 440, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(370260, 1295, 442, '0'),
(370261, 1295, 444, '0'),
(370262, 1295, 446, '0'),
(370263, 1295, 449, '0'),
(370264, 1295, 451, '0'),
(370265, 1295, 453, '0'),
(370266, 1295, 455, '0'),
(370267, 1295, 457, '0'),
(370268, 1295, 459, '0'),
(370269, 1295, 461, '0'),
(370270, 1295, 463, '0'),
(370271, 1295, 465, '0'),
(370272, 1295, 467, '0'),
(370273, 1295, 469, '0'),
(370274, 1295, 471, '0'),
(370275, 1295, 474, '0'),
(370276, 1295, 476, '0'),
(370277, 1295, 478, '0'),
(370278, 1295, 480, '0'),
(370279, 1295, 482, '0'),
(370280, 1295, 484, '0'),
(370281, 1295, 486, '0'),
(370282, 1295, 488, '0'),
(370283, 1295, 490, '0'),
(370284, 1295, 492, '0'),
(370285, 1295, 494, '0'),
(370286, 1295, 496, '0'),
(370287, 1295, 498, '0'),
(370288, 1295, 502, '0'),
(370289, 1295, 504, '0'),
(370290, 1295, 506, '0'),
(370291, 1295, 508, '0'),
(370292, 1295, 510, '0'),
(370293, 1295, 512, '0'),
(370294, 1295, 514, '0'),
(370295, 1295, 516, '0'),
(370296, 1295, 518, '0'),
(370297, 1295, 520, '0'),
(370298, 1295, 522, '0'),
(370299, 1295, 526, '0'),
(370300, 1295, 527, '0'),
(370301, 1295, 529, '141.86'),
(370302, 1295, 530, '36.85'),
(370303, 1295, 531, '17.69'),
(370304, 1295, 533, '0.61'),
(370305, 1295, 534, '18.63'),
(370306, 1295, 535, '57.8'),
(370307, 1295, 537, '0.87'),
(370308, 1295, 538, '0.27'),
(370309, 1295, 539, '0.87'),
(370310, 1295, 541, '0.45'),
(370311, 1295, 542, '0.9'),
(370312, 1295, 543, '1'),
(370313, 1295, 544, '0'),
(370314, 1295, 545, '0'),
(370315, 1295, 548, '0.39'),
(370316, 1295, 549, '0.27'),
(370317, 1295, 551, '0.99'),
(370318, 1295, 552, '1'),
(370319, 1295, 553, '0.47'),
(370320, 1295, 554, '1.55'),
(370321, 1295, 556, '1.1'),
(370322, 1295, 557, '1.35'),
(370323, 1295, 558, '2'),
(370324, 1295, 559, '0'),
(370325, 1295, 560, '0.82'),
(370326, 1295, 561, '0.02'),
(370327, 1295, 562, '-0.17'),
(370328, 1295, 563, '0.03'),
(370329, 1295, 564, '0'),
(370330, 1295, 565, '2'),
(370331, 1295, 566, '-2'),
(370332, 1295, 568, '0.06'),
(370333, 1295, 569, '0.51'),
(370334, 1295, 570, '1'),
(370335, 1295, 571, '-1'),
(370336, 1295, 572, '0.81'),
(370337, 1295, 573, '0.01'),
(370338, 1295, 574, '-0.1'),
(370339, 1295, 575, '0.02'),
(370340, 1295, 576, '0'),
(370341, 1295, 577, '1.89'),
(370342, 1295, 578, '-1.92'),
(370343, 1295, 580, '1.81'),
(370344, 1295, 581, '1.95'),
(370345, 1295, 582, '2'),
(370346, 1295, 583, '0'),
(370347, 1295, 584, '0.05'),
(370348, 1295, 585, '0'),
(370349, 1295, 586, '-0.13'),
(370350, 1295, 587, '0'),
(370351, 1295, 588, '0'),
(370352, 1295, 589, '0.48'),
(370353, 1295, 590, '-0.48'),
(370354, 1295, 592, '0.41'),
(370355, 1295, 593, '0.43'),
(370356, 1295, 594, '0.53'),
(370357, 1295, 595, '0'),
(370358, 1295, 596, '0.01'),
(370359, 1295, 597, '-0.01'),
(370360, 1295, 598, '-0.26'),
(370361, 1295, 599, '-0.01'),
(370362, 1295, 600, '0'),
(370363, 1295, 601, '0.06'),
(370364, 1295, 602, '-0.04'),
(370365, 1295, 604, '3.31'),
(370366, 1295, 605, '2.95'),
(370367, 1295, 606, '8.1'),
(370368, 1295, 607, '0'),
(370369, 1295, 608, '5.28'),
(370370, 1295, 609, '-0.21'),
(370371, 1295, 610, '-0.16'),
(370372, 1295, 611, '-0.06'),
(370373, 1295, 612, '0'),
(370374, 1295, 613, '7.01'),
(370375, 1295, 614, '-6.99'),
(370376, 1295, 616, '4.79'),
(370377, 1295, 617, '4.69'),
(370378, 1295, 618, '8.1'),
(370379, 1295, 619, '0'),
(370380, 1295, 620, '3.13'),
(370381, 1295, 621, '-0.3'),
(370382, 1295, 622, '-0.28'),
(370383, 1295, 623, '-0.2'),
(370384, 1295, 624, '0'),
(370385, 1295, 625, '3.62'),
(370386, 1295, 626, '-3.06'),
(370387, 1295, 628, '0'),
(370388, 1295, 629, '0'),
(370389, 1295, 630, '0'),
(370390, 1295, 631, '0'),
(370391, 1295, 632, '0'),
(370392, 1295, 633, '0'),
(370393, 1295, 634, '0'),
(370394, 1295, 635, '0'),
(370395, 1295, 636, '0'),
(370396, 1295, 637, '0'),
(370397, 1295, 638, '0'),
(370398, 1295, 640, '24.5'),
(370399, 1295, 641, '26.24'),
(370400, 1295, 642, '32'),
(370401, 1295, 643, '0'),
(370402, 1295, 644, '55.38'),
(370403, 1295, 645, '-0.57'),
(370404, 1295, 646, '-0.31'),
(370405, 1295, 647, '-0.63'),
(370406, 1295, 648, '0'),
(370407, 1295, 649, '0'),
(370408, 1295, 650, '-4.09'),
(370409, 1295, 652, '0'),
(370410, 1295, 653, '0'),
(370411, 1295, 654, '0'),
(370412, 1295, 655, '0'),
(370413, 1295, 656, '0'),
(370414, 1295, 657, '0'),
(370415, 1295, 658, '0'),
(370416, 1295, 659, '0'),
(370417, 1295, 660, '0'),
(370418, 1295, 661, '0'),
(370419, 1295, 662, '0'),
(370420, 1295, 777, '1804.79'),
(370421, 1295, 778, '115368.23'),
(370422, 1319, 1, '1'),
(370423, 1319, 2, '1'),
(370424, 1319, 3, '1'),
(370425, 1319, 4, '1'),
(370426, 1319, 6, '1'),
(370427, 1319, 7, '1'),
(370428, 1319, 19, '1'),
(370429, 1319, 23, '1'),
(370430, 1319, 31, '1'),
(370431, 1319, 32, '1'),
(370432, 1319, 33, '1'),
(370433, 1319, 63, '1'),
(370434, 1319, 67, '1'),
(370435, 1319, 70, '1'),
(370436, 1319, 71, '1'),
(370437, 1319, 72, '1'),
(370438, 1319, 74, '1'),
(370439, 1319, 76, '1'),
(370440, 1319, 77, '1'),
(370441, 1319, 104, '1'),
(370442, 1319, 107, '1'),
(370443, 1319, 108, '1'),
(370444, 1319, 121, '1'),
(370445, 1319, 131, '1'),
(370446, 1319, 132, '1'),
(370447, 1319, 142, '1'),
(370448, 1319, 143, '1'),
(370449, 1319, 144, '1'),
(370450, 1319, 167, '1'),
(370451, 1319, 208, '1'),
(370452, 1319, 224, '1'),
(370453, 1319, 225, '1'),
(370454, 1319, 242, '1'),
(370455, 1319, 244, '1'),
(370456, 1319, 245, '1'),
(370457, 1319, 251, '1'),
(370458, 1319, 253, '1'),
(370459, 1319, 254, '1'),
(370460, 1319, 255, '1'),
(370461, 1319, 264, '1'),
(370462, 1319, 267, '1'),
(370463, 1319, 289, '1'),
(370464, 1319, 320, '1'),
(370465, 1319, 321, '1'),
(370466, 1319, 325, '1'),
(370467, 1319, 338, '1'),
(370468, 1319, 344, '1'),
(370469, 1319, 384, '1'),
(370470, 1319, 387, '1'),
(370471, 1319, 663, '1'),
(370472, 1319, 664, '1'),
(370473, 1319, 665, '1'),
(370474, 1319, 666, '1'),
(370475, 1319, 667, '1'),
(370476, 1319, 668, '1'),
(370477, 1319, 681, '1'),
(370478, 1319, 682, '1'),
(370479, 1319, 684, '1'),
(370480, 1319, 687, '1'),
(370481, 1319, 691, '1'),
(370482, 1319, 692, '1'),
(370483, 1319, 695, '1'),
(370484, 1319, 696, '1'),
(370485, 1319, 697, '1'),
(370486, 1319, 698, '1'),
(370487, 1319, 699, '1'),
(370488, 1319, 700, '1'),
(370489, 1319, 701, '1'),
(370490, 1319, 704, '1'),
(370491, 1319, 705, '1'),
(370492, 1319, 706, '1'),
(370493, 1319, 707, '1'),
(370494, 1319, 710, '1'),
(370495, 1319, 747, '1'),
(370496, 1319, 748, '1'),
(370497, 1319, 755, '1'),
(370498, 1319, 756, '1'),
(370499, 1319, 762, '1'),
(370500, 1319, 771, '1'),
(370501, 1319, 772, '1'),
(370502, 1319, 773, '1'),
(370503, 1319, 20, '2'),
(370504, 1319, 80, '52'),
(370505, 1319, 81, '13'),
(370506, 1319, 82, '4'),
(370507, 1319, 83, '4'),
(370508, 1319, 84, '6.12'),
(370509, 1319, 85, '3.35'),
(370510, 1319, 86, '2.77'),
(370511, 1319, 87, '3.35'),
(370512, 1319, 89, '30'),
(370513, 1319, 90, '22'),
(370514, 1319, 91, '1'),
(370515, 1319, 92, '87'),
(370516, 1319, 93, '36'),
(370517, 1319, 94, '52'),
(370518, 1319, 95, '30'),
(370519, 1319, 96, '13'),
(370520, 1319, 97, '13'),
(370521, 1319, 98, '4'),
(370522, 1319, 99, '4'),
(370523, 1319, 100, '2'),
(370524, 1319, 101, '4'),
(370525, 1319, 103, '2'),
(370526, 1319, 105, '3'),
(370527, 1319, 106, '54'),
(370528, 1319, 118, '1'),
(370529, 1319, 139, '0'),
(370530, 1319, 140, '0'),
(370531, 1319, 141, '0'),
(370532, 1319, 147, '0'),
(370533, 1319, 149, '0'),
(370534, 1319, 151, '0'),
(370535, 1319, 153, '0'),
(370536, 1319, 155, '0'),
(370537, 1319, 157, '0'),
(370538, 1319, 160, '0'),
(370539, 1319, 164, '0'),
(370540, 1319, 166, '0'),
(370541, 1319, 169, '0'),
(370542, 1319, 171, '0'),
(370543, 1319, 175, '0'),
(370544, 1319, 177, '0'),
(370545, 1319, 179, '0'),
(370546, 1319, 181, '0'),
(370547, 1319, 183, '0'),
(370548, 1319, 185, '0'),
(370549, 1319, 187, '0'),
(370550, 1319, 189, '0'),
(370551, 1319, 191, '0'),
(370552, 1319, 193, '0'),
(370553, 1319, 195, '0'),
(370554, 1319, 197, '0'),
(370555, 1319, 199, '0'),
(370556, 1319, 201, '0'),
(370557, 1319, 203, '0'),
(370558, 1319, 205, '0'),
(370559, 1319, 207, '0'),
(370560, 1319, 209, '0'),
(370561, 1319, 211, '0'),
(370562, 1319, 213, '0.23'),
(370563, 1319, 215, '0'),
(370564, 1319, 217, '0'),
(370565, 1319, 219, '0.23'),
(370566, 1319, 221, '0'),
(370567, 1319, 223, '0'),
(370568, 1319, 233, '0'),
(370569, 1319, 237, '0'),
(370570, 1319, 239, '0'),
(370571, 1319, 241, '0'),
(370572, 1319, 243, '0'),
(370573, 1319, 246, '0.52'),
(370574, 1319, 248, '0'),
(370575, 1319, 250, '0'),
(370576, 1319, 257, '0'),
(370577, 1319, 259, '0'),
(370578, 1319, 263, '0'),
(370579, 1319, 266, '0.53'),
(370580, 1319, 268, '0.53'),
(370581, 1319, 270, '0'),
(370582, 1319, 272, '0'),
(370583, 1319, 274, '0'),
(370584, 1319, 276, '0'),
(370585, 1319, 278, '0'),
(370586, 1319, 302, '0'),
(370587, 1319, 304, '0'),
(370588, 1319, 306, '0'),
(370589, 1319, 308, '0'),
(370590, 1319, 310, '0'),
(370591, 1319, 312, '0'),
(370592, 1319, 314, '0'),
(370593, 1319, 316, '0'),
(370594, 1319, 318, '0'),
(370595, 1319, 385, '2'),
(370596, 1319, 392, '0'),
(370597, 1319, 394, '0'),
(370598, 1319, 396, '0'),
(370599, 1319, 398, '0'),
(370600, 1319, 400, '0'),
(370601, 1319, 402, '0'),
(370602, 1319, 404, '0'),
(370603, 1319, 406, '0'),
(370604, 1319, 408, '0'),
(370605, 1319, 410, '0'),
(370606, 1319, 412, '0'),
(370607, 1319, 414, '0'),
(370608, 1319, 416, '0'),
(370609, 1319, 418, '0'),
(370610, 1319, 420, '0'),
(370611, 1319, 422, '0'),
(370612, 1319, 424, '0'),
(370613, 1319, 426, '0'),
(370614, 1319, 428, '0'),
(370615, 1319, 430, '0'),
(370616, 1319, 432, '0'),
(370617, 1319, 434, '0'),
(370618, 1319, 436, '0'),
(370619, 1319, 438, '0'),
(370620, 1319, 440, '0'),
(370621, 1319, 442, '0'),
(370622, 1319, 444, '0'),
(370623, 1319, 446, '0'),
(370624, 1319, 449, '0'),
(370625, 1319, 451, '0'),
(370626, 1319, 453, '0'),
(370627, 1319, 455, '0'),
(370628, 1319, 457, '0'),
(370629, 1319, 459, '0'),
(370630, 1319, 461, '0'),
(370631, 1319, 463, '0'),
(370632, 1319, 465, '0'),
(370633, 1319, 467, '0'),
(370634, 1319, 469, '0'),
(370635, 1319, 471, '0'),
(370636, 1319, 474, '0'),
(370637, 1319, 476, '0'),
(370638, 1319, 478, '0'),
(370639, 1319, 480, '0'),
(370640, 1319, 482, '0'),
(370641, 1319, 484, '0'),
(370642, 1319, 486, '0'),
(370643, 1319, 488, '0'),
(370644, 1319, 490, '0'),
(370645, 1319, 492, '0'),
(370646, 1319, 494, '0'),
(370647, 1319, 496, '0'),
(370648, 1319, 498, '0'),
(370649, 1319, 502, '0'),
(370650, 1319, 504, '0'),
(370651, 1319, 506, '0'),
(370652, 1319, 508, '0'),
(370653, 1319, 510, '0'),
(370654, 1319, 512, '0'),
(370655, 1319, 514, '0'),
(370656, 1319, 516, '0'),
(370657, 1319, 518, '0'),
(370658, 1319, 520, '0'),
(370659, 1319, 522, '0'),
(370660, 1319, 526, '0.04'),
(370661, 1319, 527, '0.01'),
(370662, 1319, 529, '573.59'),
(370663, 1319, 530, '156.19'),
(370664, 1319, 531, '86.95'),
(370665, 1319, 533, '0.63'),
(370666, 1319, 534, '99.95'),
(370667, 1319, 535, '118.26'),
(370668, 1319, 537, '1'),
(370669, 1319, 538, '0.3'),
(370670, 1319, 539, '1'),
(370671, 1319, 541, '0.41'),
(370672, 1319, 542, '0.83'),
(370673, 1319, 543, '0.99'),
(370674, 1319, 544, '0'),
(370675, 1319, 545, '0.01'),
(370676, 1319, 548, '0.37'),
(370677, 1319, 549, '0'),
(370678, 1319, 551, '0.99'),
(370679, 1319, 552, '-0.01'),
(370680, 1319, 553, '0.01'),
(370681, 1319, 554, '0'),
(370682, 1319, 556, '0'),
(370683, 1319, 557, '0'),
(370684, 1319, 558, '0'),
(370685, 1319, 559, '0'),
(370686, 1319, 560, '0'),
(370687, 1319, 561, '0'),
(370688, 1319, 562, '0'),
(370689, 1319, 563, '0'),
(370690, 1319, 564, '0'),
(370691, 1319, 565, '0'),
(370692, 1319, 566, '0'),
(370693, 1319, 568, '0.01'),
(370694, 1319, 569, '0'),
(370695, 1319, 570, '0.99'),
(370696, 1319, 571, '0'),
(370697, 1319, 572, '0.01'),
(370698, 1319, 573, '0.01'),
(370699, 1319, 574, '0.01'),
(370700, 1319, 575, '0'),
(370701, 1319, 576, '0'),
(370702, 1319, 577, '0.99'),
(370703, 1319, 578, '0'),
(370704, 1319, 580, '0.02'),
(370705, 1319, 581, '0'),
(370706, 1319, 582, '1.98'),
(370707, 1319, 583, '0'),
(370708, 1319, 584, '0.03'),
(370709, 1319, 585, '0.02'),
(370710, 1319, 586, '0.01'),
(370711, 1319, 587, '0'),
(370712, 1319, 588, '0'),
(370713, 1319, 589, '1.98'),
(370714, 1319, 590, '0'),
(370715, 1319, 592, '0.39'),
(370716, 1319, 593, '0.34'),
(370717, 1319, 594, '0.92'),
(370718, 1319, 595, '0'),
(370719, 1319, 596, '0.03'),
(370720, 1319, 597, '-0.01'),
(370721, 1319, 598, '-0.33'),
(370722, 1319, 599, '-0'),
(370723, 1319, 600, '0'),
(370724, 1319, 601, '0.05'),
(370725, 1319, 602, '-0.04'),
(370726, 1319, 604, '5.13'),
(370727, 1319, 605, '3.44'),
(370728, 1319, 606, '22'),
(370729, 1319, 607, '0'),
(370730, 1319, 608, '29.75'),
(370731, 1319, 609, '0'),
(370732, 1319, 610, '-0.18'),
(370733, 1319, 611, '-0.1'),
(370734, 1319, 612, '0'),
(370735, 1319, 613, '21'),
(370736, 1319, 614, '-16'),
(370737, 1319, 616, '7.56'),
(370738, 1319, 617, '5.3'),
(370739, 1319, 618, '22'),
(370740, 1319, 619, '0'),
(370741, 1319, 620, '31.13'),
(370742, 1319, 621, '-0.25'),
(370743, 1319, 622, '-0.24'),
(370744, 1319, 623, '-0.21'),
(370745, 1319, 624, '0'),
(370746, 1319, 625, '9.91'),
(370747, 1319, 626, '-12.23'),
(370748, 1319, 628, '0'),
(370749, 1319, 629, '0'),
(370750, 1319, 630, '0'),
(370751, 1319, 631, '0'),
(370752, 1319, 632, '0'),
(370753, 1319, 633, '0'),
(370754, 1319, 634, '0'),
(370755, 1319, 635, '0'),
(370756, 1319, 636, '0'),
(370757, 1319, 637, '0'),
(370758, 1319, 638, '0'),
(370759, 1319, 640, '35.2'),
(370760, 1319, 641, '27.52'),
(370761, 1319, 642, '94'),
(370762, 1319, 643, '0'),
(370763, 1319, 644, '415.44'),
(370764, 1319, 645, '-0.68'),
(370765, 1319, 646, '-0.31'),
(370766, 1319, 647, '-0.54'),
(370767, 1319, 648, '0'),
(370768, 1319, 649, '0'),
(370769, 1319, 650, '-4.76'),
(370770, 1319, 652, '0'),
(370771, 1319, 653, '0'),
(370772, 1319, 654, '0'),
(370773, 1319, 655, '0'),
(370774, 1319, 656, '0'),
(370775, 1319, 657, '0'),
(370776, 1319, 658, '0'),
(370777, 1319, 659, '0'),
(370778, 1319, 660, '0'),
(370779, 1319, 661, '0'),
(370780, 1319, 662, '0'),
(370781, 1319, 777, '228.09'),
(370782, 1319, 778, '83594.06'),
(370783, 1296, 1, '1'),
(370784, 1296, 2, '1'),
(370785, 1296, 3, '1'),
(370786, 1296, 4, '1'),
(370787, 1296, 6, '1'),
(370788, 1296, 7, '1'),
(370789, 1296, 19, '1'),
(370790, 1296, 23, '1'),
(370791, 1296, 31, '1'),
(370792, 1296, 32, '1'),
(370793, 1296, 33, '1'),
(370794, 1296, 63, '1'),
(370795, 1296, 67, '1'),
(370796, 1296, 70, '1'),
(370797, 1296, 71, '1'),
(370798, 1296, 72, '1'),
(370799, 1296, 74, '1'),
(370800, 1296, 76, '1'),
(370801, 1296, 77, '1'),
(370802, 1296, 107, '1'),
(370803, 1296, 108, '1'),
(370804, 1296, 121, '1'),
(370805, 1296, 131, '1'),
(370806, 1296, 132, '1'),
(370807, 1296, 142, '1'),
(370808, 1296, 143, '1'),
(370809, 1296, 224, '1'),
(370810, 1296, 225, '1'),
(370811, 1296, 242, '1'),
(370812, 1296, 244, '1'),
(370813, 1296, 245, '1'),
(370814, 1296, 251, '1'),
(370815, 1296, 253, '1'),
(370816, 1296, 255, '1'),
(370817, 1296, 264, '1'),
(370818, 1296, 267, '1'),
(370819, 1296, 289, '1'),
(370820, 1296, 320, '1'),
(370821, 1296, 321, '1'),
(370822, 1296, 325, '1'),
(370823, 1296, 387, '1'),
(370824, 1296, 663, '1'),
(370825, 1296, 664, '1'),
(370826, 1296, 665, '1'),
(370827, 1296, 666, '1'),
(370828, 1296, 667, '1'),
(370829, 1296, 668, '1'),
(370830, 1296, 681, '1'),
(370831, 1296, 682, '1'),
(370832, 1296, 683, '1'),
(370833, 1296, 684, '1'),
(370834, 1296, 686, '1'),
(370835, 1296, 691, '1'),
(370836, 1296, 692, '1'),
(370837, 1296, 696, '1'),
(370838, 1296, 697, '1'),
(370839, 1296, 699, '1'),
(370840, 1296, 700, '1'),
(370841, 1296, 701, '1'),
(370842, 1296, 702, '1'),
(370843, 1296, 704, '1'),
(370844, 1296, 705, '1'),
(370845, 1296, 706, '1'),
(370846, 1296, 707, '1'),
(370847, 1296, 710, '1'),
(370848, 1296, 747, '1'),
(370849, 1296, 771, '1'),
(370850, 1296, 772, '1'),
(370851, 1296, 773, '1'),
(370852, 1296, 20, '2'),
(370853, 1296, 80, '32'),
(370854, 1296, 81, '8'),
(370855, 1296, 82, '4'),
(370856, 1296, 83, '4'),
(370857, 1296, 84, '5.88'),
(370858, 1296, 85, '3.25'),
(370859, 1296, 86, '2.62'),
(370860, 1296, 87, '3.25'),
(370861, 1296, 88, '0'),
(370862, 1296, 89, '20'),
(370863, 1296, 90, '12'),
(370864, 1296, 91, '1'),
(370865, 1296, 92, '52'),
(370866, 1296, 93, '21'),
(370867, 1296, 94, '32'),
(370868, 1296, 95, '20'),
(370869, 1296, 96, '8'),
(370870, 1296, 97, '8'),
(370871, 1296, 98, '4'),
(370872, 1296, 99, '4'),
(370873, 1296, 100, '4'),
(370874, 1296, 101, '4'),
(370875, 1296, 102, '0'),
(370876, 1296, 103, '2'),
(370877, 1296, 105, '1'),
(370878, 1296, 106, '32'),
(370879, 1296, 118, '1'),
(370880, 1296, 119, '0'),
(370881, 1296, 120, '0'),
(370882, 1296, 139, '0'),
(370883, 1296, 140, '0'),
(370884, 1296, 141, '0'),
(370885, 1296, 147, '0'),
(370886, 1296, 149, '0'),
(370887, 1296, 151, '0'),
(370888, 1296, 153, '0'),
(370889, 1296, 155, '0'),
(370890, 1296, 157, '0'),
(370891, 1296, 160, '0'),
(370892, 1296, 164, '0'),
(370893, 1296, 166, '0'),
(370894, 1296, 169, '0'),
(370895, 1296, 171, '0'),
(370896, 1296, 175, '0'),
(370897, 1296, 177, '0'),
(370898, 1296, 179, '0'),
(370899, 1296, 181, '0'),
(370900, 1296, 183, '0'),
(370901, 1296, 185, '0'),
(370902, 1296, 187, '0'),
(370903, 1296, 189, '0'),
(370904, 1296, 191, '0'),
(370905, 1296, 193, '0'),
(370906, 1296, 195, '0'),
(370907, 1296, 197, '0'),
(370908, 1296, 199, '0'),
(370909, 1296, 201, '0'),
(370910, 1296, 203, '0'),
(370911, 1296, 205, '0'),
(370912, 1296, 207, '0'),
(370913, 1296, 209, '0'),
(370914, 1296, 211, '0'),
(370915, 1296, 213, '0'),
(370916, 1296, 215, '0'),
(370917, 1296, 217, '0'),
(370918, 1296, 219, '0'),
(370919, 1296, 221, '0'),
(370920, 1296, 223, '0'),
(370921, 1296, 233, '0'),
(370922, 1296, 237, '0'),
(370923, 1296, 239, '0'),
(370924, 1296, 241, '0'),
(370925, 1296, 243, '0'),
(370926, 1296, 246, '1'),
(370927, 1296, 248, '0'),
(370928, 1296, 250, '0'),
(370929, 1296, 257, '0'),
(370930, 1296, 259, '0'),
(370931, 1296, 263, '0'),
(370932, 1296, 266, '0.72'),
(370933, 1296, 268, '0.72'),
(370934, 1296, 270, '0'),
(370935, 1296, 272, '0'),
(370936, 1296, 274, '0'),
(370937, 1296, 276, '0'),
(370938, 1296, 278, '0'),
(370939, 1296, 302, '0'),
(370940, 1296, 304, '0'),
(370941, 1296, 306, '0'),
(370942, 1296, 308, '0'),
(370943, 1296, 310, '0'),
(370944, 1296, 312, '0'),
(370945, 1296, 314, '0'),
(370946, 1296, 316, '0'),
(370947, 1296, 318, '0'),
(370948, 1296, 385, '1'),
(370949, 1296, 392, '0'),
(370950, 1296, 394, '0'),
(370951, 1296, 396, '0'),
(370952, 1296, 398, '0'),
(370953, 1296, 400, '0'),
(370954, 1296, 402, '0'),
(370955, 1296, 404, '0'),
(370956, 1296, 406, '0'),
(370957, 1296, 408, '0'),
(370958, 1296, 410, '0'),
(370959, 1296, 412, '0'),
(370960, 1296, 414, '0'),
(370961, 1296, 416, '0'),
(370962, 1296, 418, '0'),
(370963, 1296, 420, '0'),
(370964, 1296, 422, '0'),
(370965, 1296, 424, '0'),
(370966, 1296, 426, '0'),
(370967, 1296, 428, '0'),
(370968, 1296, 430, '0'),
(370969, 1296, 432, '0'),
(370970, 1296, 434, '0'),
(370971, 1296, 436, '0'),
(370972, 1296, 438, '0'),
(370973, 1296, 440, '0'),
(370974, 1296, 442, '0'),
(370975, 1296, 444, '0'),
(370976, 1296, 446, '0'),
(370977, 1296, 449, '0'),
(370978, 1296, 451, '0'),
(370979, 1296, 453, '0'),
(370980, 1296, 455, '0'),
(370981, 1296, 457, '0'),
(370982, 1296, 459, '0'),
(370983, 1296, 461, '0'),
(370984, 1296, 463, '0'),
(370985, 1296, 465, '0'),
(370986, 1296, 467, '0'),
(370987, 1296, 469, '0'),
(370988, 1296, 471, '0'),
(370989, 1296, 474, '0'),
(370990, 1296, 476, '0'),
(370991, 1296, 478, '0'),
(370992, 1296, 480, '0'),
(370993, 1296, 482, '0'),
(370994, 1296, 484, '0'),
(370995, 1296, 486, '0'),
(370996, 1296, 488, '0'),
(370997, 1296, 490, '0'),
(370998, 1296, 492, '0'),
(370999, 1296, 494, '0'),
(371000, 1296, 496, '0'),
(371001, 1296, 498, '0'),
(371002, 1296, 502, '0'),
(371003, 1296, 504, '0'),
(371004, 1296, 506, '0'),
(371005, 1296, 508, '0'),
(371006, 1296, 510, '0'),
(371007, 1296, 512, '0'),
(371008, 1296, 514, '0'),
(371009, 1296, 516, '0'),
(371010, 1296, 518, '0'),
(371011, 1296, 520, '0'),
(371012, 1296, 522, '0'),
(371013, 1296, 526, '0.39'),
(371014, 1296, 527, '0.38'),
(371015, 1296, 529, '30616.25'),
(371016, 1296, 530, '6591.28'),
(371017, 1296, 531, '1416.79'),
(371018, 1296, 533, '0.26'),
(371019, 1296, 534, '1323.47'),
(371020, 1296, 535, '57.8'),
(371021, 1296, 537, '1'),
(371022, 1296, 538, '0.3'),
(371023, 1296, 539, '1'),
(371024, 1296, 541, '0.46'),
(371025, 1296, 542, '0.92'),
(371026, 1296, 543, '0.3'),
(371027, 1296, 544, '0.28'),
(371028, 1296, 545, '0.42'),
(371029, 1296, 548, '0.75'),
(371030, 1296, 549, '0.17'),
(371031, 1296, 551, '0.29'),
(371032, 1296, 552, '-0.4'),
(371033, 1296, 553, '0.28'),
(371034, 1296, 554, '1.09'),
(371035, 1296, 556, '0.84'),
(371036, 1296, 557, '0.87'),
(371037, 1296, 558, '1.3'),
(371038, 1296, 559, '0'),
(371039, 1296, 560, '0.23'),
(371040, 1296, 561, '0'),
(371041, 1296, 562, '-0.03'),
(371042, 1296, 563, '0'),
(371043, 1296, 564, '0'),
(371044, 1296, 565, '0.77'),
(371045, 1296, 566, '-0.77'),
(371046, 1296, 568, '0.28'),
(371047, 1296, 569, '0.76'),
(371048, 1296, 570, '0.83'),
(371049, 1296, 571, '-1'),
(371050, 1296, 572, '0.54'),
(371051, 1296, 573, '0'),
(371052, 1296, 574, '-0.01'),
(371053, 1296, 575, '0'),
(371054, 1296, 576, '0'),
(371055, 1296, 577, '1.78'),
(371056, 1296, 578, '-1.76'),
(371057, 1296, 580, '1.64'),
(371058, 1296, 581, '1.52'),
(371059, 1296, 582, '2'),
(371060, 1296, 583, '0'),
(371061, 1296, 584, '0.04'),
(371062, 1296, 585, '-0'),
(371063, 1296, 586, '0.01'),
(371064, 1296, 587, '-0'),
(371065, 1296, 588, '0'),
(371066, 1296, 589, '0.48'),
(371067, 1296, 590, '-1.35'),
(371068, 1296, 592, '0.6'),
(371069, 1296, 593, '0.6'),
(371070, 1296, 594, '0.76'),
(371071, 1296, 595, '0'),
(371072, 1296, 596, '0'),
(371073, 1296, 597, '-0'),
(371074, 1296, 598, '-0.04'),
(371075, 1296, 599, '-0'),
(371076, 1296, 600, '0'),
(371077, 1296, 601, '0.17'),
(371078, 1296, 602, '-0.06'),
(371079, 1296, 604, '1.86'),
(371080, 1296, 605, '1'),
(371081, 1296, 606, '9.16'),
(371082, 1296, 607, '0'),
(371083, 1296, 608, '2.5'),
(371084, 1296, 609, '-0'),
(371085, 1296, 610, '0.01'),
(371086, 1296, 611, '-0'),
(371087, 1296, 612, '0'),
(371088, 1296, 613, '7.88'),
(371089, 1296, 614, '-8.13'),
(371090, 1296, 616, '4.29'),
(371091, 1296, 617, '4.1'),
(371092, 1296, 618, '9.16'),
(371093, 1296, 619, '0'),
(371094, 1296, 620, '2.28'),
(371095, 1296, 621, '-0.01'),
(371096, 1296, 622, '-0'),
(371097, 1296, 623, '-0'),
(371098, 1296, 624, '0'),
(371099, 1296, 625, '6.4'),
(371100, 1296, 626, '-6.32'),
(371101, 1296, 628, '0'),
(371102, 1296, 629, '0'),
(371103, 1296, 630, '0'),
(371104, 1296, 631, '0'),
(371105, 1296, 632, '0'),
(371106, 1296, 633, '0'),
(371107, 1296, 634, '0'),
(371108, 1296, 635, '0'),
(371109, 1296, 636, '0'),
(371110, 1296, 637, '0'),
(371111, 1296, 638, '0'),
(371112, 1296, 640, '32'),
(371113, 1296, 641, '32'),
(371114, 1296, 642, '32'),
(371115, 1296, 643, '0'),
(371116, 1296, 644, '0'),
(371117, 1296, 645, '0'),
(371118, 1296, 646, '0'),
(371119, 1296, 647, '0'),
(371120, 1296, 648, '0'),
(371121, 1296, 649, '0'),
(371122, 1296, 650, '0'),
(371123, 1296, 652, '0'),
(371124, 1296, 653, '0'),
(371125, 1296, 654, '0'),
(371126, 1296, 655, '0'),
(371127, 1296, 656, '0'),
(371128, 1296, 657, '0'),
(371129, 1296, 658, '0'),
(371130, 1296, 659, '0'),
(371131, 1296, 660, '0'),
(371132, 1296, 661, '0'),
(371133, 1296, 662, '0'),
(371134, 1296, 777, '9.46'),
(371135, 1296, 778, '79534.84'),
(371136, 1287, 1, '1'),
(371137, 1287, 2, '1'),
(371138, 1287, 3, '1'),
(371139, 1287, 4, '1'),
(371140, 1287, 6, '1'),
(371141, 1287, 7, '1'),
(371142, 1287, 19, '1'),
(371143, 1287, 23, '1'),
(371144, 1287, 31, '1'),
(371145, 1287, 32, '1'),
(371146, 1287, 33, '1'),
(371147, 1287, 63, '1'),
(371148, 1287, 67, '1'),
(371149, 1287, 70, '1'),
(371150, 1287, 71, '1'),
(371151, 1287, 72, '1'),
(371152, 1287, 74, '1'),
(371153, 1287, 76, '1'),
(371154, 1287, 77, '1'),
(371155, 1287, 107, '1'),
(371156, 1287, 108, '1'),
(371157, 1287, 121, '1'),
(371158, 1287, 131, '1'),
(371159, 1287, 132, '1'),
(371160, 1287, 142, '1'),
(371161, 1287, 143, '1'),
(371162, 1287, 224, '1'),
(371163, 1287, 225, '1'),
(371164, 1287, 242, '1'),
(371165, 1287, 244, '1'),
(371166, 1287, 247, '1'),
(371167, 1287, 251, '1'),
(371168, 1287, 253, '1'),
(371169, 1287, 255, '1'),
(371170, 1287, 258, '1'),
(371171, 1287, 264, '1'),
(371172, 1287, 267, '1'),
(371173, 1287, 320, '1'),
(371174, 1287, 321, '1'),
(371175, 1287, 325, '1'),
(371176, 1287, 387, '1'),
(371177, 1287, 663, '1'),
(371178, 1287, 664, '1'),
(371179, 1287, 665, '1'),
(371180, 1287, 666, '1'),
(371181, 1287, 667, '1'),
(371182, 1287, 668, '1'),
(371183, 1287, 681, '1'),
(371184, 1287, 682, '1'),
(371185, 1287, 683, '1'),
(371186, 1287, 684, '1'),
(371187, 1287, 686, '1'),
(371188, 1287, 691, '1'),
(371189, 1287, 692, '1'),
(371190, 1287, 696, '1'),
(371191, 1287, 697, '1'),
(371192, 1287, 699, '1'),
(371193, 1287, 700, '1'),
(371194, 1287, 701, '1'),
(371195, 1287, 702, '1'),
(371196, 1287, 704, '1'),
(371197, 1287, 705, '1'),
(371198, 1287, 706, '1'),
(371199, 1287, 707, '1'),
(371200, 1287, 710, '1'),
(371201, 1287, 747, '1'),
(371202, 1287, 771, '1'),
(371203, 1287, 772, '1'),
(371204, 1287, 773, '1'),
(371205, 1287, 20, '2'),
(371206, 1287, 80, '32'),
(371207, 1287, 81, '8'),
(371208, 1287, 82, '4'),
(371209, 1287, 83, '4'),
(371210, 1287, 84, '5.88'),
(371211, 1287, 85, '3.25'),
(371212, 1287, 86, '2.62'),
(371213, 1287, 87, '3.25'),
(371214, 1287, 88, '0'),
(371215, 1287, 89, '20'),
(371216, 1287, 90, '12'),
(371217, 1287, 91, '1'),
(371218, 1287, 92, '52'),
(371219, 1287, 93, '21'),
(371220, 1287, 94, '32'),
(371221, 1287, 95, '20'),
(371222, 1287, 96, '8'),
(371223, 1287, 97, '8'),
(371224, 1287, 98, '4'),
(371225, 1287, 99, '4'),
(371226, 1287, 100, '4'),
(371227, 1287, 101, '4'),
(371228, 1287, 102, '0'),
(371229, 1287, 103, '2'),
(371230, 1287, 105, '1'),
(371231, 1287, 106, '32'),
(371232, 1287, 118, '1'),
(371233, 1287, 119, '0'),
(371234, 1287, 120, '0'),
(371235, 1287, 139, '0'),
(371236, 1287, 140, '0'),
(371237, 1287, 141, '0'),
(371238, 1287, 147, '0'),
(371239, 1287, 149, '0'),
(371240, 1287, 151, '0'),
(371241, 1287, 153, '0'),
(371242, 1287, 155, '0'),
(371243, 1287, 157, '0'),
(371244, 1287, 160, '0'),
(371245, 1287, 164, '0'),
(371246, 1287, 166, '0'),
(371247, 1287, 169, '0'),
(371248, 1287, 171, '0'),
(371249, 1287, 175, '0'),
(371250, 1287, 177, '0'),
(371251, 1287, 179, '0'),
(371252, 1287, 181, '0'),
(371253, 1287, 183, '0'),
(371254, 1287, 185, '0'),
(371255, 1287, 187, '0'),
(371256, 1287, 189, '0'),
(371257, 1287, 191, '0'),
(371258, 1287, 193, '0'),
(371259, 1287, 195, '0'),
(371260, 1287, 197, '0'),
(371261, 1287, 199, '0'),
(371262, 1287, 201, '0'),
(371263, 1287, 203, '0'),
(371264, 1287, 205, '0'),
(371265, 1287, 207, '0'),
(371266, 1287, 209, '0'),
(371267, 1287, 211, '0'),
(371268, 1287, 213, '0'),
(371269, 1287, 215, '0'),
(371270, 1287, 217, '0'),
(371271, 1287, 219, '0'),
(371272, 1287, 221, '0'),
(371273, 1287, 223, '0'),
(371274, 1287, 233, '0'),
(371275, 1287, 237, '0'),
(371276, 1287, 239, '0'),
(371277, 1287, 241, '0'),
(371278, 1287, 243, '0'),
(371279, 1287, 246, '0'),
(371280, 1287, 248, '0'),
(371281, 1287, 250, '0'),
(371282, 1287, 257, '0'),
(371283, 1287, 259, '0.13'),
(371284, 1287, 263, '0'),
(371285, 1287, 266, '0.27'),
(371286, 1287, 268, '0.27'),
(371287, 1287, 270, '0'),
(371288, 1287, 272, '0'),
(371289, 1287, 274, '0'),
(371290, 1287, 276, '0'),
(371291, 1287, 278, '0'),
(371292, 1287, 302, '0'),
(371293, 1287, 304, '0'),
(371294, 1287, 306, '0'),
(371295, 1287, 308, '0'),
(371296, 1287, 310, '0'),
(371297, 1287, 312, '0'),
(371298, 1287, 314, '0'),
(371299, 1287, 316, '0'),
(371300, 1287, 318, '0'),
(371301, 1287, 385, '1'),
(371302, 1287, 392, '0'),
(371303, 1287, 394, '0'),
(371304, 1287, 396, '0'),
(371305, 1287, 398, '0'),
(371306, 1287, 400, '0'),
(371307, 1287, 402, '0'),
(371308, 1287, 404, '0'),
(371309, 1287, 406, '0'),
(371310, 1287, 408, '0'),
(371311, 1287, 410, '0'),
(371312, 1287, 412, '0'),
(371313, 1287, 414, '0'),
(371314, 1287, 416, '0'),
(371315, 1287, 418, '0'),
(371316, 1287, 420, '0'),
(371317, 1287, 422, '0'),
(371318, 1287, 424, '0'),
(371319, 1287, 426, '0'),
(371320, 1287, 428, '0'),
(371321, 1287, 430, '0'),
(371322, 1287, 432, '0'),
(371323, 1287, 434, '0'),
(371324, 1287, 436, '0'),
(371325, 1287, 438, '0'),
(371326, 1287, 440, '0'),
(371327, 1287, 442, '0'),
(371328, 1287, 444, '0'),
(371329, 1287, 446, '0'),
(371330, 1287, 449, '0'),
(371331, 1287, 451, '0'),
(371332, 1287, 453, '0'),
(371333, 1287, 455, '0'),
(371334, 1287, 457, '0'),
(371335, 1287, 459, '0'),
(371336, 1287, 461, '0'),
(371337, 1287, 463, '0'),
(371338, 1287, 465, '0'),
(371339, 1287, 467, '0'),
(371340, 1287, 469, '0'),
(371341, 1287, 471, '0'),
(371342, 1287, 474, '0'),
(371343, 1287, 476, '0'),
(371344, 1287, 478, '0'),
(371345, 1287, 480, '0'),
(371346, 1287, 482, '0'),
(371347, 1287, 484, '0'),
(371348, 1287, 486, '0'),
(371349, 1287, 488, '0'),
(371350, 1287, 490, '0'),
(371351, 1287, 492, '0'),
(371352, 1287, 494, '0'),
(371353, 1287, 496, '0'),
(371354, 1287, 498, '0'),
(371355, 1287, 502, '0'),
(371356, 1287, 504, '0'),
(371357, 1287, 506, '0'),
(371358, 1287, 508, '0'),
(371359, 1287, 510, '0'),
(371360, 1287, 512, '0'),
(371361, 1287, 514, '0'),
(371362, 1287, 516, '0'),
(371363, 1287, 518, '0'),
(371364, 1287, 520, '0'),
(371365, 1287, 522, '0'),
(371366, 1287, 526, '0'),
(371367, 1287, 527, '0'),
(371368, 1287, 529, '311.22'),
(371369, 1287, 530, '94.36'),
(371370, 1287, 531, '69.18'),
(371371, 1287, 533, '0.61'),
(371372, 1287, 534, '35.37'),
(371373, 1287, 535, '57.8'),
(371374, 1287, 537, '0.99'),
(371375, 1287, 538, '0.3'),
(371376, 1287, 539, '0.99'),
(371377, 1287, 541, '0.52'),
(371378, 1287, 542, '0.96'),
(371379, 1287, 543, '1'),
(371380, 1287, 544, '0'),
(371381, 1287, 545, '0'),
(371382, 1287, 548, '0.42'),
(371383, 1287, 549, '0.19'),
(371384, 1287, 551, '1'),
(371385, 1287, 552, '1'),
(371386, 1287, 553, '0.73'),
(371387, 1287, 554, '1.62'),
(371388, 1287, 556, '0.95'),
(371389, 1287, 557, '1.01'),
(371390, 1287, 558, '2'),
(371391, 1287, 559, '0'),
(371392, 1287, 560, '0.84'),
(371393, 1287, 561, '0.01'),
(371394, 1287, 562, '-0.07'),
(371395, 1287, 563, '0'),
(371396, 1287, 564, '0'),
(371397, 1287, 565, '2'),
(371398, 1287, 566, '-2'),
(371399, 1287, 568, '-0.47'),
(371400, 1287, 569, '-0.93'),
(371401, 1287, 570, '1'),
(371402, 1287, 571, '-1'),
(371403, 1287, 572, '0.58'),
(371404, 1287, 573, '0.01'),
(371405, 1287, 574, '0.02'),
(371406, 1287, 575, '-0.01'),
(371407, 1287, 576, '0'),
(371408, 1287, 577, '1.94'),
(371409, 1287, 578, '-1.76'),
(371410, 1287, 580, '1.8'),
(371411, 1287, 581, '1.88'),
(371412, 1287, 582, '2'),
(371413, 1287, 583, '0'),
(371414, 1287, 584, '0.05'),
(371415, 1287, 585, '0'),
(371416, 1287, 586, '0'),
(371417, 1287, 587, '0'),
(371418, 1287, 588, '0'),
(371419, 1287, 589, '0.48'),
(371420, 1287, 590, '-0.48'),
(371421, 1287, 592, '0.37'),
(371422, 1287, 593, '0.38'),
(371423, 1287, 594, '0.55'),
(371424, 1287, 595, '0'),
(371425, 1287, 596, '0.01'),
(371426, 1287, 597, '-0'),
(371427, 1287, 598, '-0.12'),
(371428, 1287, 599, '-0'),
(371429, 1287, 600, '0'),
(371430, 1287, 601, '0.06'),
(371431, 1287, 602, '-0.06'),
(371432, 1287, 604, '2.49'),
(371433, 1287, 605, '2.11'),
(371434, 1287, 606, '8'),
(371435, 1287, 607, '0'),
(371436, 1287, 608, '2.65'),
(371437, 1287, 609, '-0.06'),
(371438, 1287, 610, '-0.01'),
(371439, 1287, 611, '-0.01'),
(371440, 1287, 612, '0'),
(371441, 1287, 613, '6.71'),
(371442, 1287, 614, '-6.93'),
(371443, 1287, 616, '3.47'),
(371444, 1287, 617, '3.22'),
(371445, 1287, 618, '8'),
(371446, 1287, 619, '0'),
(371447, 1287, 620, '2.09'),
(371448, 1287, 621, '-0.1'),
(371449, 1287, 622, '-0.05'),
(371450, 1287, 623, '-0.05'),
(371451, 1287, 624, '0'),
(371452, 1287, 625, '2.64'),
(371453, 1287, 626, '-2.98'),
(371454, 1287, 628, '0'),
(371455, 1287, 629, '0'),
(371456, 1287, 630, '0'),
(371457, 1287, 631, '0'),
(371458, 1287, 632, '0'),
(371459, 1287, 633, '0'),
(371460, 1287, 634, '0'),
(371461, 1287, 635, '0'),
(371462, 1287, 636, '0'),
(371463, 1287, 637, '0'),
(371464, 1287, 638, '0'),
(371465, 1287, 640, '16.94'),
(371466, 1287, 641, '14.8'),
(371467, 1287, 642, '32'),
(371468, 1287, 643, '0'),
(371469, 1287, 644, '80.63'),
(371470, 1287, 645, '-0.31'),
(371471, 1287, 646, '-0.18'),
(371472, 1287, 647, '-0.33'),
(371473, 1287, 648, '0'),
(371474, 1287, 649, '0'),
(371475, 1287, 650, '-4.15'),
(371476, 1287, 652, '0'),
(371477, 1287, 653, '0'),
(371478, 1287, 654, '0'),
(371479, 1287, 655, '0'),
(371480, 1287, 656, '0'),
(371481, 1287, 657, '0'),
(371482, 1287, 658, '0'),
(371483, 1287, 659, '0'),
(371484, 1287, 660, '0'),
(371485, 1287, 661, '0'),
(371486, 1287, 662, '0'),
(371487, 1287, 777, '533.51'),
(371488, 1287, 778, '82940.51'),
(371489, 1563, 1, '1'),
(371490, 1563, 2, '1'),
(371491, 1563, 3, '1'),
(371492, 1563, 4, '1'),
(371493, 1563, 6, '1'),
(371494, 1563, 7, '1'),
(371495, 1563, 19, '1'),
(371496, 1563, 23, '1'),
(371497, 1563, 31, '1'),
(371498, 1563, 32, '1'),
(371499, 1563, 33, '1'),
(371500, 1563, 76, '1'),
(371501, 1563, 77, '1'),
(371502, 1563, 78, '1'),
(371503, 1563, 104, '1'),
(371504, 1563, 107, '1'),
(371505, 1563, 108, '1'),
(371506, 1563, 121, '1'),
(371507, 1563, 131, '1'),
(371508, 1563, 133, '1'),
(371509, 1563, 142, '1'),
(371510, 1563, 143, '1'),
(371511, 1563, 144, '1'),
(371512, 1563, 167, '1'),
(371513, 1563, 208, '1'),
(371514, 1563, 320, '1'),
(371515, 1563, 321, '1'),
(371516, 1563, 322, '1'),
(371517, 1563, 352, '1'),
(371518, 1563, 353, '1'),
(371519, 1563, 355, '1'),
(371520, 1563, 384, '1'),
(371521, 1563, 387, '1'),
(371522, 1563, 389, '1'),
(371523, 1563, 390, '1'),
(371524, 1563, 391, '1'),
(371525, 1563, 393, '1'),
(371526, 1563, 663, '1'),
(371527, 1563, 664, '1'),
(371528, 1563, 681, '1'),
(371529, 1563, 682, '1'),
(371530, 1563, 700, '1'),
(371531, 1563, 702, '1'),
(371532, 1563, 704, '1'),
(371533, 1563, 705, '1'),
(371534, 1563, 706, '1'),
(371535, 1563, 707, '1'),
(371536, 1563, 721, '1'),
(371537, 1563, 741, '1'),
(371538, 1563, 747, '1'),
(371539, 1563, 771, '1'),
(371540, 1563, 774, '1'),
(371541, 1563, 20, '2'),
(371542, 1563, 80, '7'),
(371543, 1563, 81, '5'),
(371544, 1563, 82, '3'),
(371545, 1563, 83, '3'),
(371546, 1563, 84, '2.86'),
(371547, 1563, 85, '2.86'),
(371548, 1563, 87, '2.86'),
(371549, 1563, 89, '6'),
(371550, 1563, 90, '1'),
(371551, 1563, 91, '1'),
(371552, 1563, 92, '10'),
(371553, 1563, 94, '7'),
(371554, 1563, 95, '6'),
(371555, 1563, 96, '1'),
(371556, 1563, 97, '3'),
(371557, 1563, 98, '1'),
(371558, 1563, 99, '1'),
(371559, 1563, 100, '1'),
(371560, 1563, 101, '3'),
(371561, 1563, 103, '3'),
(371562, 1563, 105, '3'),
(371563, 1563, 106, '9'),
(371564, 1563, 118, '2'),
(371565, 1563, 119, '1'),
(371566, 1563, 139, '0'),
(371567, 1563, 140, '0'),
(371568, 1563, 141, '0'),
(371569, 1563, 147, '0'),
(371570, 1563, 149, '0'),
(371571, 1563, 151, '0'),
(371572, 1563, 153, '0'),
(371573, 1563, 155, '0'),
(371574, 1563, 157, '0'),
(371575, 1563, 160, '0'),
(371576, 1563, 164, '0'),
(371577, 1563, 166, '0'),
(371578, 1563, 169, '0'),
(371579, 1563, 171, '0'),
(371580, 1563, 175, '0'),
(371581, 1563, 177, '0'),
(371582, 1563, 179, '0'),
(371583, 1563, 181, '0'),
(371584, 1563, 183, '0'),
(371585, 1563, 185, '0'),
(371586, 1563, 187, '0'),
(371587, 1563, 189, '0'),
(371588, 1563, 191, '0'),
(371589, 1563, 193, '0'),
(371590, 1563, 195, '0'),
(371591, 1563, 197, '0'),
(371592, 1563, 199, '0'),
(371593, 1563, 201, '0'),
(371594, 1563, 203, '0'),
(371595, 1563, 205, '0'),
(371596, 1563, 207, '0'),
(371597, 1563, 209, '0'),
(371598, 1563, 211, '1'),
(371599, 1563, 213, '0'),
(371600, 1563, 215, '1'),
(371601, 1563, 217, '0'),
(371602, 1563, 219, '0'),
(371603, 1563, 221, '0'),
(371604, 1563, 223, '0'),
(371605, 1563, 233, '0'),
(371606, 1563, 237, '0'),
(371607, 1563, 239, '0'),
(371608, 1563, 241, '0'),
(371609, 1563, 243, '0'),
(371610, 1563, 246, '0'),
(371611, 1563, 248, '0'),
(371612, 1563, 250, '0'),
(371613, 1563, 257, '0'),
(371614, 1563, 259, '0'),
(371615, 1563, 263, '0'),
(371616, 1563, 266, '0'),
(371617, 1563, 268, '0'),
(371618, 1563, 270, '0'),
(371619, 1563, 272, '0'),
(371620, 1563, 274, '0'),
(371621, 1563, 276, '0'),
(371622, 1563, 278, '0'),
(371623, 1563, 302, '0'),
(371624, 1563, 304, '0'),
(371625, 1563, 306, '0'),
(371626, 1563, 308, '0'),
(371627, 1563, 310, '0'),
(371628, 1563, 312, '0'),
(371629, 1563, 314, '0'),
(371630, 1563, 316, '0'),
(371631, 1563, 318, '0'),
(371632, 1563, 385, '2'),
(371633, 1563, 392, '0'),
(371634, 1563, 394, '0'),
(371635, 1563, 396, '0'),
(371636, 1563, 398, '0'),
(371637, 1563, 400, '0'),
(371638, 1563, 402, '0'),
(371639, 1563, 404, '0'),
(371640, 1563, 406, '0'),
(371641, 1563, 408, '0'),
(371642, 1563, 410, '0'),
(371643, 1563, 412, '0'),
(371644, 1563, 414, '0'),
(371645, 1563, 416, '0'),
(371646, 1563, 418, '0'),
(371647, 1563, 420, '0'),
(371648, 1563, 422, '0'),
(371649, 1563, 424, '0'),
(371650, 1563, 426, '0'),
(371651, 1563, 428, '0'),
(371652, 1563, 430, '0'),
(371653, 1563, 432, '0'),
(371654, 1563, 434, '0'),
(371655, 1563, 436, '0'),
(371656, 1563, 438, '0'),
(371657, 1563, 440, '0'),
(371658, 1563, 442, '0'),
(371659, 1563, 444, '0'),
(371660, 1563, 446, '0'),
(371661, 1563, 449, '0'),
(371662, 1563, 451, '0'),
(371663, 1563, 453, '0'),
(371664, 1563, 455, '0'),
(371665, 1563, 457, '0'),
(371666, 1563, 459, '0'),
(371667, 1563, 461, '0'),
(371668, 1563, 463, '0'),
(371669, 1563, 465, '0'),
(371670, 1563, 467, '0'),
(371671, 1563, 469, '0'),
(371672, 1563, 471, '0'),
(371673, 1563, 474, '0'),
(371674, 1563, 476, '0'),
(371675, 1563, 478, '0'),
(371676, 1563, 480, '0'),
(371677, 1563, 482, '0'),
(371678, 1563, 484, '0'),
(371679, 1563, 486, '0'),
(371680, 1563, 488, '0'),
(371681, 1563, 490, '0'),
(371682, 1563, 492, '0'),
(371683, 1563, 494, '0'),
(371684, 1563, 496, '0'),
(371685, 1563, 498, '0'),
(371686, 1563, 502, '0'),
(371687, 1563, 504, '0'),
(371688, 1563, 506, '0'),
(371689, 1563, 508, '0'),
(371690, 1563, 510, '0'),
(371691, 1563, 512, '0'),
(371692, 1563, 514, '0'),
(371693, 1563, 516, '0'),
(371694, 1563, 518, '0'),
(371695, 1563, 520, '0'),
(371696, 1563, 522, '1'),
(371697, 1563, 526, '1'),
(371698, 1563, 527, '1'),
(371699, 1563, 529, '2500'),
(371700, 1563, 530, '2500'),
(371701, 1563, 531, '2500'),
(371702, 1563, 533, '1'),
(371703, 1563, 534, '1194.19'),
(371704, 1563, 535, '10.02'),
(371705, 1563, 537, '1'),
(371706, 1563, 538, '0.41'),
(371707, 1563, 539, '1'),
(371708, 1563, 541, '0.5'),
(371709, 1563, 542, '1'),
(371710, 1563, 543, '0'),
(371711, 1563, 544, '0'),
(371712, 1563, 545, '1'),
(371713, 1563, 548, '0'),
(371714, 1563, 549, '0'),
(371715, 1563, 551, '0'),
(371716, 1563, 552, NULL),
(371717, 1563, 553, '0'),
(371718, 1563, 554, '0'),
(371719, 1563, 556, '0'),
(371720, 1563, 557, '0'),
(371721, 1563, 558, '0.76'),
(371722, 1563, 559, '0'),
(371723, 1563, 560, '0'),
(371724, 1563, 561, '0'),
(371725, 1563, 562, '0'),
(371726, 1563, 563, '0'),
(371727, 1563, 564, '0'),
(371728, 1563, 565, '0.76'),
(371729, 1563, 566, '-0.76'),
(371730, 1563, 568, '0'),
(371731, 1563, 569, '0'),
(371732, 1563, 570, '0.76'),
(371733, 1563, 571, '0'),
(371734, 1563, 572, '0'),
(371735, 1563, 573, '-0'),
(371736, 1563, 574, '-0'),
(371737, 1563, 575, '0'),
(371738, 1563, 576, '0'),
(371739, 1563, 577, '0.76'),
(371740, 1563, 578, '-0.76'),
(371741, 1563, 580, '0'),
(371742, 1563, 581, '0'),
(371743, 1563, 582, '1.52'),
(371744, 1563, 583, '0'),
(371745, 1563, 584, '0'),
(371746, 1563, 585, '0'),
(371747, 1563, 586, '0'),
(371748, 1563, 587, '0'),
(371749, 1563, 588, '0'),
(371750, 1563, 589, '1.52'),
(371751, 1563, 590, '-1.52'),
(371752, 1563, 592, '0.86'),
(371753, 1563, 593, '0.86'),
(371754, 1563, 594, '0.86'),
(371755, 1563, 595, '0'),
(371756, 1563, 596, '0'),
(371757, 1563, 597, '0'),
(371758, 1563, 598, '0'),
(371759, 1563, 599, '0'),
(371760, 1563, 600, '0'),
(371761, 1563, 601, '0.14'),
(371762, 1563, 602, '0'),
(371763, 1563, 604, '3'),
(371764, 1563, 605, '3'),
(371765, 1563, 606, '7'),
(371766, 1563, 607, '0'),
(371767, 1563, 608, '0.01'),
(371768, 1563, 609, '-0'),
(371769, 1563, 610, '-0'),
(371770, 1563, 611, '0'),
(371771, 1563, 612, '0'),
(371772, 1563, 613, '1'),
(371773, 1563, 614, NULL),
(371774, 1563, 616, '3'),
(371775, 1563, 617, '3'),
(371776, 1563, 618, '7'),
(371777, 1563, 619, '0'),
(371778, 1563, 620, '0.01'),
(371779, 1563, 621, '-0'),
(371780, 1563, 622, '-0'),
(371781, 1563, 623, '0'),
(371782, 1563, 624, '0'),
(371783, 1563, 625, '1'),
(371784, 1563, 626, NULL),
(371785, 1563, 628, '1.2'),
(371786, 1563, 629, '1'),
(371787, 1563, 630, '2.1'),
(371788, 1563, 631, '0'),
(371789, 1563, 632, '0.16'),
(371790, 1563, 633, '0'),
(371791, 1563, 634, '0'),
(371792, 1563, 635, '0'),
(371793, 1563, 636, '0'),
(371794, 1563, 637, '1'),
(371795, 1563, 638, '-1.07'),
(371796, 1563, 640, '5.99'),
(371797, 1563, 641, '6'),
(371798, 1563, 642, '6'),
(371799, 1563, 643, '0'),
(371800, 1563, 644, '0.04'),
(371801, 1563, 645, '0'),
(371802, 1563, 646, '0'),
(371803, 1563, 647, '0'),
(371804, 1563, 648, '0'),
(371805, 1563, 649, '1'),
(371806, 1563, 650, '0'),
(371807, 1563, 652, '0'),
(371808, 1563, 653, '0'),
(371809, 1563, 654, '0'),
(371810, 1563, 655, '0'),
(371811, 1563, 656, '0'),
(371812, 1563, 657, '0'),
(371813, 1563, 658, '0'),
(371814, 1563, 659, '0'),
(371815, 1563, 660, '0'),
(371816, 1563, 661, '0'),
(371817, 1563, 662, '0'),
(371818, 1563, 777, '74161.24'),
(371819, 1563, 778, '888034.38'),
(371820, 1289, 1, '1'),
(371821, 1289, 2, '1'),
(371822, 1289, 3, '1'),
(371823, 1289, 4, '1'),
(371824, 1289, 6, '1'),
(371825, 1289, 7, '1'),
(371826, 1289, 19, '1'),
(371827, 1289, 23, '1'),
(371828, 1289, 31, '1'),
(371829, 1289, 32, '1'),
(371830, 1289, 33, '1'),
(371831, 1289, 34, '1'),
(371832, 1289, 35, '1'),
(371833, 1289, 50, '1'),
(371834, 1289, 62, '1'),
(371835, 1289, 76, '1'),
(371836, 1289, 77, '1'),
(371837, 1289, 78, '1'),
(371838, 1289, 104, '1'),
(371839, 1289, 107, '1'),
(371840, 1289, 108, '1'),
(371841, 1289, 121, '1'),
(371842, 1289, 131, '1'),
(371843, 1289, 133, '1'),
(371844, 1289, 142, '1'),
(371845, 1289, 143, '1'),
(371846, 1289, 144, '1'),
(371847, 1289, 167, '1'),
(371848, 1289, 208, '1'),
(371849, 1289, 320, '1'),
(371850, 1289, 321, '1'),
(371851, 1289, 322, '1'),
(371852, 1289, 352, '1'),
(371853, 1289, 353, '1'),
(371854, 1289, 355, '1'),
(371855, 1289, 384, '1'),
(371856, 1289, 387, '1'),
(371857, 1289, 389, '1'),
(371858, 1289, 390, '1'),
(371859, 1289, 391, '1'),
(371860, 1289, 393, '1'),
(371861, 1289, 663, '1'),
(371862, 1289, 664, '1'),
(371863, 1289, 681, '1'),
(371864, 1289, 682, '1'),
(371865, 1289, 700, '1'),
(371866, 1289, 702, '1'),
(371867, 1289, 704, '1'),
(371868, 1289, 705, '1'),
(371869, 1289, 706, '1'),
(371870, 1289, 707, '1'),
(371871, 1289, 721, '1'),
(371872, 1289, 741, '1'),
(371873, 1289, 747, '1'),
(371874, 1289, 771, '1'),
(371875, 1289, 774, '1'),
(371876, 1289, 20, '2'),
(371877, 1289, 80, '17'),
(371878, 1289, 81, '3'),
(371879, 1289, 82, '3'),
(371880, 1289, 83, '4'),
(371881, 1289, 84, '3.56'),
(371882, 1289, 85, '3.56'),
(371883, 1289, 87, '3.56'),
(371884, 1289, 89, '8'),
(371885, 1289, 90, '1'),
(371886, 1289, 91, '1'),
(371887, 1289, 92, '16'),
(371888, 1289, 93, '8'),
(371889, 1289, 94, '9'),
(371890, 1289, 95, '8'),
(371891, 1289, 96, '3'),
(371892, 1289, 97, '3'),
(371893, 1289, 98, '3'),
(371894, 1289, 99, '3'),
(371895, 1289, 100, '1'),
(371896, 1289, 101, '4'),
(371897, 1289, 103, '3'),
(371898, 1289, 105, '3'),
(371899, 1289, 106, '19'),
(371900, 1289, 118, '2'),
(371901, 1289, 119, '1'),
(371902, 1289, 139, '0'),
(371903, 1289, 140, '0'),
(371904, 1289, 141, '0'),
(371905, 1289, 147, '0'),
(371906, 1289, 149, '0'),
(371907, 1289, 151, '0'),
(371908, 1289, 153, '0'),
(371909, 1289, 155, '0'),
(371910, 1289, 157, '0'),
(371911, 1289, 160, '0'),
(371912, 1289, 164, '0'),
(371913, 1289, 166, '0'),
(371914, 1289, 169, '0'),
(371915, 1289, 171, '0'),
(371916, 1289, 175, '0'),
(371917, 1289, 177, '0'),
(371918, 1289, 179, '0'),
(371919, 1289, 181, '0'),
(371920, 1289, 183, '0'),
(371921, 1289, 185, '0'),
(371922, 1289, 187, '0'),
(371923, 1289, 189, '0'),
(371924, 1289, 191, '0'),
(371925, 1289, 193, '0'),
(371926, 1289, 195, '0'),
(371927, 1289, 197, '0'),
(371928, 1289, 199, '0'),
(371929, 1289, 201, '0'),
(371930, 1289, 203, '0'),
(371931, 1289, 205, '0'),
(371932, 1289, 207, '0'),
(371933, 1289, 209, '0'),
(371934, 1289, 211, '1'),
(371935, 1289, 213, '0'),
(371936, 1289, 215, '1'),
(371937, 1289, 217, '0'),
(371938, 1289, 219, '0'),
(371939, 1289, 221, '0'),
(371940, 1289, 223, '0'),
(371941, 1289, 233, '0'),
(371942, 1289, 237, '0'),
(371943, 1289, 239, '0'),
(371944, 1289, 241, '0'),
(371945, 1289, 243, '0'),
(371946, 1289, 246, '0'),
(371947, 1289, 248, '0'),
(371948, 1289, 250, '0'),
(371949, 1289, 257, '0'),
(371950, 1289, 259, '0'),
(371951, 1289, 263, '0'),
(371952, 1289, 266, '0'),
(371953, 1289, 268, '0'),
(371954, 1289, 270, '0'),
(371955, 1289, 272, '0'),
(371956, 1289, 274, '0'),
(371957, 1289, 276, '0'),
(371958, 1289, 278, '0'),
(371959, 1289, 302, '0'),
(371960, 1289, 304, '0'),
(371961, 1289, 306, '0'),
(371962, 1289, 308, '0'),
(371963, 1289, 310, '0'),
(371964, 1289, 312, '0'),
(371965, 1289, 314, '0'),
(371966, 1289, 316, '0'),
(371967, 1289, 318, '0'),
(371968, 1289, 385, '2'),
(371969, 1289, 392, '0'),
(371970, 1289, 394, '0'),
(371971, 1289, 396, '0'),
(371972, 1289, 398, '0'),
(371973, 1289, 400, '0'),
(371974, 1289, 402, '0'),
(371975, 1289, 404, '0'),
(371976, 1289, 406, '0'),
(371977, 1289, 408, '0'),
(371978, 1289, 410, '0'),
(371979, 1289, 412, '0'),
(371980, 1289, 414, '0'),
(371981, 1289, 416, '0'),
(371982, 1289, 418, '0'),
(371983, 1289, 420, '0'),
(371984, 1289, 422, '0'),
(371985, 1289, 424, '0'),
(371986, 1289, 426, '0'),
(371987, 1289, 428, '0'),
(371988, 1289, 430, '0'),
(371989, 1289, 432, '0'),
(371990, 1289, 434, '0'),
(371991, 1289, 436, '0'),
(371992, 1289, 438, '0'),
(371993, 1289, 440, '0'),
(371994, 1289, 442, '0'),
(371995, 1289, 444, '0'),
(371996, 1289, 446, '0'),
(371997, 1289, 449, '0'),
(371998, 1289, 451, '0'),
(371999, 1289, 453, '0'),
(372000, 1289, 455, '0'),
(372001, 1289, 457, '0'),
(372002, 1289, 459, '0'),
(372003, 1289, 461, '0'),
(372004, 1289, 463, '0'),
(372005, 1289, 465, '0'),
(372006, 1289, 467, '0'),
(372007, 1289, 469, '0'),
(372008, 1289, 471, '0'),
(372009, 1289, 474, '0'),
(372010, 1289, 476, '0'),
(372011, 1289, 478, '0'),
(372012, 1289, 480, '0'),
(372013, 1289, 482, '0'),
(372014, 1289, 484, '0'),
(372015, 1289, 486, '0'),
(372016, 1289, 488, '0'),
(372017, 1289, 490, '0'),
(372018, 1289, 492, '0'),
(372019, 1289, 494, '0'),
(372020, 1289, 496, '0'),
(372021, 1289, 498, '0'),
(372022, 1289, 502, '0'),
(372023, 1289, 504, '0'),
(372024, 1289, 506, '0'),
(372025, 1289, 508, '0'),
(372026, 1289, 510, '0'),
(372027, 1289, 512, '0'),
(372028, 1289, 514, '0'),
(372029, 1289, 516, '0'),
(372030, 1289, 518, '0'),
(372031, 1289, 520, '0'),
(372032, 1289, 522, '1'),
(372033, 1289, 526, '1'),
(372034, 1289, 527, '1'),
(372035, 1289, 529, '2500'),
(372036, 1289, 530, '2500'),
(372037, 1289, 531, '2500'),
(372038, 1289, 533, '1'),
(372039, 1289, 534, '2385.92'),
(372040, 1289, 535, '25.81'),
(372041, 1289, 537, '1'),
(372042, 1289, 538, '0.27'),
(372043, 1289, 539, '0.53'),
(372044, 1289, 541, '0.5'),
(372045, 1289, 542, '1'),
(372046, 1289, 543, '0'),
(372047, 1289, 544, '0'),
(372048, 1289, 545, '1'),
(372049, 1289, 548, '0'),
(372050, 1289, 549, '0'),
(372051, 1289, 551, '0'),
(372052, 1289, 552, NULL),
(372053, 1289, 553, '0'),
(372054, 1289, 554, '0'),
(372055, 1289, 556, '0'),
(372056, 1289, 557, '0'),
(372057, 1289, 558, '0.76'),
(372058, 1289, 559, '0'),
(372059, 1289, 560, '0'),
(372060, 1289, 561, '0'),
(372061, 1289, 562, '0'),
(372062, 1289, 563, '0'),
(372063, 1289, 564, '0'),
(372064, 1289, 565, '0.76'),
(372065, 1289, 566, '-0.76'),
(372066, 1289, 568, '0'),
(372067, 1289, 569, '0'),
(372068, 1289, 570, '0.76'),
(372069, 1289, 571, '0'),
(372070, 1289, 572, '0'),
(372071, 1289, 573, '-0'),
(372072, 1289, 574, '-0'),
(372073, 1289, 575, '0'),
(372074, 1289, 576, '0'),
(372075, 1289, 577, '0.76'),
(372076, 1289, 578, '-0.76'),
(372077, 1289, 580, '0'),
(372078, 1289, 581, '0'),
(372079, 1289, 582, '1.52'),
(372080, 1289, 583, '0'),
(372081, 1289, 584, '0'),
(372082, 1289, 585, '0'),
(372083, 1289, 586, '0'),
(372084, 1289, 587, '0'),
(372085, 1289, 588, '0'),
(372086, 1289, 589, '1.52'),
(372087, 1289, 590, '-1.52'),
(372088, 1289, 592, '0.67'),
(372089, 1289, 593, '0.67'),
(372090, 1289, 594, '0.67'),
(372091, 1289, 595, '0'),
(372092, 1289, 596, '0'),
(372093, 1289, 597, '0'),
(372094, 1289, 598, '0'),
(372095, 1289, 599, '0'),
(372096, 1289, 600, '0'),
(372097, 1289, 601, '0.11'),
(372098, 1289, 602, '0'),
(372099, 1289, 604, '8.99'),
(372100, 1289, 605, '9'),
(372101, 1289, 606, '9'),
(372102, 1289, 607, '0'),
(372103, 1289, 608, '0.02'),
(372104, 1289, 609, '0'),
(372105, 1289, 610, '-0'),
(372106, 1289, 611, '0'),
(372107, 1289, 612, '0'),
(372108, 1289, 613, '5'),
(372109, 1289, 614, NULL),
(372110, 1289, 616, '8.99'),
(372111, 1289, 617, '9'),
(372112, 1289, 618, '9'),
(372113, 1289, 619, '0'),
(372114, 1289, 620, '0.02'),
(372115, 1289, 621, '0'),
(372116, 1289, 622, '-0'),
(372117, 1289, 623, '0'),
(372118, 1289, 624, '0'),
(372119, 1289, 625, '5'),
(372120, 1289, 626, NULL),
(372121, 1289, 628, '1.7'),
(372122, 1289, 629, '2'),
(372123, 1289, 630, '2'),
(372124, 1289, 631, '0'),
(372125, 1289, 632, '0.21'),
(372126, 1289, 633, '0'),
(372127, 1289, 634, '0'),
(372128, 1289, 635, '0'),
(372129, 1289, 636, '0'),
(372130, 1289, 637, '1'),
(372131, 1289, 638, NULL),
(372132, 1289, 640, '5.99'),
(372133, 1289, 641, '6'),
(372134, 1289, 642, '6'),
(372135, 1289, 643, '0'),
(372136, 1289, 644, '0.04'),
(372137, 1289, 645, '0'),
(372138, 1289, 646, '0'),
(372139, 1289, 647, '0'),
(372140, 1289, 648, '0'),
(372141, 1289, 649, '1'),
(372142, 1289, 650, '0'),
(372143, 1289, 652, '0'),
(372144, 1289, 653, '0'),
(372145, 1289, 654, '0'),
(372146, 1289, 655, '0'),
(372147, 1289, 656, '0'),
(372148, 1289, 657, '0'),
(372149, 1289, 658, '0'),
(372150, 1289, 659, '0'),
(372151, 1289, 660, '0'),
(372152, 1289, 661, '0'),
(372153, 1289, 662, '0'),
(372154, 1289, 777, '42776.82'),
(372155, 1289, 778, '672621.53'),
(372156, 1288, 1, '1'),
(372157, 1288, 2, '1'),
(372158, 1288, 3, '1'),
(372159, 1288, 4, '1'),
(372160, 1288, 6, '1'),
(372161, 1288, 7, '1'),
(372162, 1288, 19, '1'),
(372163, 1288, 23, '1'),
(372164, 1288, 31, '1'),
(372165, 1288, 32, '1'),
(372166, 1288, 33, '1'),
(372167, 1288, 34, '1'),
(372168, 1288, 35, '1'),
(372169, 1288, 50, '1'),
(372170, 1288, 60, '1'),
(372171, 1288, 76, '1'),
(372172, 1288, 77, '1'),
(372173, 1288, 78, '1'),
(372174, 1288, 104, '1'),
(372175, 1288, 107, '1'),
(372176, 1288, 108, '1'),
(372177, 1288, 121, '1'),
(372178, 1288, 131, '1'),
(372179, 1288, 133, '1'),
(372180, 1288, 142, '1'),
(372181, 1288, 143, '1'),
(372182, 1288, 144, '1'),
(372183, 1288, 158, '1'),
(372184, 1288, 163, '1'),
(372185, 1288, 167, '1'),
(372186, 1288, 168, '1'),
(372187, 1288, 170, '1'),
(372188, 1288, 208, '1'),
(372189, 1288, 224, '1'),
(372190, 1288, 225, '1'),
(372191, 1288, 264, '1'),
(372192, 1288, 267, '1'),
(372193, 1288, 320, '1'),
(372194, 1288, 321, '1'),
(372195, 1288, 322, '1'),
(372196, 1288, 332, '1'),
(372197, 1288, 336, '1'),
(372198, 1288, 338, '1'),
(372199, 1288, 344, '1'),
(372200, 1288, 348, '1'),
(372201, 1288, 349, '1'),
(372202, 1288, 350, '1'),
(372203, 1288, 352, '1'),
(372204, 1288, 353, '1'),
(372205, 1288, 355, '1'),
(372206, 1288, 356, '1'),
(372207, 1288, 384, '1'),
(372208, 1288, 387, '1'),
(372209, 1288, 389, '1'),
(372210, 1288, 447, '1'),
(372211, 1288, 464, '1'),
(372212, 1288, 466, '1'),
(372213, 1288, 663, '1'),
(372214, 1288, 664, '1'),
(372215, 1288, 681, '1'),
(372216, 1288, 682, '1'),
(372217, 1288, 685, '1'),
(372218, 1288, 686, '1'),
(372219, 1288, 691, '1'),
(372220, 1288, 695, '1'),
(372221, 1288, 700, '1'),
(372222, 1288, 701, '1'),
(372223, 1288, 702, '1'),
(372224, 1288, 704, '1'),
(372225, 1288, 705, '1'),
(372226, 1288, 706, '1'),
(372227, 1288, 707, '1'),
(372228, 1288, 721, '1'),
(372229, 1288, 741, '1'),
(372230, 1288, 747, '1'),
(372231, 1288, 771, '1'),
(372232, 1288, 773, '1'),
(372233, 1288, 774, '1'),
(372234, 1288, 20, '2'),
(372235, 1288, 80, '24'),
(372236, 1288, 81, '7'),
(372237, 1288, 82, '7'),
(372238, 1288, 83, '4'),
(372239, 1288, 84, '3.33'),
(372240, 1288, 85, '3.33'),
(372241, 1288, 87, '3.33'),
(372242, 1288, 89, '8'),
(372243, 1288, 90, '16'),
(372244, 1288, 91, '1'),
(372245, 1288, 92, '40'),
(372246, 1288, 94, '24'),
(372247, 1288, 95, '8'),
(372248, 1288, 96, '3'),
(372249, 1288, 97, '3'),
(372250, 1288, 98, '3'),
(372251, 1288, 99, '3'),
(372252, 1288, 100, '4'),
(372253, 1288, 101, '4'),
(372254, 1288, 103, '2'),
(372255, 1288, 105, '3'),
(372256, 1288, 106, '26'),
(372257, 1288, 118, '2'),
(372258, 1288, 119, '1'),
(372259, 1288, 139, '0'),
(372260, 1288, 140, '0'),
(372261, 1288, 141, '0'),
(372262, 1288, 147, '0'),
(372263, 1288, 149, '0'),
(372264, 1288, 151, '0'),
(372265, 1288, 153, '0'),
(372266, 1288, 155, '0'),
(372267, 1288, 157, '0'),
(372268, 1288, 160, '0'),
(372269, 1288, 164, '0.18'),
(372270, 1288, 166, '0'),
(372271, 1288, 169, '0.42'),
(372272, 1288, 171, '0.42'),
(372273, 1288, 175, '0'),
(372274, 1288, 177, '0'),
(372275, 1288, 179, '0'),
(372276, 1288, 181, '0'),
(372277, 1288, 183, '0'),
(372278, 1288, 185, '0'),
(372279, 1288, 187, '0'),
(372280, 1288, 189, '0'),
(372281, 1288, 191, '0'),
(372282, 1288, 193, '0'),
(372283, 1288, 195, '0'),
(372284, 1288, 197, '0'),
(372285, 1288, 199, '0'),
(372286, 1288, 201, '0'),
(372287, 1288, 203, '0'),
(372288, 1288, 205, '0'),
(372289, 1288, 207, '0'),
(372290, 1288, 209, '0'),
(372291, 1288, 211, '0.08'),
(372292, 1288, 213, '0.32'),
(372293, 1288, 215, '0.4'),
(372294, 1288, 217, '0'),
(372295, 1288, 219, '0'),
(372296, 1288, 221, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(372297, 1288, 223, '0'),
(372298, 1288, 233, '0'),
(372299, 1288, 237, '0'),
(372300, 1288, 239, '0'),
(372301, 1288, 241, '0'),
(372302, 1288, 243, '0'),
(372303, 1288, 246, '0'),
(372304, 1288, 248, '0'),
(372305, 1288, 250, '0'),
(372306, 1288, 257, '0'),
(372307, 1288, 259, '0'),
(372308, 1288, 263, '0'),
(372309, 1288, 266, '0.05'),
(372310, 1288, 268, '0.05'),
(372311, 1288, 270, '0'),
(372312, 1288, 272, '0'),
(372313, 1288, 274, '0'),
(372314, 1288, 276, '0'),
(372315, 1288, 278, '0'),
(372316, 1288, 302, '0'),
(372317, 1288, 304, '0'),
(372318, 1288, 306, '0'),
(372319, 1288, 308, '0'),
(372320, 1288, 310, '0'),
(372321, 1288, 312, '0'),
(372322, 1288, 314, '0'),
(372323, 1288, 316, '0'),
(372324, 1288, 318, '0'),
(372325, 1288, 385, '2'),
(372326, 1288, 392, '0'),
(372327, 1288, 394, '0'),
(372328, 1288, 396, '0'),
(372329, 1288, 398, '0'),
(372330, 1288, 400, '0'),
(372331, 1288, 402, '0'),
(372332, 1288, 404, '0'),
(372333, 1288, 406, '0'),
(372334, 1288, 408, '0'),
(372335, 1288, 410, '0'),
(372336, 1288, 412, '0'),
(372337, 1288, 414, '0'),
(372338, 1288, 416, '0'),
(372339, 1288, 418, '0'),
(372340, 1288, 420, '0'),
(372341, 1288, 422, '0'),
(372342, 1288, 424, '0'),
(372343, 1288, 426, '0'),
(372344, 1288, 428, '0'),
(372345, 1288, 430, '0'),
(372346, 1288, 432, '0'),
(372347, 1288, 434, '0'),
(372348, 1288, 436, '0'),
(372349, 1288, 438, '0'),
(372350, 1288, 440, '0'),
(372351, 1288, 442, '0'),
(372352, 1288, 444, '0'),
(372353, 1288, 446, '0'),
(372354, 1288, 449, '0'),
(372355, 1288, 451, '0'),
(372356, 1288, 453, '0'),
(372357, 1288, 455, '0'),
(372358, 1288, 457, '0'),
(372359, 1288, 459, '0'),
(372360, 1288, 461, '0'),
(372361, 1288, 463, '0'),
(372362, 1288, 465, '1'),
(372363, 1288, 467, '1'),
(372364, 1288, 469, '0'),
(372365, 1288, 471, '0'),
(372366, 1288, 474, '0'),
(372367, 1288, 476, '0'),
(372368, 1288, 478, '0'),
(372369, 1288, 480, '0'),
(372370, 1288, 482, '0'),
(372371, 1288, 484, '0'),
(372372, 1288, 486, '0'),
(372373, 1288, 488, '0'),
(372374, 1288, 490, '0'),
(372375, 1288, 492, '0'),
(372376, 1288, 494, '0'),
(372377, 1288, 496, '0'),
(372378, 1288, 498, '0'),
(372379, 1288, 502, '0'),
(372380, 1288, 504, '0'),
(372381, 1288, 506, '0'),
(372382, 1288, 508, '0'),
(372383, 1288, 510, '0'),
(372384, 1288, 512, '0'),
(372385, 1288, 514, '0'),
(372386, 1288, 516, '0'),
(372387, 1288, 518, '0'),
(372388, 1288, 520, '0'),
(372389, 1288, 522, '0'),
(372390, 1288, 526, '0.18'),
(372391, 1288, 527, '0.1'),
(372392, 1288, 529, '119.77'),
(372393, 1288, 530, '106.44'),
(372394, 1288, 531, '93.11'),
(372395, 1288, 533, '0.97'),
(372396, 1288, 534, '95.62'),
(372397, 1288, 535, '45.41'),
(372398, 1288, 537, '0.98'),
(372399, 1288, 538, '0.37'),
(372400, 1288, 539, '0.98'),
(372401, 1288, 541, '0.77'),
(372402, 1288, 542, '0.46'),
(372403, 1288, 543, '1'),
(372404, 1288, 544, '0'),
(372405, 1288, 545, '0'),
(372406, 1288, 548, '0.11'),
(372407, 1288, 549, '0'),
(372408, 1288, 551, '0.98'),
(372409, 1288, 552, '1'),
(372410, 1288, 553, '0.21'),
(372411, 1288, 554, '0.39'),
(372412, 1288, 556, '1.47'),
(372413, 1288, 557, '1.68'),
(372414, 1288, 558, '1.99'),
(372415, 1288, 559, '0'),
(372416, 1288, 560, '0.46'),
(372417, 1288, 561, '0.03'),
(372418, 1288, 562, '0.08'),
(372419, 1288, 563, '0.02'),
(372420, 1288, 564, '0'),
(372421, 1288, 565, '1.52'),
(372422, 1288, 566, '-1.5'),
(372423, 1288, 568, '0.17'),
(372424, 1288, 569, '0.63'),
(372425, 1288, 570, '1'),
(372426, 1288, 571, '-1'),
(372427, 1288, 572, '0.73'),
(372428, 1288, 573, '0'),
(372429, 1288, 574, '0.16'),
(372430, 1288, 575, '-0'),
(372431, 1288, 576, '0'),
(372432, 1288, 577, '2'),
(372433, 1288, 578, '-2'),
(372434, 1288, 580, '1.59'),
(372435, 1288, 581, '1.84'),
(372436, 1288, 582, '2'),
(372437, 1288, 583, '0'),
(372438, 1288, 584, '0.39'),
(372439, 1288, 585, '0.03'),
(372440, 1288, 586, '0.09'),
(372441, 1288, 587, '0.01'),
(372442, 1288, 588, '0'),
(372443, 1288, 589, '1.52'),
(372444, 1288, 590, '-1.52'),
(372445, 1288, 592, '0.53'),
(372446, 1288, 593, '0.55'),
(372447, 1288, 594, '0.79'),
(372448, 1288, 595, '0'),
(372449, 1288, 596, '0.03'),
(372450, 1288, 597, '0.01'),
(372451, 1288, 598, '0.14'),
(372452, 1288, 599, '0'),
(372453, 1288, 600, '0'),
(372454, 1288, 601, '0.04'),
(372455, 1288, 602, '-0.04'),
(372456, 1288, 604, '12.26'),
(372457, 1288, 605, '10.31'),
(372458, 1288, 606, '36.99'),
(372459, 1288, 607, '0'),
(372460, 1288, 608, '79'),
(372461, 1288, 609, '-0.28'),
(372462, 1288, 610, '-0.24'),
(372463, 1288, 611, '0.03'),
(372464, 1288, 612, '0'),
(372465, 1288, 613, '33.41'),
(372466, 1288, 614, '-24.6'),
(372467, 1288, 616, '12.53'),
(372468, 1288, 617, '10.59'),
(372469, 1288, 618, '36.99'),
(372470, 1288, 619, '0'),
(372471, 1288, 620, '77.83'),
(372472, 1288, 621, '-0.29'),
(372473, 1288, 622, '-0.25'),
(372474, 1288, 623, '0.03'),
(372475, 1288, 624, '0'),
(372476, 1288, 625, '31.91'),
(372477, 1288, 626, '-24.6'),
(372478, 1288, 628, '1.3'),
(372479, 1288, 629, '1'),
(372480, 1288, 630, '4.41'),
(372481, 1288, 631, '0'),
(372482, 1288, 632, '0.73'),
(372483, 1288, 633, '0'),
(372484, 1288, 634, '0'),
(372485, 1288, 635, '0.03'),
(372486, 1288, 636, '0'),
(372487, 1288, 637, '3.41'),
(372488, 1288, 638, '-3.41'),
(372489, 1288, 640, '12.82'),
(372490, 1288, 641, '13.26'),
(372491, 1288, 642, '19.07'),
(372492, 1288, 643, '0'),
(372493, 1288, 644, '19.44'),
(372494, 1288, 645, '0.14'),
(372495, 1288, 646, '0.14'),
(372496, 1288, 647, '0.09'),
(372497, 1288, 648, '0'),
(372498, 1288, 649, '1'),
(372499, 1288, 650, NULL),
(372500, 1288, 652, '0'),
(372501, 1288, 653, '0'),
(372502, 1288, 654, '0'),
(372503, 1288, 655, '0'),
(372504, 1288, 656, '0'),
(372505, 1288, 657, '0'),
(372506, 1288, 658, '0'),
(372507, 1288, 659, '0'),
(372508, 1288, 660, '0'),
(372509, 1288, 661, '0'),
(372510, 1288, 662, '0'),
(372511, 1288, 777, '2065.07'),
(372512, 1288, 778, '266188.55'),
(372513, 1232, 1, '1'),
(372514, 1232, 2, '1'),
(372515, 1232, 3, '1'),
(372516, 1232, 4, '1'),
(372517, 1232, 6, '1'),
(372518, 1232, 7, '1'),
(372519, 1232, 19, '1'),
(372520, 1232, 23, '1'),
(372521, 1232, 31, '1'),
(372522, 1232, 32, '1'),
(372523, 1232, 33, '1'),
(372524, 1232, 34, '1'),
(372525, 1232, 35, '1'),
(372526, 1232, 50, '1'),
(372527, 1232, 62, '1'),
(372528, 1232, 76, '1'),
(372529, 1232, 77, '1'),
(372530, 1232, 107, '1'),
(372531, 1232, 108, '1'),
(372532, 1232, 121, '1'),
(372533, 1232, 131, '1'),
(372534, 1232, 132, '1'),
(372535, 1232, 142, '1'),
(372536, 1232, 143, '1'),
(372537, 1232, 144, '1'),
(372538, 1232, 145, '1'),
(372539, 1232, 154, '1'),
(372540, 1232, 167, '1'),
(372541, 1232, 168, '1'),
(372542, 1232, 170, '1'),
(372543, 1232, 192, '1'),
(372544, 1232, 196, '1'),
(372545, 1232, 224, '1'),
(372546, 1232, 225, '1'),
(372547, 1232, 258, '1'),
(372548, 1232, 264, '1'),
(372549, 1232, 267, '1'),
(372550, 1232, 287, '1'),
(372551, 1232, 300, '1'),
(372552, 1232, 303, '1'),
(372553, 1232, 320, '1'),
(372554, 1232, 332, '1'),
(372555, 1232, 333, '1'),
(372556, 1232, 335, '1'),
(372557, 1232, 336, '1'),
(372558, 1232, 338, '1'),
(372559, 1232, 344, '1'),
(372560, 1232, 345, '1'),
(372561, 1232, 348, '1'),
(372562, 1232, 350, '1'),
(372563, 1232, 352, '1'),
(372564, 1232, 353, '1'),
(372565, 1232, 355, '1'),
(372566, 1232, 389, '1'),
(372567, 1232, 447, '1'),
(372568, 1232, 464, '1'),
(372569, 1232, 466, '1'),
(372570, 1232, 505, '1'),
(372571, 1232, 507, '1'),
(372572, 1232, 663, '1'),
(372573, 1232, 664, '1'),
(372574, 1232, 681, '1'),
(372575, 1232, 687, '1'),
(372576, 1232, 691, '1'),
(372577, 1232, 692, '1'),
(372578, 1232, 695, '1'),
(372579, 1232, 696, '1'),
(372580, 1232, 697, '1'),
(372581, 1232, 700, '1'),
(372582, 1232, 701, '1'),
(372583, 1232, 702, '1'),
(372584, 1232, 704, '1'),
(372585, 1232, 705, '1'),
(372586, 1232, 706, '1'),
(372587, 1232, 707, '1'),
(372588, 1232, 721, '1'),
(372589, 1232, 741, '1'),
(372590, 1232, 747, '1'),
(372591, 1232, 771, '1'),
(372592, 1232, 773, '1'),
(372593, 1232, 774, '1'),
(372594, 1232, 20, '2'),
(372595, 1232, 80, '25'),
(372596, 1232, 81, '5'),
(372597, 1232, 82, '5'),
(372598, 1232, 83, '4'),
(372599, 1232, 84, '4.48'),
(372600, 1232, 85, '4.48'),
(372601, 1232, 87, '4.48'),
(372602, 1232, 89, '16'),
(372603, 1232, 90, '9'),
(372604, 1232, 91, '1'),
(372605, 1232, 92, '56'),
(372606, 1232, 93, '32'),
(372607, 1232, 94, '25'),
(372608, 1232, 95, '16'),
(372609, 1232, 96, '5'),
(372610, 1232, 97, '5'),
(372611, 1232, 98, '5'),
(372612, 1232, 99, '5'),
(372613, 1232, 100, '1'),
(372614, 1232, 101, '4'),
(372615, 1232, 103, '3'),
(372616, 1232, 105, '1'),
(372617, 1232, 106, '25'),
(372618, 1232, 118, '2'),
(372619, 1232, 119, '1'),
(372620, 1232, 139, '0'),
(372621, 1232, 140, '0'),
(372622, 1232, 141, '0'),
(372623, 1232, 147, '0'),
(372624, 1232, 149, '0'),
(372625, 1232, 151, '0'),
(372626, 1232, 153, '0'),
(372627, 1232, 155, '0.01'),
(372628, 1232, 157, '0'),
(372629, 1232, 160, '0'),
(372630, 1232, 164, '0'),
(372631, 1232, 166, '0'),
(372632, 1232, 169, '0.94'),
(372633, 1232, 171, '0.94'),
(372634, 1232, 175, '0'),
(372635, 1232, 177, '0'),
(372636, 1232, 179, '0'),
(372637, 1232, 181, '0'),
(372638, 1232, 183, '0'),
(372639, 1232, 185, '0'),
(372640, 1232, 187, '0'),
(372641, 1232, 189, '0'),
(372642, 1232, 191, '0'),
(372643, 1232, 193, '0.04'),
(372644, 1232, 195, '0'),
(372645, 1232, 197, '0.04'),
(372646, 1232, 199, '0'),
(372647, 1232, 201, '0'),
(372648, 1232, 203, '0'),
(372649, 1232, 205, '0'),
(372650, 1232, 207, '0'),
(372651, 1232, 209, '0'),
(372652, 1232, 211, '0'),
(372653, 1232, 213, '0'),
(372654, 1232, 215, '0'),
(372655, 1232, 217, '0'),
(372656, 1232, 219, '0'),
(372657, 1232, 221, '0'),
(372658, 1232, 223, '0'),
(372659, 1232, 233, '0'),
(372660, 1232, 237, '0'),
(372661, 1232, 239, '0'),
(372662, 1232, 241, '0'),
(372663, 1232, 243, '0'),
(372664, 1232, 246, '0'),
(372665, 1232, 248, '0'),
(372666, 1232, 250, '0'),
(372667, 1232, 257, '0'),
(372668, 1232, 259, '0.04'),
(372669, 1232, 263, '0'),
(372670, 1232, 266, '0.01'),
(372671, 1232, 268, '0.01'),
(372672, 1232, 270, '0'),
(372673, 1232, 272, '0'),
(372674, 1232, 274, '0'),
(372675, 1232, 276, '0'),
(372676, 1232, 278, '0'),
(372677, 1232, 302, '0'),
(372678, 1232, 304, '0.04'),
(372679, 1232, 306, '0'),
(372680, 1232, 308, '0'),
(372681, 1232, 310, '0'),
(372682, 1232, 312, '0'),
(372683, 1232, 314, '0'),
(372684, 1232, 316, '0'),
(372685, 1232, 318, '0'),
(372686, 1232, 385, '1'),
(372687, 1232, 392, '0'),
(372688, 1232, 394, '0'),
(372689, 1232, 396, '0'),
(372690, 1232, 398, '0'),
(372691, 1232, 400, '0'),
(372692, 1232, 402, '0'),
(372693, 1232, 404, '0'),
(372694, 1232, 406, '0'),
(372695, 1232, 408, '0'),
(372696, 1232, 410, '0'),
(372697, 1232, 412, '0'),
(372698, 1232, 414, '0'),
(372699, 1232, 416, '0'),
(372700, 1232, 418, '0'),
(372701, 1232, 420, '0'),
(372702, 1232, 422, '0'),
(372703, 1232, 424, '0'),
(372704, 1232, 426, '0'),
(372705, 1232, 428, '0'),
(372706, 1232, 430, '0'),
(372707, 1232, 432, '0'),
(372708, 1232, 434, '0'),
(372709, 1232, 436, '0'),
(372710, 1232, 438, '0'),
(372711, 1232, 440, '0'),
(372712, 1232, 442, '0'),
(372713, 1232, 444, '0'),
(372714, 1232, 446, '0'),
(372715, 1232, 449, '0'),
(372716, 1232, 451, '0'),
(372717, 1232, 453, '0'),
(372718, 1232, 455, '0'),
(372719, 1232, 457, '0'),
(372720, 1232, 459, '0'),
(372721, 1232, 461, '0'),
(372722, 1232, 463, '0'),
(372723, 1232, 465, '0.76'),
(372724, 1232, 467, '0.76'),
(372725, 1232, 469, '0'),
(372726, 1232, 471, '0'),
(372727, 1232, 474, '0'),
(372728, 1232, 476, '0'),
(372729, 1232, 478, '0'),
(372730, 1232, 480, '0'),
(372731, 1232, 482, '0'),
(372732, 1232, 484, '0'),
(372733, 1232, 486, '0'),
(372734, 1232, 488, '0'),
(372735, 1232, 490, '0'),
(372736, 1232, 492, '0'),
(372737, 1232, 494, '0'),
(372738, 1232, 496, '0'),
(372739, 1232, 498, '0'),
(372740, 1232, 502, '0'),
(372741, 1232, 504, '0'),
(372742, 1232, 506, '0.76'),
(372743, 1232, 508, '0.76'),
(372744, 1232, 510, '0'),
(372745, 1232, 512, '0'),
(372746, 1232, 514, '0'),
(372747, 1232, 516, '0'),
(372748, 1232, 518, '0'),
(372749, 1232, 520, '0'),
(372750, 1232, 522, '0.24'),
(372751, 1232, 526, '0.82'),
(372752, 1232, 527, '0.79'),
(372753, 1232, 529, '877.28'),
(372754, 1232, 530, '854.28'),
(372755, 1232, 531, '850.55'),
(372756, 1232, 533, '1'),
(372757, 1232, 534, '713.58'),
(372758, 1232, 535, '11.93'),
(372759, 1232, 537, '1'),
(372760, 1232, 538, '0.22'),
(372761, 1232, 539, '1'),
(372762, 1232, 541, '0.41'),
(372763, 1232, 542, '0.82'),
(372764, 1232, 543, '0.76'),
(372765, 1232, 544, '0'),
(372766, 1232, 545, '0.24'),
(372767, 1232, 548, '0.1'),
(372768, 1232, 549, '0.01'),
(372769, 1232, 551, '0.74'),
(372770, 1232, 552, '0.52'),
(372771, 1232, 553, '0.04'),
(372772, 1232, 554, '0.24'),
(372773, 1232, 556, '1.38'),
(372774, 1232, 557, '1.52'),
(372775, 1232, 558, '1.75'),
(372776, 1232, 559, '0'),
(372777, 1232, 560, '0.25'),
(372778, 1232, 561, '0.02'),
(372779, 1232, 562, '0.05'),
(372780, 1232, 563, '0.01'),
(372781, 1232, 564, '0'),
(372782, 1232, 565, '1.34'),
(372783, 1232, 566, '-0.96'),
(372784, 1232, 568, '0.03'),
(372785, 1232, 569, '0.2'),
(372786, 1232, 570, '1'),
(372787, 1232, 571, '-0.99'),
(372788, 1232, 572, '0.72'),
(372789, 1232, 573, '0.01'),
(372790, 1232, 574, '0.03'),
(372791, 1232, 575, '-0'),
(372792, 1232, 576, '0'),
(372793, 1232, 577, '1.99'),
(372794, 1232, 578, '-1.99'),
(372795, 1232, 580, '1.51'),
(372796, 1232, 581, '1.63'),
(372797, 1232, 582, '2'),
(372798, 1232, 583, '0'),
(372799, 1232, 584, '0.21'),
(372800, 1232, 585, '0.01'),
(372801, 1232, 586, '0.06'),
(372802, 1232, 587, '0.01'),
(372803, 1232, 588, '0'),
(372804, 1232, 589, '1.52'),
(372805, 1232, 590, '-1.41'),
(372806, 1232, 592, '0.34'),
(372807, 1232, 593, '0.3'),
(372808, 1232, 594, '0.96'),
(372809, 1232, 595, '0'),
(372810, 1232, 596, '0.02'),
(372811, 1232, 597, '-0'),
(372812, 1232, 598, '-0.12'),
(372813, 1232, 599, '-0'),
(372814, 1232, 600, '0'),
(372815, 1232, 601, '0'),
(372816, 1232, 602, '-0.04'),
(372817, 1232, 604, '8.86'),
(372818, 1232, 605, '8.64'),
(372819, 1232, 606, '21.6'),
(372820, 1232, 607, '0'),
(372821, 1232, 608, '23.94'),
(372822, 1232, 609, '0.1'),
(372823, 1232, 610, '0.03'),
(372824, 1232, 611, '0.04'),
(372825, 1232, 612, '0'),
(372826, 1232, 613, '16.79'),
(372827, 1232, 614, '-16.91'),
(372828, 1232, 616, '8.87'),
(372829, 1232, 617, '8.65'),
(372830, 1232, 618, '21.6'),
(372831, 1232, 619, '0'),
(372832, 1232, 620, '23.9'),
(372833, 1232, 621, '0.1'),
(372834, 1232, 622, '0.03'),
(372835, 1232, 623, '0.04'),
(372836, 1232, 624, '0'),
(372837, 1232, 625, '16.79'),
(372838, 1232, 626, '-16.85'),
(372839, 1232, 628, '1.12'),
(372840, 1232, 629, '1.01'),
(372841, 1232, 630, '2'),
(372842, 1232, 631, '0'),
(372843, 1232, 632, '0.09'),
(372844, 1232, 633, '0.01'),
(372845, 1232, 634, '0.01'),
(372846, 1232, 635, '-0'),
(372847, 1232, 636, '0'),
(372848, 1232, 637, '1'),
(372849, 1232, 638, NULL),
(372850, 1232, 640, '8.51'),
(372851, 1232, 641, '7.47'),
(372852, 1232, 642, '24'),
(372853, 1232, 643, '0'),
(372854, 1232, 644, '15.05'),
(372855, 1232, 645, '-0.12'),
(372856, 1232, 646, '-0.12'),
(372857, 1232, 647, '-0.11'),
(372858, 1232, 648, '0'),
(372859, 1232, 649, '0'),
(372860, 1232, 650, NULL),
(372861, 1232, 652, '0'),
(372862, 1232, 653, '0'),
(372863, 1232, 654, '0'),
(372864, 1232, 655, '0'),
(372865, 1232, 656, '0'),
(372866, 1232, 657, '0'),
(372867, 1232, 658, '0'),
(372868, 1232, 659, '0'),
(372869, 1232, 660, '0'),
(372870, 1232, 661, '0'),
(372871, 1232, 662, '0'),
(372872, 1232, 777, '949.79'),
(372873, 1232, 778, '195001.86'),
(372874, 202, 1, '1'),
(372875, 202, 2, '1'),
(372876, 202, 3, '1'),
(372877, 202, 4, '1'),
(372878, 202, 6, '1'),
(372879, 202, 7, '1'),
(372880, 202, 9, '1'),
(372881, 202, 19, '1'),
(372882, 202, 23, '1'),
(372883, 202, 31, '1'),
(372884, 202, 32, '1'),
(372885, 202, 33, '1'),
(372886, 202, 34, '1'),
(372887, 202, 39, '1'),
(372888, 202, 50, '1'),
(372889, 202, 51, '1'),
(372890, 202, 70, '1'),
(372891, 202, 72, '1'),
(372892, 202, 74, '1'),
(372893, 202, 76, '1'),
(372894, 202, 78, '1'),
(372895, 202, 107, '1'),
(372896, 202, 108, '1'),
(372897, 202, 112, '1'),
(372898, 202, 121, '1'),
(372899, 202, 131, '1'),
(372900, 202, 132, '1'),
(372901, 202, 142, '1'),
(372902, 202, 143, '1'),
(372903, 202, 144, '1'),
(372904, 202, 145, '1'),
(372905, 202, 154, '1'),
(372906, 202, 158, '1'),
(372907, 202, 163, '1'),
(372908, 202, 167, '1'),
(372909, 202, 208, '1'),
(372910, 202, 224, '1'),
(372911, 202, 225, '1'),
(372912, 202, 236, '1'),
(372913, 202, 258, '1'),
(372914, 202, 264, '1'),
(372915, 202, 267, '1'),
(372916, 202, 320, '1'),
(372917, 202, 332, '1'),
(372918, 202, 336, '1'),
(372919, 202, 338, '1'),
(372920, 202, 339, '1'),
(372921, 202, 346, '1'),
(372922, 202, 387, '1'),
(372923, 202, 388, '1'),
(372924, 202, 663, '1'),
(372925, 202, 664, '1'),
(372926, 202, 665, '1'),
(372927, 202, 666, '1'),
(372928, 202, 667, '1'),
(372929, 202, 681, '1'),
(372930, 202, 682, '1'),
(372931, 202, 683, '1'),
(372932, 202, 684, '1'),
(372933, 202, 685, '1'),
(372934, 202, 691, '1'),
(372935, 202, 692, '1'),
(372936, 202, 693, '1'),
(372937, 202, 695, '1'),
(372938, 202, 696, '1'),
(372939, 202, 697, '1'),
(372940, 202, 700, '1'),
(372941, 202, 701, '1'),
(372942, 202, 702, '1'),
(372943, 202, 704, '1'),
(372944, 202, 742, '1'),
(372945, 202, 747, '1'),
(372946, 202, 748, '1'),
(372947, 202, 749, '1'),
(372948, 202, 750, '1'),
(372949, 202, 751, '1'),
(372950, 202, 752, '1'),
(372951, 202, 755, '1'),
(372952, 202, 756, '1'),
(372953, 202, 771, '1'),
(372954, 202, 772, '1'),
(372955, 202, 773, '1'),
(372956, 202, 775, '1'),
(372957, 202, 20, '2'),
(372958, 202, 80, '16'),
(372959, 202, 81, '2'),
(372960, 202, 82, '8'),
(372961, 202, 83, '4'),
(372962, 202, 84, '4.5'),
(372963, 202, 85, '2.75'),
(372964, 202, 86, '1.75'),
(372965, 202, 87, '4.5'),
(372966, 202, 89, '16'),
(372967, 202, 91, '1'),
(372968, 202, 92, '42'),
(372969, 202, 93, '16'),
(372970, 202, 94, '27'),
(372971, 202, 95, '16'),
(372972, 202, 96, '2'),
(372973, 202, 97, '2'),
(372974, 202, 98, '8'),
(372975, 202, 99, '8'),
(372976, 202, 100, '4'),
(372977, 202, 101, '4'),
(372978, 202, 103, '2'),
(372979, 202, 105, '2'),
(372980, 202, 106, '18'),
(372981, 202, 118, '4'),
(372982, 202, 119, '1'),
(372983, 202, 120, '2'),
(372984, 202, 139, '0'),
(372985, 202, 140, '0'),
(372986, 202, 141, '0'),
(372987, 202, 147, '0'),
(372988, 202, 149, '0'),
(372989, 202, 151, '0'),
(372990, 202, 153, '0'),
(372991, 202, 155, '0.13'),
(372992, 202, 157, '0'),
(372993, 202, 160, '0'),
(372994, 202, 164, '0.02'),
(372995, 202, 166, '0'),
(372996, 202, 169, '0'),
(372997, 202, 171, '0'),
(372998, 202, 175, '0'),
(372999, 202, 177, '0'),
(373000, 202, 179, '0'),
(373001, 202, 181, '0'),
(373002, 202, 183, '0'),
(373003, 202, 185, '0'),
(373004, 202, 187, '0'),
(373005, 202, 189, '0'),
(373006, 202, 191, '0'),
(373007, 202, 193, '0'),
(373008, 202, 195, '0'),
(373009, 202, 197, '0'),
(373010, 202, 199, '0'),
(373011, 202, 201, '0'),
(373012, 202, 203, '0'),
(373013, 202, 205, '0'),
(373014, 202, 207, '0'),
(373015, 202, 209, '0'),
(373016, 202, 211, '0.85'),
(373017, 202, 213, '0'),
(373018, 202, 215, '0.23'),
(373019, 202, 217, '0.31'),
(373020, 202, 219, '0.31'),
(373021, 202, 221, '0'),
(373022, 202, 223, '0'),
(373023, 202, 233, '0'),
(373024, 202, 237, '0.59'),
(373025, 202, 239, '0'),
(373026, 202, 241, '0'),
(373027, 202, 243, '0'),
(373028, 202, 246, '0'),
(373029, 202, 248, '0'),
(373030, 202, 250, '0'),
(373031, 202, 257, '0'),
(373032, 202, 259, '0.04'),
(373033, 202, 263, '0'),
(373034, 202, 266, '0.41'),
(373035, 202, 268, '0.41'),
(373036, 202, 270, '0'),
(373037, 202, 272, '0'),
(373038, 202, 274, '0'),
(373039, 202, 276, '0'),
(373040, 202, 278, '0'),
(373041, 202, 302, '0'),
(373042, 202, 304, '0'),
(373043, 202, 306, '0'),
(373044, 202, 308, '0'),
(373045, 202, 310, '0'),
(373046, 202, 312, '0'),
(373047, 202, 314, '0'),
(373048, 202, 316, '0'),
(373049, 202, 318, '0'),
(373050, 202, 385, '1'),
(373051, 202, 392, '0'),
(373052, 202, 394, '0'),
(373053, 202, 396, '0'),
(373054, 202, 398, '0'),
(373055, 202, 400, '0'),
(373056, 202, 402, '0'),
(373057, 202, 404, '0'),
(373058, 202, 406, '0'),
(373059, 202, 408, '0'),
(373060, 202, 410, '0'),
(373061, 202, 412, '0'),
(373062, 202, 414, '0'),
(373063, 202, 416, '0'),
(373064, 202, 418, '0'),
(373065, 202, 420, '0'),
(373066, 202, 422, '0'),
(373067, 202, 424, '0'),
(373068, 202, 426, '0'),
(373069, 202, 428, '0'),
(373070, 202, 430, '0'),
(373071, 202, 432, '0'),
(373072, 202, 434, '0'),
(373073, 202, 436, '0'),
(373074, 202, 438, '0'),
(373075, 202, 440, '0'),
(373076, 202, 442, '0'),
(373077, 202, 444, '0'),
(373078, 202, 446, '0'),
(373079, 202, 449, '0'),
(373080, 202, 451, '0'),
(373081, 202, 453, '0'),
(373082, 202, 455, '0'),
(373083, 202, 457, '0'),
(373084, 202, 459, '0'),
(373085, 202, 461, '0'),
(373086, 202, 463, '0'),
(373087, 202, 465, '0'),
(373088, 202, 467, '0'),
(373089, 202, 469, '0'),
(373090, 202, 471, '0'),
(373091, 202, 474, '0'),
(373092, 202, 476, '0'),
(373093, 202, 478, '0'),
(373094, 202, 480, '0'),
(373095, 202, 482, '0'),
(373096, 202, 484, '0'),
(373097, 202, 486, '0'),
(373098, 202, 488, '0'),
(373099, 202, 490, '0'),
(373100, 202, 492, '0'),
(373101, 202, 494, '0'),
(373102, 202, 496, '0'),
(373103, 202, 498, '0'),
(373104, 202, 502, '0'),
(373105, 202, 504, '0'),
(373106, 202, 506, '0'),
(373107, 202, 508, '0'),
(373108, 202, 510, '0'),
(373109, 202, 512, '0'),
(373110, 202, 514, '0'),
(373111, 202, 516, '0'),
(373112, 202, 518, '0'),
(373113, 202, 520, '0'),
(373114, 202, 522, '0'),
(373115, 202, 526, '0.66'),
(373116, 202, 527, '0.34'),
(373117, 202, 529, '1244.56'),
(373118, 202, 530, '294.02'),
(373119, 202, 531, '176.28'),
(373120, 202, 533, '0.84'),
(373121, 202, 534, '412.58'),
(373122, 202, 535, '47.72'),
(373123, 202, 537, '1'),
(373124, 202, 538, '0.19'),
(373125, 202, 539, '1'),
(373126, 202, 541, '0.52'),
(373127, 202, 542, '0.96'),
(373128, 202, 543, '1'),
(373129, 202, 544, '0'),
(373130, 202, 545, '0'),
(373131, 202, 548, '0.19'),
(373132, 202, 549, '0.01'),
(373133, 202, 551, '0.59'),
(373134, 202, 552, '0.91'),
(373135, 202, 553, '0.04'),
(373136, 202, 554, '0.67'),
(373137, 202, 556, '0.67'),
(373138, 202, 557, '0.63'),
(373139, 202, 558, '1.81'),
(373140, 202, 559, '0'),
(373141, 202, 560, '0.53'),
(373142, 202, 561, '0'),
(373143, 202, 562, '0'),
(373144, 202, 563, '0'),
(373145, 202, 564, '0'),
(373146, 202, 565, '1.45'),
(373147, 202, 566, '-1.45'),
(373148, 202, 568, '0.01'),
(373149, 202, 569, '0.02'),
(373150, 202, 570, '1'),
(373151, 202, 571, '-1'),
(373152, 202, 572, '0.55'),
(373153, 202, 573, '0'),
(373154, 202, 574, '-0.01'),
(373155, 202, 575, '0'),
(373156, 202, 576, '0'),
(373157, 202, 577, '1.99'),
(373158, 202, 578, '-1.99'),
(373159, 202, 580, '1.23'),
(373160, 202, 581, '1.56'),
(373161, 202, 582, '2'),
(373162, 202, 583, '0'),
(373163, 202, 584, '0.65'),
(373164, 202, 585, '0.01'),
(373165, 202, 586, '0.01'),
(373166, 202, 587, '0'),
(373167, 202, 588, '0'),
(373168, 202, 589, '1.72'),
(373169, 202, 590, '-1.5'),
(373170, 202, 592, '0.66'),
(373171, 202, 593, '0.74'),
(373172, 202, 594, '0.98'),
(373173, 202, 595, '0'),
(373174, 202, 596, '0.06'),
(373175, 202, 597, '-0'),
(373176, 202, 598, '-0.01'),
(373177, 202, 599, '-0'),
(373178, 202, 600, '0'),
(373179, 202, 601, '0.06'),
(373180, 202, 602, '-0.06'),
(373181, 202, 604, '21.1'),
(373182, 202, 605, '17.21'),
(373183, 202, 606, '76.17'),
(373184, 202, 607, '0'),
(373185, 202, 608, '295.01'),
(373186, 202, 609, '-0.12'),
(373187, 202, 610, '-0.06'),
(373188, 202, 611, '-0.15'),
(373189, 202, 612, '0'),
(373190, 202, 613, '54.92'),
(373191, 202, 614, '-49.84'),
(373192, 202, 616, '24.81'),
(373193, 202, 617, '20.79'),
(373194, 202, 618, '76.17'),
(373195, 202, 619, '0'),
(373196, 202, 620, '271.64'),
(373197, 202, 621, '-0.14'),
(373198, 202, 622, '-0.06'),
(373199, 202, 623, '-0.15'),
(373200, 202, 624, '0'),
(373201, 202, 625, '54.92'),
(373202, 202, 626, '-49.84'),
(373203, 202, 628, '2.9'),
(373204, 202, 629, '2.87'),
(373205, 202, 630, '6.97'),
(373206, 202, 631, '0'),
(373207, 202, 632, '2.71'),
(373208, 202, 633, '-0'),
(373209, 202, 634, '-0'),
(373210, 202, 635, '-0'),
(373211, 202, 636, '0'),
(373212, 202, 637, '5.4'),
(373213, 202, 638, '-5.38'),
(373214, 202, 640, '20.68'),
(373215, 202, 641, '23.06'),
(373216, 202, 642, '32'),
(373217, 202, 643, '0'),
(373218, 202, 644, '97.3'),
(373219, 202, 645, '-0.11'),
(373220, 202, 646, '-0.11'),
(373221, 202, 647, '-0.11'),
(373222, 202, 648, '0'),
(373223, 202, 649, '0'),
(373224, 202, 650, NULL),
(373225, 202, 652, '0'),
(373226, 202, 653, '0'),
(373227, 202, 654, '0'),
(373228, 202, 655, '0'),
(373229, 202, 656, '0'),
(373230, 202, 657, '0'),
(373231, 202, 658, '0'),
(373232, 202, 659, '0'),
(373233, 202, 660, '0'),
(373234, 202, 661, '0'),
(373235, 202, 662, '0'),
(373236, 202, 777, '116.96'),
(373237, 202, 778, '40524.85'),
(373238, 141, 1, '1'),
(373239, 141, 2, '1'),
(373240, 141, 3, '1'),
(373241, 141, 4, '1'),
(373242, 141, 6, '1'),
(373243, 141, 7, '1'),
(373244, 141, 9, '1'),
(373245, 141, 19, '1'),
(373246, 141, 23, '1'),
(373247, 141, 31, '1'),
(373248, 141, 32, '1'),
(373249, 141, 33, '1'),
(373250, 141, 70, '1'),
(373251, 141, 74, '1'),
(373252, 141, 76, '1'),
(373253, 141, 79, '1'),
(373254, 141, 107, '1'),
(373255, 141, 108, '1'),
(373256, 141, 112, '1'),
(373257, 141, 121, '1'),
(373258, 141, 131, '1'),
(373259, 141, 132, '1'),
(373260, 141, 142, '1'),
(373261, 141, 143, '1'),
(373262, 141, 144, '1'),
(373263, 141, 167, '1'),
(373264, 141, 208, '1'),
(373265, 141, 224, '1'),
(373266, 141, 225, '1'),
(373267, 141, 236, '1'),
(373268, 141, 258, '1'),
(373269, 141, 289, '1'),
(373270, 141, 300, '1'),
(373271, 141, 301, '1'),
(373272, 141, 320, '1'),
(373273, 141, 321, '1'),
(373274, 141, 325, '1'),
(373275, 141, 338, '1'),
(373276, 141, 339, '1'),
(373277, 141, 345, '1'),
(373278, 141, 388, '1'),
(373279, 141, 663, '1'),
(373280, 141, 664, '1'),
(373281, 141, 681, '1'),
(373282, 141, 682, '1'),
(373283, 141, 683, '1'),
(373284, 141, 691, '1'),
(373285, 141, 692, '1'),
(373286, 141, 693, '1'),
(373287, 141, 696, '1'),
(373288, 141, 697, '1'),
(373289, 141, 700, '1'),
(373290, 141, 701, '1'),
(373291, 141, 702, '1'),
(373292, 141, 704, '1'),
(373293, 141, 705, '1'),
(373294, 141, 706, '1'),
(373295, 141, 707, '1'),
(373296, 141, 721, '1'),
(373297, 141, 722, '1'),
(373298, 141, 741, '1'),
(373299, 141, 742, '1'),
(373300, 141, 744, '1'),
(373301, 141, 747, '1'),
(373302, 141, 748, '1'),
(373303, 141, 749, '1'),
(373304, 141, 750, '1'),
(373305, 141, 751, '1'),
(373306, 141, 752, '1'),
(373307, 141, 762, '1'),
(373308, 141, 771, '1'),
(373309, 141, 772, '1'),
(373310, 141, 773, '1'),
(373311, 141, 774, '1'),
(373312, 141, 775, '1'),
(373313, 141, 20, '2'),
(373314, 141, 80, '40'),
(373315, 141, 81, '12'),
(373316, 141, 82, '12'),
(373317, 141, 83, '8'),
(373318, 141, 84, '2'),
(373319, 141, 85, '2'),
(373320, 141, 87, '2'),
(373321, 141, 89, '40'),
(373322, 141, 91, '1'),
(373323, 141, 92, '40'),
(373324, 141, 94, '40'),
(373325, 141, 95, '40'),
(373326, 141, 96, '10'),
(373327, 141, 97, '10'),
(373328, 141, 98, '10'),
(373329, 141, 99, '10'),
(373330, 141, 100, '8'),
(373331, 141, 101, '8'),
(373332, 141, 103, '2'),
(373333, 141, 105, '2'),
(373334, 141, 106, '43'),
(373335, 141, 118, '5'),
(373336, 141, 119, '1'),
(373337, 141, 120, '3'),
(373338, 141, 139, '0'),
(373339, 141, 140, '0'),
(373340, 141, 141, '0'),
(373341, 141, 147, '0'),
(373342, 141, 149, '0'),
(373343, 141, 151, '0'),
(373344, 141, 153, '0'),
(373345, 141, 155, '0.37'),
(373346, 141, 157, '0'),
(373347, 141, 160, '0'),
(373348, 141, 164, '0'),
(373349, 141, 166, '0'),
(373350, 141, 169, '0'),
(373351, 141, 171, '0'),
(373352, 141, 175, '0'),
(373353, 141, 177, '0'),
(373354, 141, 179, '0'),
(373355, 141, 181, '0'),
(373356, 141, 183, '0'),
(373357, 141, 185, '0'),
(373358, 141, 187, '0'),
(373359, 141, 189, '0'),
(373360, 141, 191, '0'),
(373361, 141, 193, '0'),
(373362, 141, 195, '0'),
(373363, 141, 197, '0'),
(373364, 141, 199, '0'),
(373365, 141, 201, '0'),
(373366, 141, 203, '0'),
(373367, 141, 205, '0'),
(373368, 141, 207, '0'),
(373369, 141, 209, '0'),
(373370, 141, 211, '0.63'),
(373371, 141, 213, '0'),
(373372, 141, 215, '0.62'),
(373373, 141, 217, '0.02'),
(373374, 141, 219, '0'),
(373375, 141, 221, '0'),
(373376, 141, 223, '0'),
(373377, 141, 233, '0'),
(373378, 141, 237, '1'),
(373379, 141, 239, '0'),
(373380, 141, 241, '0'),
(373381, 141, 243, '0'),
(373382, 141, 246, '0'),
(373383, 141, 248, '0'),
(373384, 141, 250, '0'),
(373385, 141, 257, '0'),
(373386, 141, 259, '0'),
(373387, 141, 263, '0'),
(373388, 141, 266, '0'),
(373389, 141, 268, '0'),
(373390, 141, 270, '0'),
(373391, 141, 272, '0'),
(373392, 141, 274, '0'),
(373393, 141, 276, '0'),
(373394, 141, 278, '0'),
(373395, 141, 302, '0'),
(373396, 141, 304, '0'),
(373397, 141, 306, '0'),
(373398, 141, 308, '0'),
(373399, 141, 310, '0'),
(373400, 141, 312, '0'),
(373401, 141, 314, '0'),
(373402, 141, 316, '0'),
(373403, 141, 318, '0'),
(373404, 141, 385, '1'),
(373405, 141, 392, '0'),
(373406, 141, 394, '0'),
(373407, 141, 396, '0'),
(373408, 141, 398, '0'),
(373409, 141, 400, '0'),
(373410, 141, 402, '0'),
(373411, 141, 404, '0'),
(373412, 141, 406, '0'),
(373413, 141, 408, '0'),
(373414, 141, 410, '0'),
(373415, 141, 412, '0'),
(373416, 141, 414, '0'),
(373417, 141, 416, '0'),
(373418, 141, 418, '0'),
(373419, 141, 420, '0'),
(373420, 141, 422, '0'),
(373421, 141, 424, '0'),
(373422, 141, 426, '0'),
(373423, 141, 428, '0'),
(373424, 141, 430, '0'),
(373425, 141, 432, '0'),
(373426, 141, 434, '0'),
(373427, 141, 436, '0'),
(373428, 141, 438, '0'),
(373429, 141, 440, '0'),
(373430, 141, 442, '0'),
(373431, 141, 444, '0'),
(373432, 141, 446, '0'),
(373433, 141, 449, '0'),
(373434, 141, 451, '0'),
(373435, 141, 453, '0'),
(373436, 141, 455, '0'),
(373437, 141, 457, '0'),
(373438, 141, 459, '0'),
(373439, 141, 461, '0'),
(373440, 141, 463, '0'),
(373441, 141, 465, '0'),
(373442, 141, 467, '0'),
(373443, 141, 469, '0'),
(373444, 141, 471, '0'),
(373445, 141, 474, '0'),
(373446, 141, 476, '0'),
(373447, 141, 478, '0'),
(373448, 141, 480, '0'),
(373449, 141, 482, '0'),
(373450, 141, 484, '0'),
(373451, 141, 486, '0'),
(373452, 141, 488, '0'),
(373453, 141, 490, '0'),
(373454, 141, 492, '0'),
(373455, 141, 494, '0'),
(373456, 141, 496, '0'),
(373457, 141, 498, '0'),
(373458, 141, 502, '0'),
(373459, 141, 504, '0'),
(373460, 141, 506, '0'),
(373461, 141, 508, '0'),
(373462, 141, 510, '0'),
(373463, 141, 512, '0'),
(373464, 141, 514, '0'),
(373465, 141, 516, '0'),
(373466, 141, 518, '0'),
(373467, 141, 520, '0'),
(373468, 141, 522, '0.14'),
(373469, 141, 526, '0.64'),
(373470, 141, 527, '0.18'),
(373471, 141, 529, '1848.15'),
(373472, 141, 530, '368.6'),
(373473, 141, 531, '368.6'),
(373474, 141, 533, '0.13'),
(373475, 141, 534, '-1.07'),
(373476, 141, 535, '110.42'),
(373477, 141, 537, '0.32'),
(373478, 141, 538, '0.16'),
(373479, 141, 539, '0.32'),
(373480, 141, 541, '0.55'),
(373481, 141, 542, '0.9'),
(373482, 141, 543, '0.86'),
(373483, 141, 544, '0'),
(373484, 141, 545, '0.14'),
(373485, 141, 548, '0.87'),
(373486, 141, 549, '0'),
(373487, 141, 551, '0.86'),
(373488, 141, 552, '-0.14'),
(373489, 141, 553, '0.05'),
(373490, 141, 554, '0'),
(373491, 141, 556, '0'),
(373492, 141, 557, '0'),
(373493, 141, 558, '0'),
(373494, 141, 559, '0'),
(373495, 141, 560, '0'),
(373496, 141, 561, '0'),
(373497, 141, 562, '0'),
(373498, 141, 563, '0'),
(373499, 141, 564, '0'),
(373500, 141, 565, '0'),
(373501, 141, 566, '0'),
(373502, 141, 568, '0.05'),
(373503, 141, 569, '0'),
(373504, 141, 570, '0.86'),
(373505, 141, 571, '0'),
(373506, 141, 572, '0.05'),
(373507, 141, 573, '0.06'),
(373508, 141, 574, '0.06'),
(373509, 141, 575, '0.02'),
(373510, 141, 576, '0'),
(373511, 141, 577, '0.86'),
(373512, 141, 578, '0'),
(373513, 141, 580, '0.1'),
(373514, 141, 581, '0'),
(373515, 141, 582, '1.72'),
(373516, 141, 583, '0'),
(373517, 141, 584, '0.18'),
(373518, 141, 585, '0.1'),
(373519, 141, 586, '0.05'),
(373520, 141, 587, '0.04'),
(373521, 141, 588, '0'),
(373522, 141, 589, '1.72'),
(373523, 141, 590, '0'),
(373524, 141, 592, '0.05'),
(373525, 141, 593, '0.05'),
(373526, 141, 594, '0.05'),
(373527, 141, 595, '0'),
(373528, 141, 596, '0'),
(373529, 141, 597, '0'),
(373530, 141, 598, '0'),
(373531, 141, 599, '0'),
(373532, 141, 600, '0'),
(373533, 141, 601, '0.02'),
(373534, 141, 602, '-0.02'),
(373535, 141, 604, '1.13'),
(373536, 141, 605, '1'),
(373537, 141, 606, '2'),
(373538, 141, 607, '0'),
(373539, 141, 608, '0.1'),
(373540, 141, 609, '-0.06'),
(373541, 141, 610, '-0.06'),
(373542, 141, 611, '-0.04'),
(373543, 141, 612, '0'),
(373544, 141, 613, '0.31'),
(373545, 141, 614, NULL),
(373546, 141, 616, '2'),
(373547, 141, 617, '2'),
(373548, 141, 618, '2'),
(373549, 141, 619, '0'),
(373550, 141, 620, '0'),
(373551, 141, 621, '0'),
(373552, 141, 622, '0'),
(373553, 141, 623, '0'),
(373554, 141, 624, '0'),
(373555, 141, 625, '0'),
(373556, 141, 626, '0'),
(373557, 141, 628, '6.53'),
(373558, 141, 629, '4.8'),
(373559, 141, 630, '15'),
(373560, 141, 631, '0'),
(373561, 141, 632, '27.56'),
(373562, 141, 633, '-0.31'),
(373563, 141, 634, '-0.02'),
(373564, 141, 635, '-0.25'),
(373565, 141, 636, '0'),
(373566, 141, 637, '12.36'),
(373567, 141, 638, '-12.74'),
(373568, 141, 640, '1.95'),
(373569, 141, 641, '2'),
(373570, 141, 642, '2'),
(373571, 141, 643, '0'),
(373572, 141, 644, '0.04'),
(373573, 141, 645, '-0.05'),
(373574, 141, 646, '-0.05'),
(373575, 141, 647, '-0.02'),
(373576, 141, 648, '0'),
(373577, 141, 649, '0'),
(373578, 141, 650, '-0.86'),
(373579, 141, 652, '0'),
(373580, 141, 653, '0'),
(373581, 141, 654, '0'),
(373582, 141, 655, '0'),
(373583, 141, 656, '0'),
(373584, 141, 657, '0'),
(373585, 141, 658, '0'),
(373586, 141, 659, '0'),
(373587, 141, 660, '0'),
(373588, 141, 661, '0'),
(373589, 141, 662, '0'),
(373590, 141, 777, '1347.8'),
(373591, 141, 778, '121353.29'),
(373592, 717, 1, '1'),
(373593, 717, 2, '1'),
(373594, 717, 3, '1'),
(373595, 717, 4, '1'),
(373596, 717, 6, '1'),
(373597, 717, 7, '1'),
(373598, 717, 19, '1'),
(373599, 717, 23, '1'),
(373600, 717, 31, '1'),
(373601, 717, 32, '1'),
(373602, 717, 33, '1'),
(373603, 717, 76, '1'),
(373604, 717, 77, '1'),
(373605, 717, 107, '1'),
(373606, 717, 108, '1'),
(373607, 717, 121, '1'),
(373608, 717, 131, '1'),
(373609, 717, 132, '1'),
(373610, 717, 142, '1'),
(373611, 717, 143, '1'),
(373612, 717, 144, '1'),
(373613, 717, 167, '1'),
(373614, 717, 168, '1'),
(373615, 717, 170, '1'),
(373616, 717, 320, '1'),
(373617, 717, 332, '1'),
(373618, 717, 333, '1'),
(373619, 717, 335, '1'),
(373620, 717, 338, '1'),
(373621, 717, 344, '1'),
(373622, 717, 352, '1'),
(373623, 717, 353, '1'),
(373624, 717, 355, '1'),
(373625, 717, 389, '1'),
(373626, 717, 505, '1'),
(373627, 717, 507, '1'),
(373628, 717, 663, '1'),
(373629, 717, 700, '1'),
(373630, 717, 702, '1'),
(373631, 717, 704, '1'),
(373632, 717, 705, '1'),
(373633, 717, 706, '1'),
(373634, 717, 707, '1'),
(373635, 717, 721, '1'),
(373636, 717, 740, '1'),
(373637, 717, 747, '1'),
(373638, 717, 771, '1'),
(373639, 717, 774, '1'),
(373640, 717, 20, '2'),
(373641, 717, 80, '9'),
(373642, 717, 81, '3'),
(373643, 717, 82, '3'),
(373644, 717, 83, '4'),
(373645, 717, 84, '3.11'),
(373646, 717, 85, '2.22'),
(373647, 717, 86, '0.89'),
(373648, 717, 87, '2.22'),
(373649, 717, 89, '9'),
(373650, 717, 91, '1'),
(373651, 717, 92, '10'),
(373652, 717, 93, '2'),
(373653, 717, 94, '9'),
(373654, 717, 95, '9'),
(373655, 717, 96, '3'),
(373656, 717, 97, '3'),
(373657, 717, 98, '3'),
(373658, 717, 99, '3'),
(373659, 717, 100, '1'),
(373660, 717, 101, '3'),
(373661, 717, 102, '1'),
(373662, 717, 103, '2'),
(373663, 717, 105, '1'),
(373664, 717, 106, '9'),
(373665, 717, 118, '2'),
(373666, 717, 119, '1'),
(373667, 717, 139, '0'),
(373668, 717, 140, '0'),
(373669, 717, 141, '0'),
(373670, 717, 147, '0'),
(373671, 717, 149, '0'),
(373672, 717, 151, '0'),
(373673, 717, 153, '0'),
(373674, 717, 155, '0'),
(373675, 717, 157, '0'),
(373676, 717, 160, '0'),
(373677, 717, 164, '0'),
(373678, 717, 166, '0'),
(373679, 717, 169, '1'),
(373680, 717, 171, '1'),
(373681, 717, 175, '0'),
(373682, 717, 177, '0'),
(373683, 717, 179, '0'),
(373684, 717, 181, '0'),
(373685, 717, 183, '0'),
(373686, 717, 185, '0'),
(373687, 717, 187, '0'),
(373688, 717, 189, '0'),
(373689, 717, 191, '0'),
(373690, 717, 193, '0'),
(373691, 717, 195, '0'),
(373692, 717, 197, '0'),
(373693, 717, 199, '0'),
(373694, 717, 201, '0'),
(373695, 717, 203, '0'),
(373696, 717, 205, '0'),
(373697, 717, 207, '0'),
(373698, 717, 209, '0'),
(373699, 717, 211, '0'),
(373700, 717, 213, '0'),
(373701, 717, 215, '0'),
(373702, 717, 217, '0'),
(373703, 717, 219, '0'),
(373704, 717, 221, '0'),
(373705, 717, 223, '0'),
(373706, 717, 233, '0'),
(373707, 717, 237, '0'),
(373708, 717, 239, '0'),
(373709, 717, 241, '0'),
(373710, 717, 243, '0'),
(373711, 717, 246, '0'),
(373712, 717, 248, '0'),
(373713, 717, 250, '0'),
(373714, 717, 257, '0'),
(373715, 717, 259, '0'),
(373716, 717, 263, '0'),
(373717, 717, 266, '0'),
(373718, 717, 268, '0'),
(373719, 717, 270, '0'),
(373720, 717, 272, '0'),
(373721, 717, 274, '0'),
(373722, 717, 276, '0'),
(373723, 717, 278, '0'),
(373724, 717, 302, '0'),
(373725, 717, 304, '0'),
(373726, 717, 306, '0'),
(373727, 717, 308, '0'),
(373728, 717, 310, '0'),
(373729, 717, 312, '0'),
(373730, 717, 314, '0'),
(373731, 717, 316, '0'),
(373732, 717, 318, '0'),
(373733, 717, 385, '1'),
(373734, 717, 392, '0'),
(373735, 717, 394, '0'),
(373736, 717, 396, '0'),
(373737, 717, 398, '0'),
(373738, 717, 400, '0'),
(373739, 717, 402, '0'),
(373740, 717, 404, '0'),
(373741, 717, 406, '0'),
(373742, 717, 408, '0'),
(373743, 717, 410, '0'),
(373744, 717, 412, '0'),
(373745, 717, 414, '0'),
(373746, 717, 416, '0'),
(373747, 717, 418, '0'),
(373748, 717, 420, '0'),
(373749, 717, 422, '0'),
(373750, 717, 424, '0'),
(373751, 717, 426, '0'),
(373752, 717, 428, '0'),
(373753, 717, 430, '0'),
(373754, 717, 432, '0'),
(373755, 717, 434, '0'),
(373756, 717, 436, '0'),
(373757, 717, 438, '0'),
(373758, 717, 440, '0'),
(373759, 717, 442, '0'),
(373760, 717, 444, '0'),
(373761, 717, 446, '0'),
(373762, 717, 449, '0'),
(373763, 717, 451, '0'),
(373764, 717, 453, '0'),
(373765, 717, 455, '0'),
(373766, 717, 457, '0'),
(373767, 717, 459, '0'),
(373768, 717, 461, '0'),
(373769, 717, 463, '0'),
(373770, 717, 465, '0'),
(373771, 717, 467, '0'),
(373772, 717, 469, '0'),
(373773, 717, 471, '0'),
(373774, 717, 474, '0'),
(373775, 717, 476, '0'),
(373776, 717, 478, '0'),
(373777, 717, 480, '0'),
(373778, 717, 482, '0'),
(373779, 717, 484, '0'),
(373780, 717, 486, '0'),
(373781, 717, 488, '0'),
(373782, 717, 490, '0'),
(373783, 717, 492, '0'),
(373784, 717, 494, '0'),
(373785, 717, 496, '0'),
(373786, 717, 498, '0'),
(373787, 717, 502, '0'),
(373788, 717, 504, '0'),
(373789, 717, 506, '1'),
(373790, 717, 508, '1'),
(373791, 717, 510, '0'),
(373792, 717, 512, '0'),
(373793, 717, 514, '0'),
(373794, 717, 516, '0'),
(373795, 717, 518, '0'),
(373796, 717, 520, '0'),
(373797, 717, 522, '0'),
(373798, 717, 526, '0.06'),
(373799, 717, 527, '0.06'),
(373800, 717, 529, '10.8'),
(373801, 717, 530, '10.8'),
(373802, 717, 531, '10.8'),
(373803, 717, 533, '0.68'),
(373804, 717, 534, '3.32'),
(373805, 717, 535, '4.29'),
(373806, 717, 537, '1'),
(373807, 717, 538, '0.43'),
(373808, 717, 539, '1'),
(373809, 717, 541, '1'),
(373810, 717, 542, '0'),
(373811, 717, 543, '1'),
(373812, 717, 544, '0'),
(373813, 717, 545, '0'),
(373814, 717, 548, '0.55'),
(373815, 717, 549, '0.12'),
(373816, 717, 551, '0.99'),
(373817, 717, 552, '0.96'),
(373818, 717, 553, '0.46'),
(373819, 717, 554, '0.35'),
(373820, 717, 556, '0.86'),
(373821, 717, 557, '1.4'),
(373822, 717, 558, '1.92'),
(373823, 717, 559, '0'),
(373824, 717, 560, '0.64'),
(373825, 717, 561, '0.18'),
(373826, 717, 562, '0.12'),
(373827, 717, 563, '-0.05'),
(373828, 717, 564, '0'),
(373829, 717, 565, '1.52'),
(373830, 717, 566, '-1.52'),
(373831, 717, 568, '0.05'),
(373832, 717, 569, '0'),
(373833, 717, 570, '1'),
(373834, 717, 571, '-0.77'),
(373835, 717, 572, '0.46'),
(373836, 717, 573, '0.03'),
(373837, 717, 574, '0'),
(373838, 717, 575, '-0'),
(373839, 717, 576, '0'),
(373840, 717, 577, '1.77'),
(373841, 717, 578, '-1.73'),
(373842, 717, 580, '1'),
(373843, 717, 581, '1.52'),
(373844, 717, 582, '2'),
(373845, 717, 583, '0'),
(373846, 717, 584, '0.69'),
(373847, 717, 585, '0.21'),
(373848, 717, 586, '0.21'),
(373849, 717, 587, '0.02'),
(373850, 717, 588, '0'),
(373851, 717, 589, '1.52'),
(373852, 717, 590, '-1.52'),
(373853, 717, 592, '0.67'),
(373854, 717, 593, '0.67'),
(373855, 717, 594, '0.67'),
(373856, 717, 595, '0'),
(373857, 717, 596, '0'),
(373858, 717, 597, '0'),
(373859, 717, 598, '0'),
(373860, 717, 599, '0'),
(373861, 717, 600, '0'),
(373862, 717, 601, '0'),
(373863, 717, 602, '0'),
(373864, 717, 604, '2.46'),
(373865, 717, 605, '2.02'),
(373866, 717, 606, '5.97'),
(373867, 717, 607, '0'),
(373868, 717, 608, '2.43'),
(373869, 717, 609, '0.47'),
(373870, 717, 610, '-0.01'),
(373871, 717, 611, '0.17'),
(373872, 717, 612, '0'),
(373873, 717, 613, '4.97'),
(373874, 717, 614, '-2.09'),
(373875, 717, 616, '3.16'),
(373876, 717, 617, '2.96'),
(373877, 717, 618, '5.97'),
(373878, 717, 619, '0'),
(373879, 717, 620, '2.1'),
(373880, 717, 621, '0.75'),
(373881, 717, 622, '0.18'),
(373882, 717, 623, '0.4'),
(373883, 717, 624, '0'),
(373884, 717, 625, '3.97'),
(373885, 717, 626, '-2.06'),
(373886, 717, 628, '1'),
(373887, 717, 629, '1'),
(373888, 717, 630, '1'),
(373889, 717, 631, '0'),
(373890, 717, 632, '0'),
(373891, 717, 633, '0'),
(373892, 717, 634, '0'),
(373893, 717, 635, '0'),
(373894, 717, 636, '0'),
(373895, 717, 637, '0'),
(373896, 717, 638, '0'),
(373897, 717, 640, '6'),
(373898, 717, 641, '6'),
(373899, 717, 642, '6'),
(373900, 717, 643, '0'),
(373901, 717, 644, '0'),
(373902, 717, 645, '0'),
(373903, 717, 646, '0'),
(373904, 717, 647, '0'),
(373905, 717, 648, '0'),
(373906, 717, 649, '0'),
(373907, 717, 650, '0'),
(373908, 717, 652, '0'),
(373909, 717, 653, '0'),
(373910, 717, 654, '0'),
(373911, 717, 655, '0'),
(373912, 717, 656, '0'),
(373913, 717, 657, '0'),
(373914, 717, 658, '0'),
(373915, 717, 659, '0'),
(373916, 717, 660, '0'),
(373917, 717, 661, '0'),
(373918, 717, 662, '0'),
(373919, 717, 777, '10299.64'),
(373920, 717, 778, '699382.81'),
(373921, 154, 1, '1'),
(373922, 154, 2, '1'),
(373923, 154, 3, '1'),
(373924, 154, 4, '1'),
(373925, 154, 6, '1'),
(373926, 154, 7, '1'),
(373927, 154, 19, '1'),
(373928, 154, 23, '1'),
(373929, 154, 31, '1'),
(373930, 154, 32, '1'),
(373931, 154, 33, '1'),
(373932, 154, 34, '1'),
(373933, 154, 35, '1'),
(373934, 154, 76, '1'),
(373935, 154, 77, '1'),
(373936, 154, 107, '1'),
(373937, 154, 108, '1'),
(373938, 154, 121, '1'),
(373939, 154, 131, '1'),
(373940, 154, 132, '1'),
(373941, 154, 142, '1'),
(373942, 154, 143, '1'),
(373943, 154, 144, '1'),
(373944, 154, 167, '1'),
(373945, 154, 168, '1'),
(373946, 154, 170, '1'),
(373947, 154, 192, '1'),
(373948, 154, 196, '1'),
(373949, 154, 224, '1'),
(373950, 154, 225, '1'),
(373951, 154, 258, '1'),
(373952, 154, 300, '1'),
(373953, 154, 303, '1'),
(373954, 154, 320, '1'),
(373955, 154, 332, '1'),
(373956, 154, 333, '1'),
(373957, 154, 335, '1'),
(373958, 154, 338, '1'),
(373959, 154, 344, '1'),
(373960, 154, 345, '1'),
(373961, 154, 352, '1'),
(373962, 154, 353, '1'),
(373963, 154, 355, '1'),
(373964, 154, 389, '1'),
(373965, 154, 505, '1'),
(373966, 154, 507, '1'),
(373967, 154, 663, '1'),
(373968, 154, 696, '1'),
(373969, 154, 697, '1'),
(373970, 154, 699, '1'),
(373971, 154, 700, '1'),
(373972, 154, 702, '1'),
(373973, 154, 704, '1'),
(373974, 154, 705, '1'),
(373975, 154, 706, '1'),
(373976, 154, 707, '1'),
(373977, 154, 721, '1'),
(373978, 154, 737, '1'),
(373979, 154, 747, '1'),
(373980, 154, 771, '1'),
(373981, 154, 774, '1'),
(373982, 154, 20, '2'),
(373983, 154, 80, '41'),
(373984, 154, 81, '9'),
(373985, 154, 82, '9'),
(373986, 154, 83, '4'),
(373987, 154, 84, '5.07'),
(373988, 154, 85, '5.07'),
(373989, 154, 87, '5.07'),
(373990, 154, 89, '16'),
(373991, 154, 90, '25'),
(373992, 154, 91, '1'),
(373993, 154, 92, '104'),
(373994, 154, 93, '64'),
(373995, 154, 94, '41'),
(373996, 154, 95, '16'),
(373997, 154, 96, '5'),
(373998, 154, 97, '5'),
(373999, 154, 98, '5'),
(374000, 154, 99, '5'),
(374001, 154, 100, '1'),
(374002, 154, 101, '4'),
(374003, 154, 103, '3'),
(374004, 154, 105, '1'),
(374005, 154, 106, '41'),
(374006, 154, 118, '2'),
(374007, 154, 119, '1'),
(374008, 154, 139, '0'),
(374009, 154, 140, '0'),
(374010, 154, 141, '0'),
(374011, 154, 147, '0'),
(374012, 154, 149, '0'),
(374013, 154, 151, '0'),
(374014, 154, 153, '0'),
(374015, 154, 155, '0'),
(374016, 154, 157, '0'),
(374017, 154, 160, '0'),
(374018, 154, 164, '0'),
(374019, 154, 166, '0'),
(374020, 154, 169, '0.91'),
(374021, 154, 171, '0.91'),
(374022, 154, 175, '0'),
(374023, 154, 177, '0'),
(374024, 154, 179, '0'),
(374025, 154, 181, '0'),
(374026, 154, 183, '0'),
(374027, 154, 185, '0'),
(374028, 154, 187, '0'),
(374029, 154, 189, '0'),
(374030, 154, 191, '0'),
(374031, 154, 193, '0.09'),
(374032, 154, 195, '0'),
(374033, 154, 197, '0.09'),
(374034, 154, 199, '0'),
(374035, 154, 201, '0'),
(374036, 154, 203, '0'),
(374037, 154, 205, '0'),
(374038, 154, 207, '0'),
(374039, 154, 209, '0'),
(374040, 154, 211, '0'),
(374041, 154, 213, '0'),
(374042, 154, 215, '0'),
(374043, 154, 217, '0'),
(374044, 154, 219, '0'),
(374045, 154, 221, '0'),
(374046, 154, 223, '0'),
(374047, 154, 233, '0'),
(374048, 154, 237, '0'),
(374049, 154, 239, '0'),
(374050, 154, 241, '0'),
(374051, 154, 243, '0'),
(374052, 154, 246, '0'),
(374053, 154, 248, '0'),
(374054, 154, 250, '0'),
(374055, 154, 257, '0'),
(374056, 154, 259, '0.09'),
(374057, 154, 263, '0'),
(374058, 154, 266, '0'),
(374059, 154, 268, '0'),
(374060, 154, 270, '0'),
(374061, 154, 272, '0'),
(374062, 154, 274, '0'),
(374063, 154, 276, '0'),
(374064, 154, 278, '0'),
(374065, 154, 302, '0'),
(374066, 154, 304, '0.09'),
(374067, 154, 306, '0'),
(374068, 154, 308, '0'),
(374069, 154, 310, '0'),
(374070, 154, 312, '0'),
(374071, 154, 314, '0'),
(374072, 154, 316, '0'),
(374073, 154, 318, '0'),
(374074, 154, 385, '1'),
(374075, 154, 392, '0'),
(374076, 154, 394, '0'),
(374077, 154, 396, '0'),
(374078, 154, 398, '0'),
(374079, 154, 400, '0'),
(374080, 154, 402, '0'),
(374081, 154, 404, '0'),
(374082, 154, 406, '0'),
(374083, 154, 408, '0'),
(374084, 154, 410, '0'),
(374085, 154, 412, '0'),
(374086, 154, 414, '0'),
(374087, 154, 416, '0'),
(374088, 154, 418, '0'),
(374089, 154, 420, '0'),
(374090, 154, 422, '0'),
(374091, 154, 424, '0'),
(374092, 154, 426, '0'),
(374093, 154, 428, '0'),
(374094, 154, 430, '0'),
(374095, 154, 432, '0'),
(374096, 154, 434, '0'),
(374097, 154, 436, '0'),
(374098, 154, 438, '0'),
(374099, 154, 440, '0'),
(374100, 154, 442, '0'),
(374101, 154, 444, '0'),
(374102, 154, 446, '0'),
(374103, 154, 449, '0'),
(374104, 154, 451, '0'),
(374105, 154, 453, '0'),
(374106, 154, 455, '0'),
(374107, 154, 457, '0'),
(374108, 154, 459, '0'),
(374109, 154, 461, '0'),
(374110, 154, 463, '0'),
(374111, 154, 465, '0'),
(374112, 154, 467, '0'),
(374113, 154, 469, '0'),
(374114, 154, 471, '0'),
(374115, 154, 474, '0'),
(374116, 154, 476, '0'),
(374117, 154, 478, '0'),
(374118, 154, 480, '0'),
(374119, 154, 482, '0'),
(374120, 154, 484, '0'),
(374121, 154, 486, '0'),
(374122, 154, 488, '0'),
(374123, 154, 490, '0'),
(374124, 154, 492, '0'),
(374125, 154, 494, '0'),
(374126, 154, 496, '0'),
(374127, 154, 498, '0'),
(374128, 154, 502, '0'),
(374129, 154, 504, '0'),
(374130, 154, 506, '0.84'),
(374131, 154, 508, '0.84'),
(374132, 154, 510, '0'),
(374133, 154, 512, '0'),
(374134, 154, 514, '0'),
(374135, 154, 516, '0'),
(374136, 154, 518, '0'),
(374137, 154, 520, '0'),
(374138, 154, 522, '0.16'),
(374139, 154, 526, '0.5'),
(374140, 154, 527, '0.48'),
(374141, 154, 529, '653.46'),
(374142, 154, 530, '620.99'),
(374143, 154, 531, '620.99'),
(374144, 154, 533, '1'),
(374145, 154, 534, '669.14'),
(374146, 154, 535, '19.56'),
(374147, 154, 537, '1'),
(374148, 154, 538, '0.2'),
(374149, 154, 539, '1'),
(374150, 154, 541, '0.43'),
(374151, 154, 542, '0.86'),
(374152, 154, 543, '0.84'),
(374153, 154, 544, '0'),
(374154, 154, 545, '0.16'),
(374155, 154, 548, '0.03'),
(374156, 154, 549, '0.01'),
(374157, 154, 551, '0.82'),
(374158, 154, 552, '0.68'),
(374159, 154, 553, '0.03'),
(374160, 154, 554, '0.37'),
(374161, 154, 556, '1.45'),
(374162, 154, 557, '1.63'),
(374163, 154, 558, '1.84'),
(374164, 154, 559, '0'),
(374165, 154, 560, '0.35'),
(374166, 154, 561, '0.01'),
(374167, 154, 562, '0.04'),
(374168, 154, 563, '0.01'),
(374169, 154, 564, '0'),
(374170, 154, 565, '1.4'),
(374171, 154, 566, '-1.11'),
(374172, 154, 568, '0.02'),
(374173, 154, 569, '0.08'),
(374174, 154, 570, '1'),
(374175, 154, 571, '-1'),
(374176, 154, 572, '0.78'),
(374177, 154, 573, '0'),
(374178, 154, 574, '0'),
(374179, 154, 575, '-0'),
(374180, 154, 576, '0'),
(374181, 154, 577, '2'),
(374182, 154, 578, '-2'),
(374183, 154, 580, '1.66'),
(374184, 154, 581, '1.81'),
(374185, 154, 582, '2'),
(374186, 154, 583, '0'),
(374187, 154, 584, '0.26'),
(374188, 154, 585, '0.01'),
(374189, 154, 586, '0.04'),
(374190, 154, 587, '0'),
(374191, 154, 588, '0'),
(374192, 154, 589, '1.52'),
(374193, 154, 590, '-1.36'),
(374194, 154, 592, '0.47'),
(374195, 154, 593, '0.44'),
(374196, 154, 594, '0.98'),
(374197, 154, 595, '0'),
(374198, 154, 596, '0.04'),
(374199, 154, 597, '-0'),
(374200, 154, 598, '-0.15'),
(374201, 154, 599, '-0'),
(374202, 154, 600, '0'),
(374203, 154, 601, '0'),
(374204, 154, 602, '-0.02'),
(374205, 154, 604, '18.72'),
(374206, 154, 605, '18.61'),
(374207, 154, 606, '40.23'),
(374208, 154, 607, '0'),
(374209, 154, 608, '80.47'),
(374210, 154, 609, '0.14'),
(374211, 154, 610, '0.02'),
(374212, 154, 611, '0.05'),
(374213, 154, 612, '0'),
(374214, 154, 613, '28.82'),
(374215, 154, 614, '-28.99'),
(374216, 154, 616, '18.72'),
(374217, 154, 617, '18.62'),
(374218, 154, 618, '40.23'),
(374219, 154, 619, '0'),
(374220, 154, 620, '80.43'),
(374221, 154, 621, '0.14'),
(374222, 154, 622, '0.02'),
(374223, 154, 623, '0.05'),
(374224, 154, 624, '0'),
(374225, 154, 625, '28.82'),
(374226, 154, 626, '-28.99'),
(374227, 154, 628, '1.15'),
(374228, 154, 629, '1'),
(374229, 154, 630, '2'),
(374230, 154, 631, '0'),
(374231, 154, 632, '0.12'),
(374232, 154, 633, '0'),
(374233, 154, 634, '0'),
(374234, 154, 635, '-0'),
(374235, 154, 636, '0'),
(374236, 154, 637, '1'),
(374237, 154, 638, NULL),
(374238, 154, 640, '19.22'),
(374239, 154, 641, '18.16'),
(374240, 154, 642, '40'),
(374241, 154, 643, '0'),
(374242, 154, 644, '70.98'),
(374243, 154, 645, '-0.15'),
(374244, 154, 646, '-0.15'),
(374245, 154, 647, '-0.14'),
(374246, 154, 648, '0'),
(374247, 154, 649, '0'),
(374248, 154, 650, NULL),
(374249, 154, 652, '0'),
(374250, 154, 653, '0'),
(374251, 154, 654, '0'),
(374252, 154, 655, '0'),
(374253, 154, 656, '0'),
(374254, 154, 657, '0'),
(374255, 154, 658, '0'),
(374256, 154, 659, '0'),
(374257, 154, 660, '0'),
(374258, 154, 661, '0'),
(374259, 154, 662, '0'),
(374260, 154, 777, '243.96'),
(374261, 154, 778, '120720.45'),
(374262, 908, 1, '1'),
(374263, 908, 2, '1'),
(374264, 908, 3, '1'),
(374265, 908, 4, '1'),
(374266, 908, 6, '1'),
(374267, 908, 7, '1'),
(374268, 908, 19, '1'),
(374269, 908, 23, '1'),
(374270, 908, 31, '1'),
(374271, 908, 32, '1'),
(374272, 908, 33, '1'),
(374273, 908, 34, '1'),
(374274, 908, 35, '1'),
(374275, 908, 50, '1'),
(374276, 908, 51, '1'),
(374277, 908, 76, '1'),
(374278, 908, 78, '1'),
(374279, 908, 104, '1'),
(374280, 908, 107, '1'),
(374281, 908, 108, '1'),
(374282, 908, 121, '1'),
(374283, 908, 131, '1'),
(374284, 908, 133, '1'),
(374285, 908, 142, '1'),
(374286, 908, 143, '1'),
(374287, 908, 144, '1'),
(374288, 908, 167, '1'),
(374289, 908, 168, '1'),
(374290, 908, 170, '1'),
(374291, 908, 208, '1'),
(374292, 908, 320, '1'),
(374293, 908, 321, '1'),
(374294, 908, 322, '1'),
(374295, 908, 338, '1'),
(374296, 908, 344, '1'),
(374297, 908, 352, '1'),
(374298, 908, 353, '1'),
(374299, 908, 355, '1'),
(374300, 908, 384, '1'),
(374301, 908, 387, '1'),
(374302, 908, 389, '1'),
(374303, 908, 390, '1'),
(374304, 908, 391, '1'),
(374305, 908, 393, '1'),
(374306, 908, 663, '1'),
(374307, 908, 664, '1'),
(374308, 908, 681, '1'),
(374309, 908, 682, '1'),
(374310, 908, 700, '1'),
(374311, 908, 702, '1'),
(374312, 908, 704, '1'),
(374313, 908, 705, '1'),
(374314, 908, 707, '1'),
(374315, 908, 721, '1'),
(374316, 908, 741, '1'),
(374317, 908, 747, '1'),
(374318, 908, 771, '1'),
(374319, 908, 774, '1'),
(374320, 908, 20, '2'),
(374321, 908, 80, '9'),
(374322, 908, 81, '3'),
(374323, 908, 82, '3'),
(374324, 908, 83, '4'),
(374325, 908, 84, '4.44'),
(374326, 908, 85, '2.67'),
(374327, 908, 86, '1.78'),
(374328, 908, 87, '4.44'),
(374329, 908, 89, '8'),
(374330, 908, 90, '1'),
(374331, 908, 91, '1'),
(374332, 908, 92, '24'),
(374333, 908, 93, '9'),
(374334, 908, 94, '16'),
(374335, 908, 95, '8'),
(374336, 908, 96, '3'),
(374337, 908, 97, '3'),
(374338, 908, 98, '3'),
(374339, 908, 99, '3'),
(374340, 908, 100, '1'),
(374341, 908, 101, '4'),
(374342, 908, 103, '2'),
(374343, 908, 105, '3'),
(374344, 908, 106, '11'),
(374345, 908, 118, '2'),
(374346, 908, 119, '1'),
(374347, 908, 139, '0'),
(374348, 908, 140, '0'),
(374349, 908, 141, '0'),
(374350, 908, 147, '0'),
(374351, 908, 149, '0'),
(374352, 908, 151, '0'),
(374353, 908, 153, '0'),
(374354, 908, 155, '0'),
(374355, 908, 157, '0'),
(374356, 908, 160, '0'),
(374357, 908, 164, '0'),
(374358, 908, 166, '0'),
(374359, 908, 169, '1'),
(374360, 908, 171, '1'),
(374361, 908, 175, '0'),
(374362, 908, 177, '0'),
(374363, 908, 179, '0'),
(374364, 908, 181, '0'),
(374365, 908, 183, '0'),
(374366, 908, 185, '0'),
(374367, 908, 187, '0'),
(374368, 908, 189, '0'),
(374369, 908, 191, '0'),
(374370, 908, 193, '0'),
(374371, 908, 195, '0'),
(374372, 908, 197, '0'),
(374373, 908, 199, '0'),
(374374, 908, 201, '0'),
(374375, 908, 203, '0'),
(374376, 908, 205, '0'),
(374377, 908, 207, '0'),
(374378, 908, 209, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(374379, 908, 211, '0'),
(374380, 908, 213, '0'),
(374381, 908, 215, '0'),
(374382, 908, 217, '0'),
(374383, 908, 219, '0'),
(374384, 908, 221, '0'),
(374385, 908, 223, '0'),
(374386, 908, 233, '0'),
(374387, 908, 237, '0'),
(374388, 908, 239, '0'),
(374389, 908, 241, '0'),
(374390, 908, 243, '0'),
(374391, 908, 246, '0'),
(374392, 908, 248, '0'),
(374393, 908, 250, '0'),
(374394, 908, 257, '0'),
(374395, 908, 259, '0'),
(374396, 908, 263, '0'),
(374397, 908, 266, '0'),
(374398, 908, 268, '0'),
(374399, 908, 270, '0'),
(374400, 908, 272, '0'),
(374401, 908, 274, '0'),
(374402, 908, 276, '0'),
(374403, 908, 278, '0'),
(374404, 908, 302, '0'),
(374405, 908, 304, '0'),
(374406, 908, 306, '0'),
(374407, 908, 308, '0'),
(374408, 908, 310, '0'),
(374409, 908, 312, '0'),
(374410, 908, 314, '0'),
(374411, 908, 316, '0'),
(374412, 908, 318, '0'),
(374413, 908, 385, '2'),
(374414, 908, 392, '0'),
(374415, 908, 394, '0'),
(374416, 908, 396, '0'),
(374417, 908, 398, '0'),
(374418, 908, 400, '0'),
(374419, 908, 402, '0'),
(374420, 908, 404, '0'),
(374421, 908, 406, '0'),
(374422, 908, 408, '0'),
(374423, 908, 410, '0'),
(374424, 908, 412, '0'),
(374425, 908, 414, '0'),
(374426, 908, 416, '0'),
(374427, 908, 418, '0'),
(374428, 908, 420, '0'),
(374429, 908, 422, '0'),
(374430, 908, 424, '0'),
(374431, 908, 426, '0'),
(374432, 908, 428, '0'),
(374433, 908, 430, '0'),
(374434, 908, 432, '0'),
(374435, 908, 434, '0'),
(374436, 908, 436, '0'),
(374437, 908, 438, '0'),
(374438, 908, 440, '0'),
(374439, 908, 442, '0'),
(374440, 908, 444, '0'),
(374441, 908, 446, '0'),
(374442, 908, 449, '0'),
(374443, 908, 451, '0'),
(374444, 908, 453, '0'),
(374445, 908, 455, '0'),
(374446, 908, 457, '0'),
(374447, 908, 459, '0'),
(374448, 908, 461, '0'),
(374449, 908, 463, '0'),
(374450, 908, 465, '0'),
(374451, 908, 467, '0'),
(374452, 908, 469, '0'),
(374453, 908, 471, '0'),
(374454, 908, 474, '0'),
(374455, 908, 476, '0'),
(374456, 908, 478, '0'),
(374457, 908, 480, '0'),
(374458, 908, 482, '0'),
(374459, 908, 484, '0'),
(374460, 908, 486, '0'),
(374461, 908, 488, '0'),
(374462, 908, 490, '0'),
(374463, 908, 492, '0'),
(374464, 908, 494, '0'),
(374465, 908, 496, '0'),
(374466, 908, 498, '0'),
(374467, 908, 502, '0'),
(374468, 908, 504, '0'),
(374469, 908, 506, '0'),
(374470, 908, 508, '0'),
(374471, 908, 510, '0'),
(374472, 908, 512, '0'),
(374473, 908, 514, '0'),
(374474, 908, 516, '0'),
(374475, 908, 518, '0'),
(374476, 908, 520, '0'),
(374477, 908, 522, '1'),
(374478, 908, 526, '1'),
(374479, 908, 527, '1'),
(374480, 908, 529, '2500'),
(374481, 908, 530, '2500'),
(374482, 908, 531, '2500'),
(374483, 908, 533, '1'),
(374484, 908, 534, '1748.81'),
(374485, 908, 535, '13.67'),
(374486, 908, 537, '0.93'),
(374487, 908, 538, '0.17'),
(374488, 908, 539, '0.93'),
(374489, 908, 541, '0.5'),
(374490, 908, 542, '1'),
(374491, 908, 543, '0'),
(374492, 908, 544, '0'),
(374493, 908, 545, '1'),
(374494, 908, 548, '0'),
(374495, 908, 549, '0.15'),
(374496, 908, 551, '0'),
(374497, 908, 552, NULL),
(374498, 908, 553, '0.7'),
(374499, 908, 554, '0.24'),
(374500, 908, 556, '0.29'),
(374501, 908, 557, '0.32'),
(374502, 908, 558, '0.78'),
(374503, 908, 559, '0'),
(374504, 908, 560, '0.05'),
(374505, 908, 561, '0'),
(374506, 908, 562, '0.02'),
(374507, 908, 563, '0'),
(374508, 908, 564, '0'),
(374509, 908, 565, '0.78'),
(374510, 908, 566, '-0.78'),
(374511, 908, 568, '0.14'),
(374512, 908, 569, '0'),
(374513, 908, 570, '0.78'),
(374514, 908, 571, '-0.51'),
(374515, 908, 572, '0.11'),
(374516, 908, 573, '-0'),
(374517, 908, 574, '-0.46'),
(374518, 908, 575, '0'),
(374519, 908, 576, '0'),
(374520, 908, 577, '1.08'),
(374521, 908, 578, '-0.91'),
(374522, 908, 580, '0.58'),
(374523, 908, 581, '0.64'),
(374524, 908, 582, '1.56'),
(374525, 908, 583, '0'),
(374526, 908, 584, '0.19'),
(374527, 908, 585, '0'),
(374528, 908, 586, '0.02'),
(374529, 908, 587, '0'),
(374530, 908, 588, '0'),
(374531, 908, 589, '1.56'),
(374532, 908, 590, '-1.56'),
(374533, 908, 592, '0.67'),
(374534, 908, 593, '0.67'),
(374535, 908, 594, '0.67'),
(374536, 908, 595, '0'),
(374537, 908, 596, '0'),
(374538, 908, 597, '0'),
(374539, 908, 598, '0'),
(374540, 908, 599, '0'),
(374541, 908, 600, '0'),
(374542, 908, 601, '0.11'),
(374543, 908, 602, '0'),
(374544, 908, 604, '5'),
(374545, 908, 605, '5'),
(374546, 908, 606, '9'),
(374547, 908, 607, '0'),
(374548, 908, 608, '0.71'),
(374549, 908, 609, '-0'),
(374550, 908, 610, '0.21'),
(374551, 908, 611, '0'),
(374552, 908, 612, '0'),
(374553, 908, 613, '4'),
(374554, 908, 614, '-5'),
(374555, 908, 616, '5'),
(374556, 908, 617, '5'),
(374557, 908, 618, '9'),
(374558, 908, 619, '0'),
(374559, 908, 620, '0.71'),
(374560, 908, 621, '-0'),
(374561, 908, 622, '0.21'),
(374562, 908, 623, '0'),
(374563, 908, 624, '0'),
(374564, 908, 625, '4'),
(374565, 908, 626, '-5'),
(374566, 908, 628, '1'),
(374567, 908, 629, '1'),
(374568, 908, 630, '1'),
(374569, 908, 631, '0'),
(374570, 908, 632, '0'),
(374571, 908, 633, '0'),
(374572, 908, 634, '0'),
(374573, 908, 635, '0'),
(374574, 908, 636, '0'),
(374575, 908, 637, '0'),
(374576, 908, 638, '0'),
(374577, 908, 640, '5.99'),
(374578, 908, 641, '6'),
(374579, 908, 642, '6'),
(374580, 908, 643, '0'),
(374581, 908, 644, '0.04'),
(374582, 908, 645, '0'),
(374583, 908, 646, '0'),
(374584, 908, 647, '0'),
(374585, 908, 648, '0'),
(374586, 908, 649, '1'),
(374587, 908, 650, '0'),
(374588, 908, 652, '0'),
(374589, 908, 653, '0'),
(374590, 908, 654, '0'),
(374591, 908, 655, '0'),
(374592, 908, 656, '0'),
(374593, 908, 657, '0'),
(374594, 908, 658, '0'),
(374595, 908, 659, '0'),
(374596, 908, 660, '0'),
(374597, 908, 661, '0'),
(374598, 908, 662, '0'),
(374599, 908, 777, '42719.23'),
(374600, 908, 778, '706437.23'),
(374601, 903, 1, '1'),
(374602, 903, 2, '1'),
(374603, 903, 3, '1'),
(374604, 903, 4, '1'),
(374605, 903, 6, '1'),
(374606, 903, 7, '1'),
(374607, 903, 19, '1'),
(374608, 903, 23, '1'),
(374609, 903, 31, '1'),
(374610, 903, 32, '1'),
(374611, 903, 33, '1'),
(374612, 903, 34, '1'),
(374613, 903, 35, '1'),
(374614, 903, 50, '1'),
(374615, 903, 60, '1'),
(374616, 903, 76, '1'),
(374617, 903, 77, '1'),
(374618, 903, 78, '1'),
(374619, 903, 104, '1'),
(374620, 903, 107, '1'),
(374621, 903, 108, '1'),
(374622, 903, 121, '1'),
(374623, 903, 131, '1'),
(374624, 903, 133, '1'),
(374625, 903, 142, '1'),
(374626, 903, 143, '1'),
(374627, 903, 144, '1'),
(374628, 903, 158, '1'),
(374629, 903, 163, '1'),
(374630, 903, 167, '1'),
(374631, 903, 168, '1'),
(374632, 903, 170, '1'),
(374633, 903, 208, '1'),
(374634, 903, 224, '1'),
(374635, 903, 225, '1'),
(374636, 903, 264, '1'),
(374637, 903, 267, '1'),
(374638, 903, 320, '1'),
(374639, 903, 321, '1'),
(374640, 903, 322, '1'),
(374641, 903, 338, '1'),
(374642, 903, 339, '1'),
(374643, 903, 344, '1'),
(374644, 903, 352, '1'),
(374645, 903, 353, '1'),
(374646, 903, 355, '1'),
(374647, 903, 384, '1'),
(374648, 903, 387, '1'),
(374649, 903, 663, '1'),
(374650, 903, 664, '1'),
(374651, 903, 681, '1'),
(374652, 903, 682, '1'),
(374653, 903, 700, '1'),
(374654, 903, 701, '1'),
(374655, 903, 702, '1'),
(374656, 903, 704, '1'),
(374657, 903, 705, '1'),
(374658, 903, 706, '1'),
(374659, 903, 707, '1'),
(374660, 903, 721, '1'),
(374661, 903, 741, '1'),
(374662, 903, 747, '1'),
(374663, 903, 771, '1'),
(374664, 903, 773, '1'),
(374665, 903, 774, '1'),
(374666, 903, 20, '2'),
(374667, 903, 80, '24'),
(374668, 903, 81, '7'),
(374669, 903, 82, '7'),
(374670, 903, 83, '4'),
(374671, 903, 84, '3.33'),
(374672, 903, 85, '3.33'),
(374673, 903, 87, '3.33'),
(374674, 903, 89, '8'),
(374675, 903, 90, '16'),
(374676, 903, 91, '1'),
(374677, 903, 92, '40'),
(374678, 903, 94, '24'),
(374679, 903, 95, '8'),
(374680, 903, 96, '3'),
(374681, 903, 97, '3'),
(374682, 903, 98, '3'),
(374683, 903, 99, '3'),
(374684, 903, 100, '4'),
(374685, 903, 101, '4'),
(374686, 903, 103, '2'),
(374687, 903, 105, '3'),
(374688, 903, 106, '26'),
(374689, 903, 118, '2'),
(374690, 903, 119, '1'),
(374691, 903, 139, '0'),
(374692, 903, 140, '0'),
(374693, 903, 141, '0'),
(374694, 903, 147, '0'),
(374695, 903, 149, '0'),
(374696, 903, 151, '0'),
(374697, 903, 153, '0'),
(374698, 903, 155, '0'),
(374699, 903, 157, '0'),
(374700, 903, 160, '0'),
(374701, 903, 164, '0.17'),
(374702, 903, 166, '0'),
(374703, 903, 169, '0.56'),
(374704, 903, 171, '0.56'),
(374705, 903, 175, '0'),
(374706, 903, 177, '0'),
(374707, 903, 179, '0'),
(374708, 903, 181, '0'),
(374709, 903, 183, '0'),
(374710, 903, 185, '0'),
(374711, 903, 187, '0'),
(374712, 903, 189, '0'),
(374713, 903, 191, '0'),
(374714, 903, 193, '0'),
(374715, 903, 195, '0'),
(374716, 903, 197, '0'),
(374717, 903, 199, '0'),
(374718, 903, 201, '0'),
(374719, 903, 203, '0'),
(374720, 903, 205, '0'),
(374721, 903, 207, '0'),
(374722, 903, 209, '0'),
(374723, 903, 211, '0'),
(374724, 903, 213, '0.27'),
(374725, 903, 215, '0.27'),
(374726, 903, 217, '0'),
(374727, 903, 219, '0'),
(374728, 903, 221, '0'),
(374729, 903, 223, '0'),
(374730, 903, 233, '0'),
(374731, 903, 237, '0'),
(374732, 903, 239, '0'),
(374733, 903, 241, '0'),
(374734, 903, 243, '0'),
(374735, 903, 246, '0'),
(374736, 903, 248, '0'),
(374737, 903, 250, '0'),
(374738, 903, 257, '0'),
(374739, 903, 259, '0'),
(374740, 903, 263, '0'),
(374741, 903, 266, '0.06'),
(374742, 903, 268, '0.06'),
(374743, 903, 270, '0'),
(374744, 903, 272, '0'),
(374745, 903, 274, '0'),
(374746, 903, 276, '0'),
(374747, 903, 278, '0'),
(374748, 903, 302, '0'),
(374749, 903, 304, '0'),
(374750, 903, 306, '0'),
(374751, 903, 308, '0'),
(374752, 903, 310, '0'),
(374753, 903, 312, '0'),
(374754, 903, 314, '0'),
(374755, 903, 316, '0'),
(374756, 903, 318, '0'),
(374757, 903, 385, '2'),
(374758, 903, 392, '0'),
(374759, 903, 394, '0'),
(374760, 903, 396, '0'),
(374761, 903, 398, '0'),
(374762, 903, 400, '0'),
(374763, 903, 402, '0'),
(374764, 903, 404, '0'),
(374765, 903, 406, '0'),
(374766, 903, 408, '0'),
(374767, 903, 410, '0'),
(374768, 903, 412, '0'),
(374769, 903, 414, '0'),
(374770, 903, 416, '0'),
(374771, 903, 418, '0'),
(374772, 903, 420, '0'),
(374773, 903, 422, '0'),
(374774, 903, 424, '0'),
(374775, 903, 426, '0'),
(374776, 903, 428, '0'),
(374777, 903, 430, '0'),
(374778, 903, 432, '0'),
(374779, 903, 434, '0'),
(374780, 903, 436, '0'),
(374781, 903, 438, '0'),
(374782, 903, 440, '0'),
(374783, 903, 442, '0'),
(374784, 903, 444, '0'),
(374785, 903, 446, '0'),
(374786, 903, 449, '0'),
(374787, 903, 451, '0'),
(374788, 903, 453, '0'),
(374789, 903, 455, '0'),
(374790, 903, 457, '0'),
(374791, 903, 459, '0'),
(374792, 903, 461, '0'),
(374793, 903, 463, '0'),
(374794, 903, 465, '0'),
(374795, 903, 467, '0'),
(374796, 903, 469, '0'),
(374797, 903, 471, '0'),
(374798, 903, 474, '0'),
(374799, 903, 476, '0'),
(374800, 903, 478, '0'),
(374801, 903, 480, '0'),
(374802, 903, 482, '0'),
(374803, 903, 484, '0'),
(374804, 903, 486, '0'),
(374805, 903, 488, '0'),
(374806, 903, 490, '0'),
(374807, 903, 492, '0'),
(374808, 903, 494, '0'),
(374809, 903, 496, '0'),
(374810, 903, 498, '0'),
(374811, 903, 502, '0'),
(374812, 903, 504, '0'),
(374813, 903, 506, '0'),
(374814, 903, 508, '0'),
(374815, 903, 510, '0'),
(374816, 903, 512, '0'),
(374817, 903, 514, '0'),
(374818, 903, 516, '0'),
(374819, 903, 518, '0'),
(374820, 903, 520, '0'),
(374821, 903, 522, '0'),
(374822, 903, 526, '0.34'),
(374823, 903, 527, '0.27'),
(374824, 903, 529, '112.68'),
(374825, 903, 530, '97.29'),
(374826, 903, 531, '81.9'),
(374827, 903, 533, '0.98'),
(374828, 903, 534, '98.59'),
(374829, 903, 535, '45.41'),
(374830, 903, 537, '0.98'),
(374831, 903, 538, '0.37'),
(374832, 903, 539, '0.98'),
(374833, 903, 541, '0.76'),
(374834, 903, 542, '0.48'),
(374835, 903, 543, '1'),
(374836, 903, 544, '0'),
(374837, 903, 545, '0'),
(374838, 903, 548, '0.03'),
(374839, 903, 549, '0.04'),
(374840, 903, 551, '1'),
(374841, 903, 552, '1'),
(374842, 903, 553, '0.1'),
(374843, 903, 554, '0.71'),
(374844, 903, 556, '1.71'),
(374845, 903, 557, '1.95'),
(374846, 903, 558, '2'),
(374847, 903, 559, '0'),
(374848, 903, 560, '0.4'),
(374849, 903, 561, '0.01'),
(374850, 903, 562, '0.05'),
(374851, 903, 563, '0.01'),
(374852, 903, 564, '0'),
(374853, 903, 565, '1.89'),
(374854, 903, 566, '-1.86'),
(374855, 903, 568, '0.18'),
(374856, 903, 569, '1'),
(374857, 903, 570, '1'),
(374858, 903, 571, NULL),
(374859, 903, 572, '0.93'),
(374860, 903, 573, '0'),
(374861, 903, 574, '0.09'),
(374862, 903, 575, '-0'),
(374863, 903, 576, '0'),
(374864, 903, 577, '2'),
(374865, 903, 578, '-2'),
(374866, 903, 580, '1.95'),
(374867, 903, 581, '2'),
(374868, 903, 582, '2'),
(374869, 903, 583, '0'),
(374870, 903, 584, '0.05'),
(374871, 903, 585, '0'),
(374872, 903, 586, '0.05'),
(374873, 903, 587, '0'),
(374874, 903, 588, '0'),
(374875, 903, 589, '1.4'),
(374876, 903, 590, '-1.4'),
(374877, 903, 592, '0.5'),
(374878, 903, 593, '0.5'),
(374879, 903, 594, '0.78'),
(374880, 903, 595, '0'),
(374881, 903, 596, '0.03'),
(374882, 903, 597, '0'),
(374883, 903, 598, '0.1'),
(374884, 903, 599, '0'),
(374885, 903, 600, '0'),
(374886, 903, 601, '0.04'),
(374887, 903, 602, '-0.04'),
(374888, 903, 604, '10.2'),
(374889, 903, 605, '8.95'),
(374890, 903, 606, '24.24'),
(374891, 903, 607, '0'),
(374892, 903, 608, '36.8'),
(374893, 903, 609, '-0.26'),
(374894, 903, 610, '-0.17'),
(374895, 903, 611, '-0.08'),
(374896, 903, 612, '0'),
(374897, 903, 613, '19'),
(374898, 903, 614, '-19.09'),
(374899, 903, 616, '10.43'),
(374900, 903, 617, '9.2'),
(374901, 903, 618, '24.24'),
(374902, 903, 619, '0'),
(374903, 903, 620, '35.61'),
(374904, 903, 621, '-0.07'),
(374905, 903, 622, '-0.16'),
(374906, 903, 623, '-0.07'),
(374907, 903, 624, '0'),
(374908, 903, 625, '18.33'),
(374909, 903, 626, '-18.12'),
(374910, 903, 628, '1'),
(374911, 903, 629, '1'),
(374912, 903, 630, '1'),
(374913, 903, 631, '0'),
(374914, 903, 632, '0'),
(374915, 903, 633, '0'),
(374916, 903, 634, '0'),
(374917, 903, 635, '0'),
(374918, 903, 636, '0'),
(374919, 903, 637, '0'),
(374920, 903, 638, '0'),
(374921, 903, 640, '11.99'),
(374922, 903, 641, '11.97'),
(374923, 903, 642, '18.77'),
(374924, 903, 643, '0'),
(374925, 903, 644, '16.77'),
(374926, 903, 645, '0.1'),
(374927, 903, 646, '0.1'),
(374928, 903, 647, '0.02'),
(374929, 903, 648, '0'),
(374930, 903, 649, '1'),
(374931, 903, 650, NULL),
(374932, 903, 652, '0'),
(374933, 903, 653, '0'),
(374934, 903, 654, '0'),
(374935, 903, 655, '0'),
(374936, 903, 656, '0'),
(374937, 903, 657, '0'),
(374938, 903, 658, '0'),
(374939, 903, 659, '0'),
(374940, 903, 660, '0'),
(374941, 903, 661, '0'),
(374942, 903, 662, '0'),
(374943, 903, 777, '1988.32'),
(374944, 903, 778, '339455.27'),
(374945, 963, 1, '1'),
(374946, 963, 2, '1'),
(374947, 963, 3, '1'),
(374948, 963, 4, '1'),
(374949, 963, 6, '1'),
(374950, 963, 7, '1'),
(374951, 963, 19, '1'),
(374952, 963, 23, '1'),
(374953, 963, 31, '1'),
(374954, 963, 32, '1'),
(374955, 963, 33, '1'),
(374956, 963, 34, '1'),
(374957, 963, 36, '1'),
(374958, 963, 50, '1'),
(374959, 963, 52, '1'),
(374960, 963, 76, '1'),
(374961, 963, 78, '1'),
(374962, 963, 107, '1'),
(374963, 963, 108, '1'),
(374964, 963, 121, '1'),
(374965, 963, 131, '1'),
(374966, 963, 132, '1'),
(374967, 963, 142, '1'),
(374968, 963, 143, '1'),
(374969, 963, 144, '1'),
(374970, 963, 145, '1'),
(374971, 963, 154, '1'),
(374972, 963, 158, '1'),
(374973, 963, 159, '1'),
(374974, 963, 224, '1'),
(374975, 963, 225, '1'),
(374976, 963, 230, '1'),
(374977, 963, 234, '1'),
(374978, 963, 240, '1'),
(374979, 963, 264, '1'),
(374980, 963, 267, '1'),
(374981, 963, 320, '1'),
(374982, 963, 338, '1'),
(374983, 963, 347, '1'),
(374984, 963, 352, '1'),
(374985, 963, 353, '1'),
(374986, 963, 355, '1'),
(374987, 963, 384, '1'),
(374988, 963, 386, '1'),
(374989, 963, 387, '1'),
(374990, 963, 389, '1'),
(374991, 963, 497, '1'),
(374992, 963, 499, '1'),
(374993, 963, 663, '1'),
(374994, 963, 664, '1'),
(374995, 963, 665, '1'),
(374996, 963, 666, '1'),
(374997, 963, 667, '1'),
(374998, 963, 681, '1'),
(374999, 963, 682, '1'),
(375000, 963, 686, '1'),
(375001, 963, 696, '1'),
(375002, 963, 697, '1'),
(375003, 963, 698, '1'),
(375004, 963, 700, '1'),
(375005, 963, 701, '1'),
(375006, 963, 702, '1'),
(375007, 963, 704, '1'),
(375008, 963, 705, '1'),
(375009, 963, 721, '1'),
(375010, 963, 740, '1'),
(375011, 963, 742, '1'),
(375012, 963, 747, '1'),
(375013, 963, 748, '1'),
(375014, 963, 749, '1'),
(375015, 963, 750, '1'),
(375016, 963, 771, '1'),
(375017, 963, 772, '1'),
(375018, 963, 773, '1'),
(375019, 963, 775, '1'),
(375020, 963, 20, '2'),
(375021, 963, 80, '169'),
(375022, 963, 81, '15'),
(375023, 963, 82, '15'),
(375024, 963, 83, '6'),
(375025, 963, 84, '10.44'),
(375026, 963, 85, '5.47'),
(375027, 963, 86, '4.97'),
(375028, 963, 87, '5.47'),
(375029, 963, 89, '42'),
(375030, 963, 90, '127'),
(375031, 963, 91, '1'),
(375032, 963, 92, '552'),
(375033, 963, 93, '169'),
(375034, 963, 94, '384'),
(375035, 963, 95, '42'),
(375036, 963, 96, '8'),
(375037, 963, 97, '8'),
(375038, 963, 98, '1'),
(375039, 963, 99, '1'),
(375040, 963, 100, '1'),
(375041, 963, 101, '6'),
(375042, 963, 103, '3'),
(375043, 963, 105, '1'),
(375044, 963, 106, '169'),
(375045, 963, 118, '3'),
(375046, 963, 119, '1'),
(375047, 963, 139, '0'),
(375048, 963, 140, '0'),
(375049, 963, 141, '0'),
(375050, 963, 147, '0'),
(375051, 963, 149, '0'),
(375052, 963, 151, '0'),
(375053, 963, 153, '0'),
(375054, 963, 155, '0.04'),
(375055, 963, 157, '0'),
(375056, 963, 160, '0.01'),
(375057, 963, 164, '0'),
(375058, 963, 166, '0'),
(375059, 963, 169, '0'),
(375060, 963, 171, '0'),
(375061, 963, 175, '0'),
(375062, 963, 177, '0'),
(375063, 963, 179, '0'),
(375064, 963, 181, '0'),
(375065, 963, 183, '0'),
(375066, 963, 185, '0'),
(375067, 963, 187, '0'),
(375068, 963, 189, '0'),
(375069, 963, 191, '0'),
(375070, 963, 193, '0'),
(375071, 963, 195, '0'),
(375072, 963, 197, '0'),
(375073, 963, 199, '0'),
(375074, 963, 201, '0'),
(375075, 963, 203, '0'),
(375076, 963, 205, '0'),
(375077, 963, 207, '0'),
(375078, 963, 209, '0'),
(375079, 963, 211, '0'),
(375080, 963, 213, '0'),
(375081, 963, 215, '0'),
(375082, 963, 217, '0'),
(375083, 963, 219, '0'),
(375084, 963, 221, '0'),
(375085, 963, 223, '0'),
(375086, 963, 233, '0'),
(375087, 963, 237, '0'),
(375088, 963, 239, '0'),
(375089, 963, 241, '0.95'),
(375090, 963, 243, '0'),
(375091, 963, 246, '0'),
(375092, 963, 248, '0'),
(375093, 963, 250, '0'),
(375094, 963, 257, '0'),
(375095, 963, 259, '0'),
(375096, 963, 263, '0'),
(375097, 963, 266, '0.01'),
(375098, 963, 268, '0.01'),
(375099, 963, 270, '0'),
(375100, 963, 272, '0'),
(375101, 963, 274, '0'),
(375102, 963, 276, '0'),
(375103, 963, 278, '0'),
(375104, 963, 302, '0'),
(375105, 963, 304, '0'),
(375106, 963, 306, '0'),
(375107, 963, 308, '0'),
(375108, 963, 310, '0'),
(375109, 963, 312, '0'),
(375110, 963, 314, '0'),
(375111, 963, 316, '0'),
(375112, 963, 318, '0'),
(375113, 963, 385, '2'),
(375114, 963, 392, '0'),
(375115, 963, 394, '0'),
(375116, 963, 396, '0'),
(375117, 963, 398, '0'),
(375118, 963, 400, '0'),
(375119, 963, 402, '0'),
(375120, 963, 404, '0'),
(375121, 963, 406, '0'),
(375122, 963, 408, '0'),
(375123, 963, 410, '0'),
(375124, 963, 412, '0'),
(375125, 963, 414, '0'),
(375126, 963, 416, '0'),
(375127, 963, 418, '0'),
(375128, 963, 420, '0'),
(375129, 963, 422, '0'),
(375130, 963, 424, '0'),
(375131, 963, 426, '0'),
(375132, 963, 428, '0'),
(375133, 963, 430, '0'),
(375134, 963, 432, '0'),
(375135, 963, 434, '0'),
(375136, 963, 436, '0'),
(375137, 963, 438, '0'),
(375138, 963, 440, '0'),
(375139, 963, 442, '0'),
(375140, 963, 444, '0'),
(375141, 963, 446, '0'),
(375142, 963, 449, '0'),
(375143, 963, 451, '0'),
(375144, 963, 453, '0'),
(375145, 963, 455, '0'),
(375146, 963, 457, '0'),
(375147, 963, 459, '0'),
(375148, 963, 461, '0'),
(375149, 963, 463, '0'),
(375150, 963, 465, '0'),
(375151, 963, 467, '0'),
(375152, 963, 469, '0'),
(375153, 963, 471, '0'),
(375154, 963, 474, '0'),
(375155, 963, 476, '0'),
(375156, 963, 478, '0'),
(375157, 963, 480, '0'),
(375158, 963, 482, '0'),
(375159, 963, 484, '0'),
(375160, 963, 486, '0'),
(375161, 963, 488, '0'),
(375162, 963, 490, '0'),
(375163, 963, 492, '0'),
(375164, 963, 494, '0'),
(375165, 963, 496, '0'),
(375166, 963, 498, '1'),
(375167, 963, 502, '0'),
(375168, 963, 504, '0'),
(375169, 963, 506, '0'),
(375170, 963, 508, '0'),
(375171, 963, 510, '0'),
(375172, 963, 512, '0'),
(375173, 963, 514, '0'),
(375174, 963, 516, '0'),
(375175, 963, 518, '0'),
(375176, 963, 520, '0'),
(375177, 963, 522, '0'),
(375178, 963, 526, '1'),
(375179, 963, 527, '0'),
(375180, 963, 529, '1093.86'),
(375181, 963, 530, '368.06'),
(375182, 963, 531, '367.06'),
(375183, 963, 533, '0.99'),
(375184, 963, 534, '679.93'),
(375185, 963, 535, '356.12'),
(375186, 963, 537, '0.95'),
(375187, 963, 538, '0.15'),
(375188, 963, 539, '0.95'),
(375189, 963, 541, '0.56'),
(375190, 963, 542, '0.88'),
(375191, 963, 543, '0.98'),
(375192, 963, 544, '0.02'),
(375193, 963, 545, '0'),
(375194, 963, 548, '0.02'),
(375195, 963, 549, '0.04'),
(375196, 963, 551, '0.44'),
(375197, 963, 552, '0.91'),
(375198, 963, 553, '0.14'),
(375199, 963, 554, '0.89'),
(375200, 963, 556, '0.8'),
(375201, 963, 557, '0.8'),
(375202, 963, 558, '1.89'),
(375203, 963, 559, '0'),
(375204, 963, 560, '0.47'),
(375205, 963, 561, '0'),
(375206, 963, 562, '0'),
(375207, 963, 563, '0'),
(375208, 963, 564, '0'),
(375209, 963, 565, '1.87'),
(375210, 963, 566, '-1.85'),
(375211, 963, 568, '0.02'),
(375212, 963, 569, '0.16'),
(375213, 963, 570, '1'),
(375214, 963, 571, '-0.99'),
(375215, 963, 572, '0.89'),
(375216, 963, 573, '-0'),
(375217, 963, 574, '-0'),
(375218, 963, 575, '0'),
(375219, 963, 576, '0'),
(375220, 963, 577, '1.99'),
(375221, 963, 578, '-1.98'),
(375222, 963, 580, '1.83'),
(375223, 963, 581, '1.97'),
(375224, 963, 582, '2'),
(375225, 963, 583, '0'),
(375226, 963, 584, '0.2'),
(375227, 963, 585, '0.01'),
(375228, 963, 586, '0.01'),
(375229, 963, 587, '0'),
(375230, 963, 588, '0'),
(375231, 963, 589, '1.97'),
(375232, 963, 590, '-1.94'),
(375233, 963, 592, '0.66'),
(375234, 963, 593, '0.77'),
(375235, 963, 594, '0.95'),
(375236, 963, 595, '0'),
(375237, 963, 596, '0.08'),
(375238, 963, 597, '0'),
(375239, 963, 598, '0.45'),
(375240, 963, 599, '0'),
(375241, 963, 600, '0'),
(375242, 963, 601, '0.01'),
(375243, 963, 602, '0'),
(375244, 963, 604, '71.23'),
(375245, 963, 605, '68.02'),
(375246, 963, 606, '168'),
(375247, 963, 607, '0'),
(375248, 963, 608, '1505.37'),
(375249, 963, 609, '-0.85'),
(375250, 963, 610, '-0'),
(375251, 963, 611, '-0.72'),
(375252, 963, 612, '0'),
(375253, 963, 613, '32.09'),
(375254, 963, 614, '-165'),
(375255, 963, 616, '71.98'),
(375256, 963, 617, '68.8'),
(375257, 963, 618, '168'),
(375258, 963, 619, '0'),
(375259, 963, 620, '1473.51'),
(375260, 963, 621, '-0.85'),
(375261, 963, 622, '-0.01'),
(375262, 963, 623, '-0.72'),
(375263, 963, 624, '0'),
(375264, 963, 625, '32.08'),
(375265, 963, 626, '-165'),
(375266, 963, 628, '0'),
(375267, 963, 629, '0'),
(375268, 963, 630, '0'),
(375269, 963, 631, '0'),
(375270, 963, 632, '0'),
(375271, 963, 633, '0'),
(375272, 963, 634, '0'),
(375273, 963, 635, '0'),
(375274, 963, 636, '0'),
(375275, 963, 637, '0'),
(375276, 963, 638, '0'),
(375277, 963, 640, '376.6'),
(375278, 963, 641, '387.38'),
(375279, 963, 642, '726.9'),
(375280, 963, 643, '0'),
(375281, 963, 644, '54081.66'),
(375282, 963, 645, '1.94'),
(375283, 963, 646, '0.95'),
(375284, 963, 647, '2.09'),
(375285, 963, 648, '0'),
(375286, 963, 649, '5.86'),
(375287, 963, 650, '0'),
(375288, 963, 652, '0.04'),
(375289, 963, 653, '0'),
(375290, 963, 654, '10.79'),
(375291, 963, 655, '0'),
(375292, 963, 656, '0.65'),
(375293, 963, 657, '0.05'),
(375294, 963, 658, '0.01'),
(375295, 963, 659, '0.01'),
(375296, 963, 660, '0'),
(375297, 963, 661, '10.79'),
(375298, 963, 662, '0'),
(375299, 963, 777, '2.16'),
(375300, 963, 778, '827.81'),
(375301, 365, 1, '1'),
(375302, 365, 2, '1'),
(375303, 365, 3, '1'),
(375304, 365, 4, '1'),
(375305, 365, 6, '1'),
(375306, 365, 7, '1'),
(375307, 365, 9, '1'),
(375308, 365, 19, '1'),
(375309, 365, 23, '1'),
(375310, 365, 31, '1'),
(375311, 365, 32, '1'),
(375312, 365, 33, '1'),
(375313, 365, 63, '1'),
(375314, 365, 65, '1'),
(375315, 365, 70, '1'),
(375316, 365, 71, '1'),
(375317, 365, 74, '1'),
(375318, 365, 76, '1'),
(375319, 365, 77, '1'),
(375320, 365, 78, '1'),
(375321, 365, 104, '1'),
(375322, 365, 107, '1'),
(375323, 365, 108, '1'),
(375324, 365, 121, '1'),
(375325, 365, 131, '1'),
(375326, 365, 132, '1'),
(375327, 365, 142, '1'),
(375328, 365, 143, '1'),
(375329, 365, 144, '1'),
(375330, 365, 167, '1'),
(375331, 365, 208, '1'),
(375332, 365, 224, '1'),
(375333, 365, 225, '1'),
(375334, 365, 242, '1'),
(375335, 365, 244, '1'),
(375336, 365, 245, '1'),
(375337, 365, 251, '1'),
(375338, 365, 253, '1'),
(375339, 365, 254, '1'),
(375340, 365, 255, '1'),
(375341, 365, 264, '1'),
(375342, 365, 267, '1'),
(375343, 365, 289, '1'),
(375344, 365, 320, '1'),
(375345, 365, 321, '1'),
(375346, 365, 325, '1'),
(375347, 365, 338, '1'),
(375348, 365, 339, '1'),
(375349, 365, 344, '1'),
(375350, 365, 384, '1'),
(375351, 365, 387, '1'),
(375352, 365, 663, '1'),
(375353, 365, 664, '1'),
(375354, 365, 665, '1'),
(375355, 365, 679, '1'),
(375356, 365, 681, '1'),
(375357, 365, 682, '1'),
(375358, 365, 683, '1'),
(375359, 365, 684, '1'),
(375360, 365, 685, '1'),
(375361, 365, 691, '1'),
(375362, 365, 692, '1'),
(375363, 365, 695, '1'),
(375364, 365, 696, '1'),
(375365, 365, 697, '1'),
(375366, 365, 698, '1'),
(375367, 365, 700, '1'),
(375368, 365, 701, '1'),
(375369, 365, 702, '1'),
(375370, 365, 704, '1'),
(375371, 365, 705, '1'),
(375372, 365, 706, '1'),
(375373, 365, 707, '1'),
(375374, 365, 710, '1'),
(375375, 365, 747, '1'),
(375376, 365, 748, '1'),
(375377, 365, 751, '1'),
(375378, 365, 752, '1'),
(375379, 365, 753, '1'),
(375380, 365, 755, '1'),
(375381, 365, 756, '1'),
(375382, 365, 757, '1'),
(375383, 365, 758, '1'),
(375384, 365, 771, '1'),
(375385, 365, 772, '1'),
(375386, 365, 773, '1'),
(375387, 365, 20, '2'),
(375388, 365, 80, '17'),
(375389, 365, 81, '6'),
(375390, 365, 82, '2'),
(375391, 365, 83, '4'),
(375392, 365, 84, '4.33'),
(375393, 365, 85, '2.67'),
(375394, 365, 86, '1.67'),
(375395, 365, 87, '2.67'),
(375396, 365, 89, '12'),
(375397, 365, 91, '1'),
(375398, 365, 92, '16'),
(375399, 365, 93, '5'),
(375400, 365, 94, '12'),
(375401, 365, 95, '12'),
(375402, 365, 96, '6'),
(375403, 365, 97, '6'),
(375404, 365, 98, '2'),
(375405, 365, 99, '2'),
(375406, 365, 100, '4'),
(375407, 365, 101, '4'),
(375408, 365, 103, '2'),
(375409, 365, 105, '3'),
(375410, 365, 106, '19'),
(375411, 365, 118, '1'),
(375412, 365, 139, '0'),
(375413, 365, 140, '0'),
(375414, 365, 141, '0'),
(375415, 365, 147, '0'),
(375416, 365, 149, '0'),
(375417, 365, 151, '0'),
(375418, 365, 153, '0'),
(375419, 365, 155, '0.1'),
(375420, 365, 157, '0'),
(375421, 365, 160, '0'),
(375422, 365, 164, '0'),
(375423, 365, 166, '0'),
(375424, 365, 169, '0'),
(375425, 365, 171, '0'),
(375426, 365, 175, '0'),
(375427, 365, 177, '0'),
(375428, 365, 179, '0'),
(375429, 365, 181, '0'),
(375430, 365, 183, '0'),
(375431, 365, 185, '0'),
(375432, 365, 187, '0'),
(375433, 365, 189, '0'),
(375434, 365, 191, '0'),
(375435, 365, 193, '0'),
(375436, 365, 195, '0'),
(375437, 365, 197, '0'),
(375438, 365, 199, '0'),
(375439, 365, 201, '0'),
(375440, 365, 203, '0'),
(375441, 365, 205, '0'),
(375442, 365, 207, '0'),
(375443, 365, 209, '0'),
(375444, 365, 211, '0'),
(375445, 365, 213, '0.09'),
(375446, 365, 215, '0.09'),
(375447, 365, 217, '0'),
(375448, 365, 219, '0'),
(375449, 365, 221, '0'),
(375450, 365, 223, '0'),
(375451, 365, 233, '0'),
(375452, 365, 237, '0'),
(375453, 365, 239, '0'),
(375454, 365, 241, '0'),
(375455, 365, 243, '0'),
(375456, 365, 246, '0.8'),
(375457, 365, 248, '0'),
(375458, 365, 250, '0'),
(375459, 365, 257, '0'),
(375460, 365, 259, '0'),
(375461, 365, 263, '0'),
(375462, 365, 266, '0.51'),
(375463, 365, 268, '0.51'),
(375464, 365, 270, '0'),
(375465, 365, 272, '0'),
(375466, 365, 274, '0'),
(375467, 365, 276, '0'),
(375468, 365, 278, '0'),
(375469, 365, 302, '0'),
(375470, 365, 304, '0'),
(375471, 365, 306, '0'),
(375472, 365, 308, '0'),
(375473, 365, 310, '0'),
(375474, 365, 312, '0'),
(375475, 365, 314, '0'),
(375476, 365, 316, '0'),
(375477, 365, 318, '0'),
(375478, 365, 385, '3'),
(375479, 365, 392, '0'),
(375480, 365, 394, '0'),
(375481, 365, 396, '0'),
(375482, 365, 398, '0'),
(375483, 365, 400, '0'),
(375484, 365, 402, '0'),
(375485, 365, 404, '0'),
(375486, 365, 406, '0'),
(375487, 365, 408, '0'),
(375488, 365, 410, '0'),
(375489, 365, 412, '0'),
(375490, 365, 414, '0'),
(375491, 365, 416, '0'),
(375492, 365, 418, '0'),
(375493, 365, 420, '0'),
(375494, 365, 422, '0'),
(375495, 365, 424, '0'),
(375496, 365, 426, '0'),
(375497, 365, 428, '0'),
(375498, 365, 430, '0'),
(375499, 365, 432, '0'),
(375500, 365, 434, '0'),
(375501, 365, 436, '0'),
(375502, 365, 438, '0'),
(375503, 365, 440, '0'),
(375504, 365, 442, '0'),
(375505, 365, 444, '0'),
(375506, 365, 446, '0'),
(375507, 365, 449, '0'),
(375508, 365, 451, '0'),
(375509, 365, 453, '0'),
(375510, 365, 455, '0'),
(375511, 365, 457, '0'),
(375512, 365, 459, '0'),
(375513, 365, 461, '0'),
(375514, 365, 463, '0'),
(375515, 365, 465, '0'),
(375516, 365, 467, '0'),
(375517, 365, 469, '0'),
(375518, 365, 471, '0'),
(375519, 365, 474, '0'),
(375520, 365, 476, '0'),
(375521, 365, 478, '0'),
(375522, 365, 480, '0'),
(375523, 365, 482, '0'),
(375524, 365, 484, '0'),
(375525, 365, 486, '0'),
(375526, 365, 488, '0'),
(375527, 365, 490, '0'),
(375528, 365, 492, '0'),
(375529, 365, 494, '0'),
(375530, 365, 496, '0'),
(375531, 365, 498, '0'),
(375532, 365, 502, '0'),
(375533, 365, 504, '0'),
(375534, 365, 506, '0'),
(375535, 365, 508, '0'),
(375536, 365, 510, '0'),
(375537, 365, 512, '0'),
(375538, 365, 514, '0'),
(375539, 365, 516, '0'),
(375540, 365, 518, '0'),
(375541, 365, 520, '0'),
(375542, 365, 522, '1'),
(375543, 365, 526, '1'),
(375544, 365, 527, '0.91'),
(375545, 365, 529, '7560.62'),
(375546, 365, 530, '1391.79'),
(375547, 365, 531, '662.51'),
(375548, 365, 533, '0.31'),
(375549, 365, 534, '399.33'),
(375550, 365, 535, '41.81'),
(375551, 365, 537, '1'),
(375552, 365, 538, '0.36'),
(375553, 365, 539, '0.71'),
(375554, 365, 541, '0.64'),
(375555, 365, 542, '0.73'),
(375556, 365, 543, '0.99'),
(375557, 365, 544, '0'),
(375558, 365, 545, '0.01'),
(375559, 365, 548, '0.69'),
(375560, 365, 549, '0'),
(375561, 365, 551, '0.99'),
(375562, 365, 552, '-0.01'),
(375563, 365, 553, '0'),
(375564, 365, 554, '0'),
(375565, 365, 556, '0'),
(375566, 365, 557, '0'),
(375567, 365, 558, '0'),
(375568, 365, 559, '0'),
(375569, 365, 560, '0'),
(375570, 365, 561, '0'),
(375571, 365, 562, '0'),
(375572, 365, 563, '0'),
(375573, 365, 564, '0'),
(375574, 365, 565, '0'),
(375575, 365, 566, '0'),
(375576, 365, 568, '0'),
(375577, 365, 569, '0'),
(375578, 365, 570, '0.99'),
(375579, 365, 571, '0'),
(375580, 365, 572, '0'),
(375581, 365, 573, '0'),
(375582, 365, 574, '0'),
(375583, 365, 575, '0'),
(375584, 365, 576, '0'),
(375585, 365, 577, '0.99'),
(375586, 365, 578, '0'),
(375587, 365, 580, '0'),
(375588, 365, 581, '0'),
(375589, 365, 582, '1.98'),
(375590, 365, 583, '0'),
(375591, 365, 584, '0.01'),
(375592, 365, 585, '0'),
(375593, 365, 586, '0'),
(375594, 365, 587, '0'),
(375595, 365, 588, '0'),
(375596, 365, 589, '1.98'),
(375597, 365, 590, '0'),
(375598, 365, 592, '0.68'),
(375599, 365, 593, '0.74'),
(375600, 365, 594, '1'),
(375601, 365, 595, '0'),
(375602, 365, 596, '0.05'),
(375603, 365, 597, '-0'),
(375604, 365, 598, '-0.07'),
(375605, 365, 599, '-0'),
(375606, 365, 600, '0'),
(375607, 365, 601, '0.46'),
(375608, 365, 602, '-0.41'),
(375609, 365, 604, '1.99'),
(375610, 365, 605, '1'),
(375611, 365, 606, '9.69'),
(375612, 365, 607, '0'),
(375613, 365, 608, '3.27'),
(375614, 365, 609, '-0'),
(375615, 365, 610, '0'),
(375616, 365, 611, '0'),
(375617, 365, 612, '0'),
(375618, 365, 613, '8.69'),
(375619, 365, 614, '-8.69'),
(375620, 365, 616, '4.19'),
(375621, 365, 617, '4.05'),
(375622, 365, 618, '9.69'),
(375623, 365, 619, '0'),
(375624, 365, 620, '3.48'),
(375625, 365, 621, '0'),
(375626, 365, 622, '-0.05'),
(375627, 365, 623, '0'),
(375628, 365, 624, '0'),
(375629, 365, 625, '7.27'),
(375630, 365, 626, '-6.03'),
(375631, 365, 628, '0'),
(375632, 365, 629, '0'),
(375633, 365, 630, '0'),
(375634, 365, 631, '0'),
(375635, 365, 632, '0'),
(375636, 365, 633, '0'),
(375637, 365, 634, '0'),
(375638, 365, 635, '0'),
(375639, 365, 636, '0'),
(375640, 365, 637, '0'),
(375641, 365, 638, '0'),
(375642, 365, 640, '42.16'),
(375643, 365, 641, '46.06'),
(375644, 365, 642, '48'),
(375645, 365, 643, '0'),
(375646, 365, 644, '87.55'),
(375647, 365, 645, '-0.06'),
(375648, 365, 646, '0.03'),
(375649, 365, 647, '0.01'),
(375650, 365, 648, '0'),
(375651, 365, 649, '7.76'),
(375652, 365, 650, '-47.98'),
(375653, 365, 652, '0'),
(375654, 365, 653, '0'),
(375655, 365, 654, '0'),
(375656, 365, 655, '0'),
(375657, 365, 656, '0'),
(375658, 365, 657, '0'),
(375659, 365, 658, '0'),
(375660, 365, 659, '0'),
(375661, 365, 660, '0'),
(375662, 365, 661, '0'),
(375663, 365, 662, '0'),
(375664, 365, 777, '20.2'),
(375665, 365, 778, '98753.52'),
(375666, 572, 1, '1'),
(375667, 572, 2, '1'),
(375668, 572, 3, '1'),
(375669, 572, 4, '1'),
(375670, 572, 6, '1'),
(375671, 572, 7, '1'),
(375672, 572, 19, '1'),
(375673, 572, 23, '1'),
(375674, 572, 31, '1'),
(375675, 572, 32, '1'),
(375676, 572, 33, '1'),
(375677, 572, 34, '1'),
(375678, 572, 35, '1'),
(375679, 572, 50, '1'),
(375680, 572, 60, '1'),
(375681, 572, 76, '1'),
(375682, 572, 77, '1'),
(375683, 572, 78, '1'),
(375684, 572, 104, '1'),
(375685, 572, 107, '1'),
(375686, 572, 108, '1'),
(375687, 572, 121, '1'),
(375688, 572, 131, '1'),
(375689, 572, 133, '1'),
(375690, 572, 142, '1'),
(375691, 572, 143, '1'),
(375692, 572, 144, '1'),
(375693, 572, 158, '1'),
(375694, 572, 163, '1'),
(375695, 572, 167, '1'),
(375696, 572, 168, '1'),
(375697, 572, 170, '1'),
(375698, 572, 208, '1'),
(375699, 572, 224, '1'),
(375700, 572, 225, '1'),
(375701, 572, 264, '1'),
(375702, 572, 267, '1'),
(375703, 572, 320, '1'),
(375704, 572, 321, '1'),
(375705, 572, 322, '1'),
(375706, 572, 332, '1'),
(375707, 572, 336, '1'),
(375708, 572, 338, '1'),
(375709, 572, 344, '1'),
(375710, 572, 348, '1'),
(375711, 572, 349, '1'),
(375712, 572, 350, '1'),
(375713, 572, 352, '1'),
(375714, 572, 353, '1'),
(375715, 572, 355, '1'),
(375716, 572, 356, '1'),
(375717, 572, 384, '1'),
(375718, 572, 387, '1'),
(375719, 572, 389, '1'),
(375720, 572, 447, '1'),
(375721, 572, 464, '1'),
(375722, 572, 466, '1'),
(375723, 572, 663, '1'),
(375724, 572, 664, '1'),
(375725, 572, 681, '1'),
(375726, 572, 682, '1'),
(375727, 572, 685, '1'),
(375728, 572, 686, '1'),
(375729, 572, 691, '1'),
(375730, 572, 695, '1'),
(375731, 572, 700, '1'),
(375732, 572, 701, '1'),
(375733, 572, 702, '1'),
(375734, 572, 704, '1'),
(375735, 572, 705, '1'),
(375736, 572, 706, '1'),
(375737, 572, 707, '1'),
(375738, 572, 721, '1'),
(375739, 572, 741, '1'),
(375740, 572, 747, '1'),
(375741, 572, 771, '1'),
(375742, 572, 773, '1'),
(375743, 572, 774, '1'),
(375744, 572, 20, '2'),
(375745, 572, 80, '24'),
(375746, 572, 81, '7'),
(375747, 572, 82, '7'),
(375748, 572, 83, '4'),
(375749, 572, 84, '3.33'),
(375750, 572, 85, '3.33'),
(375751, 572, 86, '0'),
(375752, 572, 87, '3.33'),
(375753, 572, 88, '0'),
(375754, 572, 89, '8'),
(375755, 572, 90, '16'),
(375756, 572, 91, '1'),
(375757, 572, 92, '40'),
(375758, 572, 93, '0'),
(375759, 572, 94, '24'),
(375760, 572, 95, '8'),
(375761, 572, 96, '3'),
(375762, 572, 97, '3'),
(375763, 572, 98, '3'),
(375764, 572, 99, '3'),
(375765, 572, 100, '4'),
(375766, 572, 101, '4'),
(375767, 572, 102, '0'),
(375768, 572, 103, '2'),
(375769, 572, 105, '3'),
(375770, 572, 106, '26'),
(375771, 572, 118, '2'),
(375772, 572, 119, '1'),
(375773, 572, 120, '0'),
(375774, 572, 139, '0'),
(375775, 572, 140, '0'),
(375776, 572, 141, '0'),
(375777, 572, 147, '0'),
(375778, 572, 149, '0'),
(375779, 572, 151, '0'),
(375780, 572, 153, '0'),
(375781, 572, 155, '0'),
(375782, 572, 157, '0'),
(375783, 572, 160, '0'),
(375784, 572, 164, '0.22'),
(375785, 572, 166, '0'),
(375786, 572, 169, '0.36'),
(375787, 572, 171, '0.36'),
(375788, 572, 175, '0'),
(375789, 572, 177, '0'),
(375790, 572, 179, '0'),
(375791, 572, 181, '0'),
(375792, 572, 183, '0'),
(375793, 572, 185, '0'),
(375794, 572, 187, '0'),
(375795, 572, 189, '0'),
(375796, 572, 191, '0'),
(375797, 572, 193, '0'),
(375798, 572, 195, '0'),
(375799, 572, 197, '0'),
(375800, 572, 199, '0'),
(375801, 572, 201, '0'),
(375802, 572, 203, '0'),
(375803, 572, 205, '0'),
(375804, 572, 207, '0'),
(375805, 572, 209, '0'),
(375806, 572, 211, '0.08'),
(375807, 572, 213, '0.35'),
(375808, 572, 215, '0.42'),
(375809, 572, 217, '0'),
(375810, 572, 219, '0'),
(375811, 572, 221, '0'),
(375812, 572, 223, '0'),
(375813, 572, 233, '0'),
(375814, 572, 237, '0'),
(375815, 572, 239, '0'),
(375816, 572, 241, '0'),
(375817, 572, 243, '0'),
(375818, 572, 246, '0'),
(375819, 572, 248, '0'),
(375820, 572, 250, '0'),
(375821, 572, 257, '0'),
(375822, 572, 259, '0'),
(375823, 572, 263, '0'),
(375824, 572, 266, '0.03'),
(375825, 572, 268, '0.03'),
(375826, 572, 270, '0'),
(375827, 572, 272, '0'),
(375828, 572, 274, '0'),
(375829, 572, 276, '0'),
(375830, 572, 278, '0'),
(375831, 572, 302, '0'),
(375832, 572, 304, '0'),
(375833, 572, 306, '0'),
(375834, 572, 308, '0'),
(375835, 572, 310, '0'),
(375836, 572, 312, '0'),
(375837, 572, 314, '0'),
(375838, 572, 316, '0'),
(375839, 572, 318, '0'),
(375840, 572, 385, '2'),
(375841, 572, 392, '0'),
(375842, 572, 394, '0'),
(375843, 572, 396, '0'),
(375844, 572, 398, '0'),
(375845, 572, 400, '0'),
(375846, 572, 402, '0'),
(375847, 572, 404, '0'),
(375848, 572, 406, '0'),
(375849, 572, 408, '0'),
(375850, 572, 410, '0'),
(375851, 572, 412, '0'),
(375852, 572, 414, '0'),
(375853, 572, 416, '0'),
(375854, 572, 418, '0'),
(375855, 572, 420, '0'),
(375856, 572, 422, '0'),
(375857, 572, 424, '0'),
(375858, 572, 426, '0'),
(375859, 572, 428, '0'),
(375860, 572, 430, '0'),
(375861, 572, 432, '0'),
(375862, 572, 434, '0'),
(375863, 572, 436, '0'),
(375864, 572, 438, '0'),
(375865, 572, 440, '0'),
(375866, 572, 442, '0'),
(375867, 572, 444, '0'),
(375868, 572, 446, '0'),
(375869, 572, 449, '0'),
(375870, 572, 451, '0'),
(375871, 572, 453, '0'),
(375872, 572, 455, '0'),
(375873, 572, 457, '0'),
(375874, 572, 459, '0'),
(375875, 572, 461, '0'),
(375876, 572, 463, '0'),
(375877, 572, 465, '1'),
(375878, 572, 467, '1'),
(375879, 572, 469, '0'),
(375880, 572, 471, '0'),
(375881, 572, 474, '0'),
(375882, 572, 476, '0'),
(375883, 572, 478, '0'),
(375884, 572, 480, '0'),
(375885, 572, 482, '0'),
(375886, 572, 484, '0'),
(375887, 572, 486, '0'),
(375888, 572, 488, '0'),
(375889, 572, 490, '0'),
(375890, 572, 492, '0'),
(375891, 572, 494, '0'),
(375892, 572, 496, '0'),
(375893, 572, 498, '0'),
(375894, 572, 502, '0'),
(375895, 572, 504, '0'),
(375896, 572, 506, '0'),
(375897, 572, 508, '0'),
(375898, 572, 510, '0'),
(375899, 572, 512, '0'),
(375900, 572, 514, '0'),
(375901, 572, 516, '0'),
(375902, 572, 518, '0'),
(375903, 572, 520, '0'),
(375904, 572, 522, '0'),
(375905, 572, 526, '0.05'),
(375906, 572, 527, '0.02'),
(375907, 572, 529, '89.31'),
(375908, 572, 530, '74.14'),
(375909, 572, 531, '58.97'),
(375910, 572, 533, '0.96'),
(375911, 572, 534, '94.07'),
(375912, 572, 535, '64.28'),
(375913, 572, 537, '0.82'),
(375914, 572, 538, '0.35'),
(375915, 572, 539, '0.82'),
(375916, 572, 541, '0.65'),
(375917, 572, 542, '0.7'),
(375918, 572, 543, '1'),
(375919, 572, 544, '0'),
(375920, 572, 545, '0'),
(375921, 572, 548, '0.06'),
(375922, 572, 549, '0.03'),
(375923, 572, 551, '0.78'),
(375924, 572, 552, '0.96'),
(375925, 572, 553, '0.19'),
(375926, 572, 554, '0.46'),
(375927, 572, 556, '1.08'),
(375928, 572, 557, '1.15'),
(375929, 572, 558, '1.91'),
(375930, 572, 559, '0'),
(375931, 572, 560, '0.38'),
(375932, 572, 561, '0.02'),
(375933, 572, 562, '0.04'),
(375934, 572, 563, '0.01'),
(375935, 572, 564, '0'),
(375936, 572, 565, '1.27'),
(375937, 572, 566, '-1.15'),
(375938, 572, 568, '0.12'),
(375939, 572, 569, '0.41'),
(375940, 572, 570, '1'),
(375941, 572, 571, '-0.97'),
(375942, 572, 572, '0.59'),
(375943, 572, 573, '0.01'),
(375944, 572, 574, '0.18'),
(375945, 572, 575, '-0'),
(375946, 572, 576, '0'),
(375947, 572, 577, '1.94'),
(375948, 572, 578, '-1.95'),
(375949, 572, 580, '1.41'),
(375950, 572, 581, '1.58'),
(375951, 572, 582, '2'),
(375952, 572, 583, '0'),
(375953, 572, 584, '0.3'),
(375954, 572, 585, '0.03'),
(375955, 572, 586, '0.05'),
(375956, 572, 587, '0.01'),
(375957, 572, 588, '0'),
(375958, 572, 589, '1.36'),
(375959, 572, 590, '-1.2'),
(375960, 572, 592, '0.35'),
(375961, 572, 593, '0.36'),
(375962, 572, 594, '0.55'),
(375963, 572, 595, '0'),
(375964, 572, 596, '0.02'),
(375965, 572, 597, '0'),
(375966, 572, 598, '0.13'),
(375967, 572, 599, '0'),
(375968, 572, 600, '0'),
(375969, 572, 601, '0.03'),
(375970, 572, 602, '-0.03'),
(375971, 572, 604, '17.11'),
(375972, 572, 605, '11.71'),
(375973, 572, 606, '66.51'),
(375974, 572, 607, '0'),
(375975, 572, 608, '272.49'),
(375976, 572, 609, '-0.43'),
(375977, 572, 610, '-0.24'),
(375978, 572, 611, '-0.05'),
(375979, 572, 612, '0'),
(375980, 572, 613, '63.36'),
(375981, 572, 614, '-57.46'),
(375982, 572, 616, '17.7'),
(375983, 572, 617, '12.47'),
(375984, 572, 618, '66.51'),
(375985, 572, 619, '0'),
(375986, 572, 620, '272.68'),
(375987, 572, 621, '-0.44'),
(375988, 572, 622, '-0.26'),
(375989, 572, 623, '-0.06'),
(375990, 572, 624, '0'),
(375991, 572, 625, '61.17'),
(375992, 572, 626, '-57.46'),
(375993, 572, 628, '1.38'),
(375994, 572, 629, '1'),
(375995, 572, 630, '4.72'),
(375996, 572, 631, '0'),
(375997, 572, 632, '1.03'),
(375998, 572, 633, '0'),
(375999, 572, 634, '0'),
(376000, 572, 635, '0.04'),
(376001, 572, 636, '0'),
(376002, 572, 637, '3.72'),
(376003, 572, 638, '-3.72'),
(376004, 572, 640, '11.27'),
(376005, 572, 641, '11.55'),
(376006, 572, 642, '17.52'),
(376007, 572, 643, '0'),
(376008, 572, 644, '17'),
(376009, 572, 645, '0.13'),
(376010, 572, 646, '0.13'),
(376011, 572, 647, '0.08'),
(376012, 572, 648, '0'),
(376013, 572, 649, '1'),
(376014, 572, 650, '-1'),
(376015, 572, 652, '0'),
(376016, 572, 653, '0'),
(376017, 572, 654, '0'),
(376018, 572, 655, '0'),
(376019, 572, 656, '0'),
(376020, 572, 657, '0'),
(376021, 572, 658, '0'),
(376022, 572, 659, '0'),
(376023, 572, 660, '0'),
(376024, 572, 661, '0'),
(376025, 572, 662, '0'),
(376026, 572, 777, '1021.67'),
(376027, 572, 778, '246122.23'),
(376028, 101, 1, '1'),
(376029, 101, 2, '1'),
(376030, 101, 3, '1'),
(376031, 101, 4, '1'),
(376032, 101, 6, '1'),
(376033, 101, 7, '1'),
(376034, 101, 19, '1'),
(376035, 101, 23, '1'),
(376036, 101, 31, '1'),
(376037, 101, 32, '1'),
(376038, 101, 33, '1'),
(376039, 101, 34, '1'),
(376040, 101, 35, '1'),
(376041, 101, 50, '1'),
(376042, 101, 60, '1'),
(376043, 101, 76, '1'),
(376044, 101, 77, '1'),
(376045, 101, 78, '1'),
(376046, 101, 104, '1'),
(376047, 101, 107, '1'),
(376048, 101, 108, '1'),
(376049, 101, 121, '1'),
(376050, 101, 131, '1'),
(376051, 101, 133, '1'),
(376052, 101, 142, '1'),
(376053, 101, 143, '1'),
(376054, 101, 144, '1'),
(376055, 101, 158, '1'),
(376056, 101, 163, '1'),
(376057, 101, 167, '1'),
(376058, 101, 168, '1'),
(376059, 101, 170, '1'),
(376060, 101, 208, '1'),
(376061, 101, 224, '1'),
(376062, 101, 225, '1'),
(376063, 101, 264, '1'),
(376064, 101, 267, '1'),
(376065, 101, 320, '1'),
(376066, 101, 321, '1'),
(376067, 101, 322, '1'),
(376068, 101, 332, '1'),
(376069, 101, 336, '1'),
(376070, 101, 338, '1'),
(376071, 101, 344, '1'),
(376072, 101, 348, '1'),
(376073, 101, 349, '1'),
(376074, 101, 350, '1'),
(376075, 101, 352, '1'),
(376076, 101, 353, '1'),
(376077, 101, 355, '1'),
(376078, 101, 356, '1'),
(376079, 101, 384, '1'),
(376080, 101, 387, '1'),
(376081, 101, 389, '1'),
(376082, 101, 447, '1'),
(376083, 101, 464, '1'),
(376084, 101, 466, '1'),
(376085, 101, 663, '1'),
(376086, 101, 664, '1'),
(376087, 101, 681, '1'),
(376088, 101, 682, '1'),
(376089, 101, 685, '1'),
(376090, 101, 686, '1'),
(376091, 101, 691, '1'),
(376092, 101, 695, '1'),
(376093, 101, 700, '1'),
(376094, 101, 701, '1'),
(376095, 101, 702, '1'),
(376096, 101, 704, '1'),
(376097, 101, 705, '1'),
(376098, 101, 706, '1'),
(376099, 101, 707, '1'),
(376100, 101, 721, '1'),
(376101, 101, 741, '1'),
(376102, 101, 747, '1'),
(376103, 101, 771, '1'),
(376104, 101, 773, '1'),
(376105, 101, 774, '1'),
(376106, 101, 20, '2'),
(376107, 101, 80, '24'),
(376108, 101, 81, '7'),
(376109, 101, 82, '7'),
(376110, 101, 83, '4'),
(376111, 101, 84, '3.33'),
(376112, 101, 85, '3.33'),
(376113, 101, 86, '0'),
(376114, 101, 87, '3.33'),
(376115, 101, 88, '0'),
(376116, 101, 89, '8'),
(376117, 101, 90, '16'),
(376118, 101, 91, '1'),
(376119, 101, 92, '40'),
(376120, 101, 93, '0'),
(376121, 101, 94, '24'),
(376122, 101, 95, '8'),
(376123, 101, 96, '3'),
(376124, 101, 97, '3'),
(376125, 101, 98, '3'),
(376126, 101, 99, '3'),
(376127, 101, 100, '4'),
(376128, 101, 101, '4'),
(376129, 101, 102, '0'),
(376130, 101, 103, '2'),
(376131, 101, 105, '3'),
(376132, 101, 106, '26'),
(376133, 101, 118, '2'),
(376134, 101, 119, '1'),
(376135, 101, 120, '0'),
(376136, 101, 139, '0'),
(376137, 101, 140, '0'),
(376138, 101, 141, '0'),
(376139, 101, 147, '0'),
(376140, 101, 149, '0'),
(376141, 101, 151, '0'),
(376142, 101, 153, '0'),
(376143, 101, 155, '0'),
(376144, 101, 157, '0'),
(376145, 101, 160, '0'),
(376146, 101, 164, '0.18'),
(376147, 101, 166, '0'),
(376148, 101, 169, '0.42'),
(376149, 101, 171, '0.42'),
(376150, 101, 175, '0'),
(376151, 101, 177, '0'),
(376152, 101, 179, '0'),
(376153, 101, 181, '0'),
(376154, 101, 183, '0'),
(376155, 101, 185, '0'),
(376156, 101, 187, '0'),
(376157, 101, 189, '0'),
(376158, 101, 191, '0'),
(376159, 101, 193, '0'),
(376160, 101, 195, '0'),
(376161, 101, 197, '0'),
(376162, 101, 199, '0'),
(376163, 101, 201, '0'),
(376164, 101, 203, '0'),
(376165, 101, 205, '0'),
(376166, 101, 207, '0'),
(376167, 101, 209, '0'),
(376168, 101, 211, '0.08'),
(376169, 101, 213, '0.32'),
(376170, 101, 215, '0.4'),
(376171, 101, 217, '0'),
(376172, 101, 219, '0'),
(376173, 101, 221, '0'),
(376174, 101, 223, '0'),
(376175, 101, 233, '0'),
(376176, 101, 237, '0'),
(376177, 101, 239, '0'),
(376178, 101, 241, '0'),
(376179, 101, 243, '0'),
(376180, 101, 246, '0'),
(376181, 101, 248, '0'),
(376182, 101, 250, '0'),
(376183, 101, 257, '0'),
(376184, 101, 259, '0'),
(376185, 101, 263, '0'),
(376186, 101, 266, '0.05'),
(376187, 101, 268, '0.05'),
(376188, 101, 270, '0'),
(376189, 101, 272, '0'),
(376190, 101, 274, '0'),
(376191, 101, 276, '0'),
(376192, 101, 278, '0'),
(376193, 101, 302, '0'),
(376194, 101, 304, '0'),
(376195, 101, 306, '0'),
(376196, 101, 308, '0'),
(376197, 101, 310, '0'),
(376198, 101, 312, '0'),
(376199, 101, 314, '0'),
(376200, 101, 316, '0'),
(376201, 101, 318, '0'),
(376202, 101, 385, '2'),
(376203, 101, 392, '0'),
(376204, 101, 394, '0'),
(376205, 101, 396, '0'),
(376206, 101, 398, '0'),
(376207, 101, 400, '0'),
(376208, 101, 402, '0'),
(376209, 101, 404, '0'),
(376210, 101, 406, '0'),
(376211, 101, 408, '0'),
(376212, 101, 410, '0'),
(376213, 101, 412, '0'),
(376214, 101, 414, '0'),
(376215, 101, 416, '0'),
(376216, 101, 418, '0'),
(376217, 101, 420, '0'),
(376218, 101, 422, '0'),
(376219, 101, 424, '0'),
(376220, 101, 426, '0'),
(376221, 101, 428, '0'),
(376222, 101, 430, '0'),
(376223, 101, 432, '0'),
(376224, 101, 434, '0'),
(376225, 101, 436, '0'),
(376226, 101, 438, '0'),
(376227, 101, 440, '0'),
(376228, 101, 442, '0'),
(376229, 101, 444, '0'),
(376230, 101, 446, '0'),
(376231, 101, 449, '0'),
(376232, 101, 451, '0'),
(376233, 101, 453, '0'),
(376234, 101, 455, '0'),
(376235, 101, 457, '0'),
(376236, 101, 459, '0'),
(376237, 101, 461, '0'),
(376238, 101, 463, '0'),
(376239, 101, 465, '1'),
(376240, 101, 467, '1'),
(376241, 101, 469, '0'),
(376242, 101, 471, '0'),
(376243, 101, 474, '0'),
(376244, 101, 476, '0'),
(376245, 101, 478, '0'),
(376246, 101, 480, '0'),
(376247, 101, 482, '0'),
(376248, 101, 484, '0'),
(376249, 101, 486, '0'),
(376250, 101, 488, '0'),
(376251, 101, 490, '0'),
(376252, 101, 492, '0'),
(376253, 101, 494, '0'),
(376254, 101, 496, '0'),
(376255, 101, 498, '0'),
(376256, 101, 502, '0'),
(376257, 101, 504, '0'),
(376258, 101, 506, '0'),
(376259, 101, 508, '0'),
(376260, 101, 510, '0'),
(376261, 101, 512, '0'),
(376262, 101, 514, '0'),
(376263, 101, 516, '0'),
(376264, 101, 518, '0'),
(376265, 101, 520, '0'),
(376266, 101, 522, '0'),
(376267, 101, 526, '0.14'),
(376268, 101, 527, '0.08'),
(376269, 101, 529, '95.01'),
(376270, 101, 530, '81.77'),
(376271, 101, 531, '68.53'),
(376272, 101, 533, '0.98'),
(376273, 101, 534, '88.49'),
(376274, 101, 535, '45.41'),
(376275, 101, 537, '0.98'),
(376276, 101, 538, '0.37'),
(376277, 101, 539, '0.98'),
(376278, 101, 541, '0.73'),
(376279, 101, 542, '0.54'),
(376280, 101, 543, '1'),
(376281, 101, 544, '0'),
(376282, 101, 545, '0'),
(376283, 101, 548, '0.05'),
(376284, 101, 549, '0.01'),
(376285, 101, 551, '1'),
(376286, 101, 552, '1'),
(376287, 101, 553, '0.21'),
(376288, 101, 554, '0.85'),
(376289, 101, 556, '1.4'),
(376290, 101, 557, '1.67'),
(376291, 101, 558, '2'),
(376292, 101, 559, '0'),
(376293, 101, 560, '0.57'),
(376294, 101, 561, '0.02'),
(376295, 101, 562, '0.07'),
(376296, 101, 563, '0.02'),
(376297, 101, 564, '0'),
(376298, 101, 565, '1.87'),
(376299, 101, 566, '-1.85'),
(376300, 101, 568, '0.22'),
(376301, 101, 569, '0.81'),
(376302, 101, 570, '1'),
(376303, 101, 571, '-1'),
(376304, 101, 572, '0.77'),
(376305, 101, 573, '0'),
(376306, 101, 574, '0.15'),
(376307, 101, 575, '-0.01'),
(376308, 101, 576, '0'),
(376309, 101, 577, '2'),
(376310, 101, 578, '-2'),
(376311, 101, 580, '1.75'),
(376312, 101, 581, '1.96'),
(376313, 101, 582, '2'),
(376314, 101, 583, '0'),
(376315, 101, 584, '0.19'),
(376316, 101, 585, '0.01'),
(376317, 101, 586, '0.08'),
(376318, 101, 587, '0.01'),
(376319, 101, 588, '0'),
(376320, 101, 589, '1.64'),
(376321, 101, 590, '-1.64'),
(376322, 101, 592, '0.53'),
(376323, 101, 593, '0.55'),
(376324, 101, 594, '0.8'),
(376325, 101, 595, '0'),
(376326, 101, 596, '0.04'),
(376327, 101, 597, '0.01'),
(376328, 101, 598, '0.14'),
(376329, 101, 599, '0'),
(376330, 101, 600, '0'),
(376331, 101, 601, '0.04'),
(376332, 101, 602, '-0.04'),
(376333, 101, 604, '12.27'),
(376334, 101, 605, '10.28'),
(376335, 101, 606, '36.72'),
(376336, 101, 607, '0'),
(376337, 101, 608, '80.2'),
(376338, 101, 609, '-0.29'),
(376339, 101, 610, '-0.25'),
(376340, 101, 611, '0.02'),
(376341, 101, 612, '0'),
(376342, 101, 613, '33.29'),
(376343, 101, 614, '-25.09'),
(376344, 101, 616, '12.56'),
(376345, 101, 617, '10.49'),
(376346, 101, 618, '36.72'),
(376347, 101, 619, '0'),
(376348, 101, 620, '78.89'),
(376349, 101, 621, '-0.29'),
(376350, 101, 622, '-0.25'),
(376351, 101, 623, '0.02'),
(376352, 101, 624, '0'),
(376353, 101, 625, '31.35'),
(376354, 101, 626, '-25.09'),
(376355, 101, 628, '1.3'),
(376356, 101, 629, '1'),
(376357, 101, 630, '4.13'),
(376358, 101, 631, '0'),
(376359, 101, 632, '0.73'),
(376360, 101, 633, '0'),
(376361, 101, 634, '0'),
(376362, 101, 635, '0.03'),
(376363, 101, 636, '0'),
(376364, 101, 637, '3.13'),
(376365, 101, 638, '-3.13'),
(376366, 101, 640, '12.76'),
(376367, 101, 641, '13.11'),
(376368, 101, 642, '19.16'),
(376369, 101, 643, '0'),
(376370, 101, 644, '20.21'),
(376371, 101, 645, '0.14'),
(376372, 101, 646, '0.14'),
(376373, 101, 647, '0.09'),
(376374, 101, 648, '0'),
(376375, 101, 649, '1'),
(376376, 101, 650, '-1'),
(376377, 101, 652, '0'),
(376378, 101, 653, '0'),
(376379, 101, 654, '0'),
(376380, 101, 655, '0'),
(376381, 101, 656, '0'),
(376382, 101, 657, '0'),
(376383, 101, 658, '0'),
(376384, 101, 659, '0'),
(376385, 101, 660, '0'),
(376386, 101, 661, '0'),
(376387, 101, 662, '0'),
(376388, 101, 777, '1975.22'),
(376389, 101, 778, '255005.11'),
(376390, 619, 1, '1'),
(376391, 619, 2, '1'),
(376392, 619, 3, '1'),
(376393, 619, 4, '1'),
(376394, 619, 6, '1'),
(376395, 619, 7, '1'),
(376396, 619, 19, '1'),
(376397, 619, 23, '1'),
(376398, 619, 31, '1'),
(376399, 619, 32, '1'),
(376400, 619, 33, '1'),
(376401, 619, 76, '1'),
(376402, 619, 77, '1'),
(376403, 619, 107, '1'),
(376404, 619, 108, '1'),
(376405, 619, 121, '1'),
(376406, 619, 142, '1'),
(376407, 619, 143, '1'),
(376408, 619, 144, '1'),
(376409, 619, 145, '1'),
(376410, 619, 154, '1'),
(376411, 619, 158, '1'),
(376412, 619, 159, '1'),
(376413, 619, 352, '1'),
(376414, 619, 353, '1'),
(376415, 619, 355, '1'),
(376416, 619, 386, '1'),
(376417, 619, 389, '1'),
(376418, 619, 497, '1'),
(376419, 619, 499, '1'),
(376420, 619, 663, '1'),
(376421, 619, 664, '1'),
(376422, 619, 681, '1'),
(376423, 619, 682, '1'),
(376424, 619, 696, '1'),
(376425, 619, 697, '1'),
(376426, 619, 700, '1'),
(376427, 619, 701, '1'),
(376428, 619, 704, '1'),
(376429, 619, 705, '1'),
(376430, 619, 706, '1'),
(376431, 619, 707, '1'),
(376432, 619, 721, '1'),
(376433, 619, 741, '1'),
(376434, 619, 747, '1'),
(376435, 619, 771, '1'),
(376436, 619, 773, '1'),
(376437, 619, 20, '2'),
(376438, 619, 80, '25'),
(376439, 619, 81, '5'),
(376440, 619, 82, '5'),
(376441, 619, 83, '4'),
(376442, 619, 84, '5.76'),
(376443, 619, 85, '4.48'),
(376444, 619, 86, '1.28'),
(376445, 619, 87, '4.48'),
(376446, 619, 89, '16'),
(376447, 619, 90, '9'),
(376448, 619, 91, '1'),
(376449, 619, 92, '56'),
(376450, 619, 93, '40'),
(376451, 619, 94, '25'),
(376452, 619, 95, '16'),
(376453, 619, 96, '5'),
(376454, 619, 97, '5'),
(376455, 619, 98, '5'),
(376456, 619, 99, '5'),
(376457, 619, 100, '1'),
(376458, 619, 101, '4'),
(376459, 619, 103, '5'),
(376460, 619, 105, '1'),
(376461, 619, 106, '25'),
(376462, 619, 118, '2'),
(376463, 619, 119, '1'),
(376464, 619, 139, '0'),
(376465, 619, 140, '0'),
(376466, 619, 141, '0'),
(376467, 619, 147, '0'),
(376468, 619, 149, '0'),
(376469, 619, 151, '0'),
(376470, 619, 153, '0'),
(376471, 619, 155, '0.15'),
(376472, 619, 157, '0'),
(376473, 619, 160, '0.85'),
(376474, 619, 164, '0'),
(376475, 619, 166, '0'),
(376476, 619, 169, '0'),
(376477, 619, 171, '0'),
(376478, 619, 175, '0'),
(376479, 619, 177, '0'),
(376480, 619, 179, '0'),
(376481, 619, 181, '0'),
(376482, 619, 183, '0'),
(376483, 619, 185, '0'),
(376484, 619, 187, '0'),
(376485, 619, 189, '0'),
(376486, 619, 191, '0'),
(376487, 619, 193, '0'),
(376488, 619, 195, '0'),
(376489, 619, 197, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(376490, 619, 199, '0'),
(376491, 619, 201, '0'),
(376492, 619, 203, '0'),
(376493, 619, 205, '0'),
(376494, 619, 207, '0'),
(376495, 619, 209, '0'),
(376496, 619, 211, '0'),
(376497, 619, 213, '0'),
(376498, 619, 215, '0'),
(376499, 619, 217, '0'),
(376500, 619, 219, '0'),
(376501, 619, 221, '0'),
(376502, 619, 223, '0'),
(376503, 619, 233, '0'),
(376504, 619, 237, '0'),
(376505, 619, 239, '0'),
(376506, 619, 241, '0'),
(376507, 619, 243, '0'),
(376508, 619, 246, '0'),
(376509, 619, 248, '0'),
(376510, 619, 250, '0'),
(376511, 619, 257, '0'),
(376512, 619, 259, '0'),
(376513, 619, 263, '0'),
(376514, 619, 266, '0'),
(376515, 619, 268, '0'),
(376516, 619, 270, '0'),
(376517, 619, 272, '0'),
(376518, 619, 274, '0'),
(376519, 619, 276, '0'),
(376520, 619, 278, '0'),
(376521, 619, 302, '0'),
(376522, 619, 304, '0'),
(376523, 619, 306, '0'),
(376524, 619, 308, '0'),
(376525, 619, 310, '0'),
(376526, 619, 312, '0'),
(376527, 619, 314, '0'),
(376528, 619, 316, '0'),
(376529, 619, 318, '0'),
(376530, 619, 385, '1'),
(376531, 619, 392, '0'),
(376532, 619, 394, '0'),
(376533, 619, 396, '0'),
(376534, 619, 398, '0'),
(376535, 619, 400, '0'),
(376536, 619, 402, '0'),
(376537, 619, 404, '0'),
(376538, 619, 406, '0'),
(376539, 619, 408, '0'),
(376540, 619, 410, '0'),
(376541, 619, 412, '0'),
(376542, 619, 414, '0'),
(376543, 619, 416, '0'),
(376544, 619, 418, '0'),
(376545, 619, 420, '0'),
(376546, 619, 422, '0'),
(376547, 619, 424, '0'),
(376548, 619, 426, '0'),
(376549, 619, 428, '0'),
(376550, 619, 430, '0'),
(376551, 619, 432, '0'),
(376552, 619, 434, '0'),
(376553, 619, 436, '0'),
(376554, 619, 438, '0'),
(376555, 619, 440, '0'),
(376556, 619, 442, '0'),
(376557, 619, 444, '0'),
(376558, 619, 446, '0'),
(376559, 619, 449, '0'),
(376560, 619, 451, '0'),
(376561, 619, 453, '0'),
(376562, 619, 455, '0'),
(376563, 619, 457, '0'),
(376564, 619, 459, '0'),
(376565, 619, 461, '0'),
(376566, 619, 463, '0'),
(376567, 619, 465, '0'),
(376568, 619, 467, '0'),
(376569, 619, 469, '0'),
(376570, 619, 471, '0'),
(376571, 619, 474, '0'),
(376572, 619, 476, '0'),
(376573, 619, 478, '0'),
(376574, 619, 480, '0'),
(376575, 619, 482, '0'),
(376576, 619, 484, '0'),
(376577, 619, 486, '0'),
(376578, 619, 488, '0'),
(376579, 619, 490, '0'),
(376580, 619, 492, '0'),
(376581, 619, 494, '0'),
(376582, 619, 496, '0'),
(376583, 619, 498, '1'),
(376584, 619, 502, '0'),
(376585, 619, 504, '0'),
(376586, 619, 506, '0'),
(376587, 619, 508, '0'),
(376588, 619, 510, '0'),
(376589, 619, 512, '0'),
(376590, 619, 514, '0'),
(376591, 619, 516, '0'),
(376592, 619, 518, '0'),
(376593, 619, 520, '0'),
(376594, 619, 522, '0'),
(376595, 619, 526, '1'),
(376596, 619, 527, '0'),
(376597, 619, 529, '41.2'),
(376598, 619, 530, '27.2'),
(376599, 619, 531, '27.2'),
(376600, 619, 533, '0.96'),
(376601, 619, 534, '30.39'),
(376602, 619, 535, '11.93'),
(376603, 619, 537, '0.95'),
(376604, 619, 538, '0.2'),
(376605, 619, 539, '0.95'),
(376606, 619, 541, '0.5'),
(376607, 619, 542, '1'),
(376608, 619, 543, '0'),
(376609, 619, 544, '1'),
(376610, 619, 545, '0'),
(376611, 619, 548, '0.07'),
(376612, 619, 549, '0.06'),
(376613, 619, 551, '0'),
(376614, 619, 552, NULL),
(376615, 619, 553, '0.26'),
(376616, 619, 554, '0.18'),
(376617, 619, 556, '0.27'),
(376618, 619, 557, '0.26'),
(376619, 619, 558, '0.57'),
(376620, 619, 559, '0'),
(376621, 619, 560, '0.02'),
(376622, 619, 561, '-0.01'),
(376623, 619, 562, '-0.08'),
(376624, 619, 563, '-0'),
(376625, 619, 564, '0'),
(376626, 619, 565, '0.38'),
(376627, 619, 566, '-0.37'),
(376628, 619, 568, '0'),
(376629, 619, 569, '0.1'),
(376630, 619, 570, '0.51'),
(376631, 619, 571, '-0.55'),
(376632, 619, 572, '0.09'),
(376633, 619, 573, '-0.02'),
(376634, 619, 574, '-0.04'),
(376635, 619, 575, '-0.01'),
(376636, 619, 576, '0'),
(376637, 619, 577, '0.87'),
(376638, 619, 578, '-0.95'),
(376639, 619, 580, '0.53'),
(376640, 619, 581, '0.51'),
(376641, 619, 582, '1.14'),
(376642, 619, 583, '0'),
(376643, 619, 584, '0.1'),
(376644, 619, 585, '-0.03'),
(376645, 619, 586, '-0.12'),
(376646, 619, 587, '-0.01'),
(376647, 619, 588, '0'),
(376648, 619, 589, '0.75'),
(376649, 619, 590, '-0.79'),
(376650, 619, 592, '0.52'),
(376651, 619, 593, '0.55'),
(376652, 619, 594, '0.95'),
(376653, 619, 595, '0'),
(376654, 619, 596, '0.09'),
(376655, 619, 597, '0.03'),
(376656, 619, 598, '0.87'),
(376657, 619, 599, '0.04'),
(376658, 619, 600, '0'),
(376659, 619, 601, '0.04'),
(376660, 619, 602, '0'),
(376661, 619, 604, '13.32'),
(376662, 619, 605, '13.2'),
(376663, 619, 606, '26'),
(376664, 619, 607, '0'),
(376665, 619, 608, '54.35'),
(376666, 619, 609, '-0.91'),
(376667, 619, 610, '-0.91'),
(376668, 619, 611, '-0.94'),
(376669, 619, 612, '0'),
(376670, 619, 613, '0'),
(376671, 619, 614, NULL),
(376672, 619, 616, '13.78'),
(376673, 619, 617, '13.73'),
(376674, 619, 618, '26'),
(376675, 619, 619, '0'),
(376676, 619, 620, '51.01'),
(376677, 619, 621, '-0.92'),
(376678, 619, 622, '-0.92'),
(376679, 619, 623, '-0.95'),
(376680, 619, 624, '0'),
(376681, 619, 625, '0'),
(376682, 619, 626, NULL),
(376683, 619, 628, '0'),
(376684, 619, 629, '0'),
(376685, 619, 630, '0'),
(376686, 619, 631, '0'),
(376687, 619, 632, '0'),
(376688, 619, 633, '0'),
(376689, 619, 634, '0'),
(376690, 619, 635, '0'),
(376691, 619, 636, '0'),
(376692, 619, 637, '0'),
(376693, 619, 638, '0'),
(376694, 619, 640, '13.07'),
(376695, 619, 641, '13.75'),
(376696, 619, 642, '23.63'),
(376697, 619, 643, '0'),
(376698, 619, 644, '56.55'),
(376699, 619, 645, '0.87'),
(376700, 619, 646, '0.87'),
(376701, 619, 647, '0.92'),
(376702, 619, 648, '0'),
(376703, 619, 649, '1'),
(376704, 619, 650, '0'),
(376705, 619, 652, '0.27'),
(376706, 619, 653, '0.01'),
(376707, 619, 654, '1.09'),
(376708, 619, 655, '0'),
(376709, 619, 656, '0.2'),
(376710, 619, 657, '0'),
(376711, 619, 658, '0'),
(376712, 619, 659, '-0.02'),
(376713, 619, 660, '0'),
(376714, 619, 661, '1'),
(376715, 619, 662, NULL),
(376716, 619, 777, '14368.27'),
(376717, 619, 778, '387987.64'),
(376718, 1564, 1, '1'),
(376719, 1564, 2, '1'),
(376720, 1564, 3, '1'),
(376721, 1564, 4, '1'),
(376722, 1564, 6, '1'),
(376723, 1564, 7, '1'),
(376724, 1564, 9, '1'),
(376725, 1564, 19, '1'),
(376726, 1564, 23, '1'),
(376727, 1564, 31, '1'),
(376728, 1564, 32, '1'),
(376729, 1564, 33, '1'),
(376730, 1564, 70, '1'),
(376731, 1564, 71, '1'),
(376732, 1564, 76, '1'),
(376733, 1564, 77, '1'),
(376734, 1564, 104, '1'),
(376735, 1564, 107, '1'),
(376736, 1564, 108, '1'),
(376737, 1564, 112, '1'),
(376738, 1564, 121, '1'),
(376739, 1564, 131, '1'),
(376740, 1564, 133, '1'),
(376741, 1564, 142, '1'),
(376742, 1564, 143, '1'),
(376743, 1564, 144, '1'),
(376744, 1564, 167, '1'),
(376745, 1564, 208, '1'),
(376746, 1564, 224, '1'),
(376747, 1564, 225, '1'),
(376748, 1564, 236, '1'),
(376749, 1564, 258, '1'),
(376750, 1564, 300, '1'),
(376751, 1564, 301, '1'),
(376752, 1564, 320, '1'),
(376753, 1564, 338, '1'),
(376754, 1564, 339, '1'),
(376755, 1564, 345, '1'),
(376756, 1564, 387, '1'),
(376757, 1564, 388, '1'),
(376758, 1564, 663, '1'),
(376759, 1564, 664, '1'),
(376760, 1564, 665, '1'),
(376761, 1564, 667, '1'),
(376762, 1564, 696, '1'),
(376763, 1564, 697, '1'),
(376764, 1564, 700, '1'),
(376765, 1564, 701, '1'),
(376766, 1564, 702, '1'),
(376767, 1564, 704, '1'),
(376768, 1564, 705, '1'),
(376769, 1564, 706, '1'),
(376770, 1564, 707, '1'),
(376771, 1564, 721, '1'),
(376772, 1564, 723, '1'),
(376773, 1564, 729, '1'),
(376774, 1564, 742, '1'),
(376775, 1564, 747, '1'),
(376776, 1564, 748, '1'),
(376777, 1564, 749, '1'),
(376778, 1564, 750, '1'),
(376779, 1564, 751, '1'),
(376780, 1564, 752, '1'),
(376781, 1564, 771, '1'),
(376782, 1564, 772, '1'),
(376783, 1564, 774, '1'),
(376784, 1564, 775, '1'),
(376785, 1564, 20, '2'),
(376786, 1564, 80, '152'),
(376787, 1564, 81, '21'),
(376788, 1564, 82, '21'),
(376789, 1564, 83, '16'),
(376790, 1564, 84, '5.71'),
(376791, 1564, 85, '3.11'),
(376792, 1564, 86, '2.61'),
(376793, 1564, 87, '3.11'),
(376794, 1564, 88, '0'),
(376795, 1564, 89, '80'),
(376796, 1564, 90, '72'),
(376797, 1564, 91, '1'),
(376798, 1564, 92, '236'),
(376799, 1564, 93, '97'),
(376800, 1564, 94, '152'),
(376801, 1564, 95, '80'),
(376802, 1564, 96, '4'),
(376803, 1564, 97, '4'),
(376804, 1564, 98, '4'),
(376805, 1564, 99, '4'),
(376806, 1564, 100, '4'),
(376807, 1564, 101, '12'),
(376808, 1564, 102, '4'),
(376809, 1564, 103, '2'),
(376810, 1564, 105, '4'),
(376811, 1564, 106, '161'),
(376812, 1564, 118, '9'),
(376813, 1564, 119, '1'),
(376814, 1564, 120, '7'),
(376815, 1564, 139, '0'),
(376816, 1564, 140, '0'),
(376817, 1564, 141, '0'),
(376818, 1564, 147, '0'),
(376819, 1564, 149, '0'),
(376820, 1564, 151, '0'),
(376821, 1564, 153, '0'),
(376822, 1564, 155, '0'),
(376823, 1564, 157, '0'),
(376824, 1564, 160, '0'),
(376825, 1564, 164, '0'),
(376826, 1564, 166, '0'),
(376827, 1564, 169, '0'),
(376828, 1564, 171, '0'),
(376829, 1564, 175, '0'),
(376830, 1564, 177, '0'),
(376831, 1564, 179, '0'),
(376832, 1564, 181, '0'),
(376833, 1564, 183, '0'),
(376834, 1564, 185, '0'),
(376835, 1564, 187, '0'),
(376836, 1564, 189, '0'),
(376837, 1564, 191, '0'),
(376838, 1564, 193, '0'),
(376839, 1564, 195, '0'),
(376840, 1564, 197, '0'),
(376841, 1564, 199, '0'),
(376842, 1564, 201, '0'),
(376843, 1564, 203, '0'),
(376844, 1564, 205, '0'),
(376845, 1564, 207, '0'),
(376846, 1564, 209, '0'),
(376847, 1564, 211, '0.51'),
(376848, 1564, 213, '0.49'),
(376849, 1564, 215, '0.79'),
(376850, 1564, 217, '0.14'),
(376851, 1564, 219, '0.07'),
(376852, 1564, 221, '0'),
(376853, 1564, 223, '0'),
(376854, 1564, 233, '0'),
(376855, 1564, 237, '1'),
(376856, 1564, 239, '0'),
(376857, 1564, 241, '0'),
(376858, 1564, 243, '0'),
(376859, 1564, 246, '0'),
(376860, 1564, 248, '0'),
(376861, 1564, 250, '0'),
(376862, 1564, 257, '0'),
(376863, 1564, 259, '0.14'),
(376864, 1564, 263, '0'),
(376865, 1564, 266, '0'),
(376866, 1564, 268, '0'),
(376867, 1564, 270, '0'),
(376868, 1564, 272, '0'),
(376869, 1564, 274, '0'),
(376870, 1564, 276, '0'),
(376871, 1564, 278, '0'),
(376872, 1564, 302, '0.14'),
(376873, 1564, 304, '0'),
(376874, 1564, 306, '0'),
(376875, 1564, 308, '0'),
(376876, 1564, 310, '0'),
(376877, 1564, 312, '0'),
(376878, 1564, 314, '0'),
(376879, 1564, 316, '0'),
(376880, 1564, 318, '0'),
(376881, 1564, 385, '1'),
(376882, 1564, 392, '0'),
(376883, 1564, 394, '0'),
(376884, 1564, 396, '0'),
(376885, 1564, 398, '0'),
(376886, 1564, 400, '0'),
(376887, 1564, 402, '0'),
(376888, 1564, 404, '0'),
(376889, 1564, 406, '0'),
(376890, 1564, 408, '0'),
(376891, 1564, 410, '0'),
(376892, 1564, 412, '0'),
(376893, 1564, 414, '0'),
(376894, 1564, 416, '0'),
(376895, 1564, 418, '0'),
(376896, 1564, 420, '0'),
(376897, 1564, 422, '0'),
(376898, 1564, 424, '0'),
(376899, 1564, 426, '0'),
(376900, 1564, 428, '0'),
(376901, 1564, 430, '0'),
(376902, 1564, 432, '0'),
(376903, 1564, 434, '0'),
(376904, 1564, 436, '0'),
(376905, 1564, 438, '0'),
(376906, 1564, 440, '0'),
(376907, 1564, 442, '0'),
(376908, 1564, 444, '0'),
(376909, 1564, 446, '0'),
(376910, 1564, 449, '0'),
(376911, 1564, 451, '0'),
(376912, 1564, 453, '0'),
(376913, 1564, 455, '0'),
(376914, 1564, 457, '0'),
(376915, 1564, 459, '0'),
(376916, 1564, 461, '0'),
(376917, 1564, 463, '0'),
(376918, 1564, 465, '0'),
(376919, 1564, 467, '0'),
(376920, 1564, 469, '0'),
(376921, 1564, 471, '0'),
(376922, 1564, 474, '0'),
(376923, 1564, 476, '0'),
(376924, 1564, 478, '0'),
(376925, 1564, 480, '0'),
(376926, 1564, 482, '0'),
(376927, 1564, 484, '0'),
(376928, 1564, 486, '0'),
(376929, 1564, 488, '0'),
(376930, 1564, 490, '0'),
(376931, 1564, 492, '0'),
(376932, 1564, 494, '0'),
(376933, 1564, 496, '0'),
(376934, 1564, 498, '0'),
(376935, 1564, 502, '0'),
(376936, 1564, 504, '0'),
(376937, 1564, 506, '0'),
(376938, 1564, 508, '0'),
(376939, 1564, 510, '0'),
(376940, 1564, 512, '0'),
(376941, 1564, 514, '0'),
(376942, 1564, 516, '0'),
(376943, 1564, 518, '0'),
(376944, 1564, 520, '0'),
(376945, 1564, 522, '0'),
(376946, 1564, 526, '0'),
(376947, 1564, 527, '0'),
(376948, 1564, 529, '242.38'),
(376949, 1564, 530, '26.29'),
(376950, 1564, 531, '26.29'),
(376951, 1564, 533, '0.65'),
(376952, 1564, 534, '1.97'),
(376953, 1564, 535, '453.31'),
(376954, 1564, 537, '0.05'),
(376955, 1564, 538, '0.02'),
(376956, 1564, 539, '0.05'),
(376957, 1564, 541, '0.53'),
(376958, 1564, 542, '0.94'),
(376959, 1564, 543, '1'),
(376960, 1564, 544, '0'),
(376961, 1564, 545, '0'),
(376962, 1564, 548, '0.41'),
(376963, 1564, 549, '0.03'),
(376964, 1564, 551, '0.88'),
(376965, 1564, 552, '0.82'),
(376966, 1564, 553, '0.18'),
(376967, 1564, 554, '0.36'),
(376968, 1564, 556, '0.77'),
(376969, 1564, 557, '0.83'),
(376970, 1564, 558, '1.64'),
(376971, 1564, 559, '0'),
(376972, 1564, 560, '0.47'),
(376973, 1564, 561, '0.07'),
(376974, 1564, 562, '0.07'),
(376975, 1564, 563, '0.07'),
(376976, 1564, 564, '0'),
(376977, 1564, 565, '1.39'),
(376978, 1564, 566, '-0.84'),
(376979, 1564, 568, '0.09'),
(376980, 1564, 569, '0.02'),
(376981, 1564, 570, '1'),
(376982, 1564, 571, '-0.88'),
(376983, 1564, 572, '0.43'),
(376984, 1564, 573, '0.05'),
(376985, 1564, 574, '0.05'),
(376986, 1564, 575, '0.01'),
(376987, 1564, 576, '0'),
(376988, 1564, 577, '1.84'),
(376989, 1564, 578, '-1.78'),
(376990, 1564, 580, '0.99'),
(376991, 1564, 581, '1.14'),
(376992, 1564, 582, '2'),
(376993, 1564, 583, '0'),
(376994, 1564, 584, '0.59'),
(376995, 1564, 585, '0.09'),
(376996, 1564, 586, '0.11'),
(376997, 1564, 587, '0.06'),
(376998, 1564, 588, '0'),
(376999, 1564, 589, '1.65'),
(377000, 1564, 590, '-1.16'),
(377001, 1564, 592, '0.01'),
(377002, 1564, 593, '0.01'),
(377003, 1564, 594, '0.02'),
(377004, 1564, 595, '0'),
(377005, 1564, 596, '0'),
(377006, 1564, 597, '0'),
(377007, 1564, 598, '0.08'),
(377008, 1564, 599, '0'),
(377009, 1564, 600, '0'),
(377010, 1564, 601, '0.01'),
(377011, 1564, 602, '-0.01'),
(377012, 1564, 604, '1.79'),
(377013, 1564, 605, '1.88'),
(377014, 1564, 606, '2.81'),
(377015, 1564, 607, '0'),
(377016, 1564, 608, '0.42'),
(377017, 1564, 609, '0.05'),
(377018, 1564, 610, '0.04'),
(377019, 1564, 611, '0.01'),
(377020, 1564, 612, '0'),
(377021, 1564, 613, '1.72'),
(377022, 1564, 614, '-1.64'),
(377023, 1564, 616, '2.21'),
(377024, 1564, 617, '2.13'),
(377025, 1564, 618, '2.81'),
(377026, 1564, 619, '0'),
(377027, 1564, 620, '0.14'),
(377028, 1564, 621, '0.03'),
(377029, 1564, 622, '0.03'),
(377030, 1564, 623, '0.02'),
(377031, 1564, 624, '0'),
(377032, 1564, 625, '0.81'),
(377033, 1564, 626, '-0.76'),
(377034, 1564, 628, '0'),
(377035, 1564, 629, '0'),
(377036, 1564, 630, '0'),
(377037, 1564, 631, '0'),
(377038, 1564, 632, '0'),
(377039, 1564, 633, '0'),
(377040, 1564, 634, '0'),
(377041, 1564, 635, '0'),
(377042, 1564, 636, '0'),
(377043, 1564, 637, '0'),
(377044, 1564, 638, '0'),
(377045, 1564, 640, '2.2'),
(377046, 1564, 641, '2.29'),
(377047, 1564, 642, '3.15'),
(377048, 1564, 643, '0'),
(377049, 1564, 644, '0.6'),
(377050, 1564, 645, '0.08'),
(377051, 1564, 646, '0.08'),
(377052, 1564, 647, '0.06'),
(377053, 1564, 648, '0'),
(377054, 1564, 649, '1'),
(377055, 1564, 650, '-1.01'),
(377056, 1564, 652, '0'),
(377057, 1564, 653, '0'),
(377058, 1564, 654, '0'),
(377059, 1564, 655, '0'),
(377060, 1564, 656, '0'),
(377061, 1564, 657, '0'),
(377062, 1564, 658, '0'),
(377063, 1564, 659, '0'),
(377064, 1564, 660, '0'),
(377065, 1564, 661, '0'),
(377066, 1564, 662, '0'),
(377067, 1564, 777, '3847.12'),
(377068, 1564, 778, '170511.27'),
(377069, 1177, 1, '1'),
(377070, 1177, 2, '1'),
(377071, 1177, 3, '1'),
(377072, 1177, 4, '1'),
(377073, 1177, 6, '1'),
(377074, 1177, 7, '1'),
(377075, 1177, 9, '1'),
(377076, 1177, 19, '1'),
(377077, 1177, 23, '1'),
(377078, 1177, 31, '1'),
(377079, 1177, 32, '1'),
(377080, 1177, 33, '1'),
(377081, 1177, 70, '1'),
(377082, 1177, 71, '1'),
(377083, 1177, 76, '1'),
(377084, 1177, 77, '1'),
(377085, 1177, 104, '1'),
(377086, 1177, 107, '1'),
(377087, 1177, 108, '1'),
(377088, 1177, 112, '1'),
(377089, 1177, 121, '1'),
(377090, 1177, 131, '1'),
(377091, 1177, 133, '1'),
(377092, 1177, 142, '1'),
(377093, 1177, 143, '1'),
(377094, 1177, 144, '1'),
(377095, 1177, 167, '1'),
(377096, 1177, 208, '1'),
(377097, 1177, 224, '1'),
(377098, 1177, 225, '1'),
(377099, 1177, 236, '1'),
(377100, 1177, 258, '1'),
(377101, 1177, 300, '1'),
(377102, 1177, 301, '1'),
(377103, 1177, 320, '1'),
(377104, 1177, 338, '1'),
(377105, 1177, 339, '1'),
(377106, 1177, 345, '1'),
(377107, 1177, 387, '1'),
(377108, 1177, 388, '1'),
(377109, 1177, 663, '1'),
(377110, 1177, 664, '1'),
(377111, 1177, 665, '1'),
(377112, 1177, 667, '1'),
(377113, 1177, 696, '1'),
(377114, 1177, 697, '1'),
(377115, 1177, 700, '1'),
(377116, 1177, 701, '1'),
(377117, 1177, 702, '1'),
(377118, 1177, 704, '1'),
(377119, 1177, 705, '1'),
(377120, 1177, 706, '1'),
(377121, 1177, 707, '1'),
(377122, 1177, 721, '1'),
(377123, 1177, 723, '1'),
(377124, 1177, 729, '1'),
(377125, 1177, 742, '1'),
(377126, 1177, 747, '1'),
(377127, 1177, 748, '1'),
(377128, 1177, 749, '1'),
(377129, 1177, 750, '1'),
(377130, 1177, 751, '1'),
(377131, 1177, 752, '1'),
(377132, 1177, 771, '1'),
(377133, 1177, 772, '1'),
(377134, 1177, 774, '1'),
(377135, 1177, 775, '1'),
(377136, 1177, 20, '2'),
(377137, 1177, 80, '152'),
(377138, 1177, 81, '21'),
(377139, 1177, 82, '21'),
(377140, 1177, 83, '16'),
(377141, 1177, 84, '5.71'),
(377142, 1177, 85, '3.11'),
(377143, 1177, 86, '2.61'),
(377144, 1177, 87, '3.11'),
(377145, 1177, 88, '0'),
(377146, 1177, 89, '80'),
(377147, 1177, 90, '72'),
(377148, 1177, 91, '1'),
(377149, 1177, 92, '236'),
(377150, 1177, 93, '97'),
(377151, 1177, 94, '152'),
(377152, 1177, 95, '80'),
(377153, 1177, 96, '4'),
(377154, 1177, 97, '4'),
(377155, 1177, 98, '4'),
(377156, 1177, 99, '4'),
(377157, 1177, 100, '4'),
(377158, 1177, 101, '12'),
(377159, 1177, 102, '4'),
(377160, 1177, 103, '2'),
(377161, 1177, 105, '4'),
(377162, 1177, 106, '161'),
(377163, 1177, 118, '9'),
(377164, 1177, 119, '1'),
(377165, 1177, 120, '7'),
(377166, 1177, 139, '0'),
(377167, 1177, 140, '0'),
(377168, 1177, 141, '0'),
(377169, 1177, 147, '0'),
(377170, 1177, 149, '0'),
(377171, 1177, 151, '0'),
(377172, 1177, 153, '0'),
(377173, 1177, 155, '0'),
(377174, 1177, 157, '0'),
(377175, 1177, 160, '0'),
(377176, 1177, 164, '0'),
(377177, 1177, 166, '0'),
(377178, 1177, 169, '0'),
(377179, 1177, 171, '0'),
(377180, 1177, 175, '0'),
(377181, 1177, 177, '0'),
(377182, 1177, 179, '0'),
(377183, 1177, 181, '0'),
(377184, 1177, 183, '0'),
(377185, 1177, 185, '0'),
(377186, 1177, 187, '0'),
(377187, 1177, 189, '0'),
(377188, 1177, 191, '0'),
(377189, 1177, 193, '0'),
(377190, 1177, 195, '0'),
(377191, 1177, 197, '0'),
(377192, 1177, 199, '0'),
(377193, 1177, 201, '0'),
(377194, 1177, 203, '0'),
(377195, 1177, 205, '0'),
(377196, 1177, 207, '0'),
(377197, 1177, 209, '0'),
(377198, 1177, 211, '0.5'),
(377199, 1177, 213, '0.5'),
(377200, 1177, 215, '0.78'),
(377201, 1177, 217, '0.14'),
(377202, 1177, 219, '0.07'),
(377203, 1177, 221, '0'),
(377204, 1177, 223, '0'),
(377205, 1177, 233, '0'),
(377206, 1177, 237, '1'),
(377207, 1177, 239, '0'),
(377208, 1177, 241, '0'),
(377209, 1177, 243, '0'),
(377210, 1177, 246, '0'),
(377211, 1177, 248, '0'),
(377212, 1177, 250, '0'),
(377213, 1177, 257, '0'),
(377214, 1177, 259, '0.14'),
(377215, 1177, 263, '0'),
(377216, 1177, 266, '0'),
(377217, 1177, 268, '0'),
(377218, 1177, 270, '0'),
(377219, 1177, 272, '0'),
(377220, 1177, 274, '0'),
(377221, 1177, 276, '0'),
(377222, 1177, 278, '0'),
(377223, 1177, 302, '0.14'),
(377224, 1177, 304, '0'),
(377225, 1177, 306, '0'),
(377226, 1177, 308, '0'),
(377227, 1177, 310, '0'),
(377228, 1177, 312, '0'),
(377229, 1177, 314, '0'),
(377230, 1177, 316, '0'),
(377231, 1177, 318, '0'),
(377232, 1177, 385, '1'),
(377233, 1177, 392, '0'),
(377234, 1177, 394, '0'),
(377235, 1177, 396, '0'),
(377236, 1177, 398, '0'),
(377237, 1177, 400, '0'),
(377238, 1177, 402, '0'),
(377239, 1177, 404, '0'),
(377240, 1177, 406, '0'),
(377241, 1177, 408, '0'),
(377242, 1177, 410, '0'),
(377243, 1177, 412, '0'),
(377244, 1177, 414, '0'),
(377245, 1177, 416, '0'),
(377246, 1177, 418, '0'),
(377247, 1177, 420, '0'),
(377248, 1177, 422, '0'),
(377249, 1177, 424, '0'),
(377250, 1177, 426, '0'),
(377251, 1177, 428, '0'),
(377252, 1177, 430, '0'),
(377253, 1177, 432, '0'),
(377254, 1177, 434, '0'),
(377255, 1177, 436, '0'),
(377256, 1177, 438, '0'),
(377257, 1177, 440, '0'),
(377258, 1177, 442, '0'),
(377259, 1177, 444, '0'),
(377260, 1177, 446, '0'),
(377261, 1177, 449, '0'),
(377262, 1177, 451, '0'),
(377263, 1177, 453, '0'),
(377264, 1177, 455, '0'),
(377265, 1177, 457, '0'),
(377266, 1177, 459, '0'),
(377267, 1177, 461, '0'),
(377268, 1177, 463, '0'),
(377269, 1177, 465, '0'),
(377270, 1177, 467, '0'),
(377271, 1177, 469, '0'),
(377272, 1177, 471, '0'),
(377273, 1177, 474, '0'),
(377274, 1177, 476, '0'),
(377275, 1177, 478, '0'),
(377276, 1177, 480, '0'),
(377277, 1177, 482, '0'),
(377278, 1177, 484, '0'),
(377279, 1177, 486, '0'),
(377280, 1177, 488, '0'),
(377281, 1177, 490, '0'),
(377282, 1177, 492, '0'),
(377283, 1177, 494, '0'),
(377284, 1177, 496, '0'),
(377285, 1177, 498, '0'),
(377286, 1177, 502, '0'),
(377287, 1177, 504, '0'),
(377288, 1177, 506, '0'),
(377289, 1177, 508, '0'),
(377290, 1177, 510, '0'),
(377291, 1177, 512, '0'),
(377292, 1177, 514, '0'),
(377293, 1177, 516, '0'),
(377294, 1177, 518, '0'),
(377295, 1177, 520, '0'),
(377296, 1177, 522, '0'),
(377297, 1177, 526, '0.01'),
(377298, 1177, 527, '0'),
(377299, 1177, 529, '219.18'),
(377300, 1177, 530, '23.73'),
(377301, 1177, 531, '23.73'),
(377302, 1177, 533, '0.64'),
(377303, 1177, 534, '1.24'),
(377304, 1177, 535, '453.31'),
(377305, 1177, 537, '0.05'),
(377306, 1177, 538, '0.02'),
(377307, 1177, 539, '0.05'),
(377308, 1177, 541, '0.45'),
(377309, 1177, 542, '0.9'),
(377310, 1177, 543, '1'),
(377311, 1177, 544, '0'),
(377312, 1177, 545, '0'),
(377313, 1177, 548, '0.43'),
(377314, 1177, 549, '0.03'),
(377315, 1177, 551, '0.9'),
(377316, 1177, 552, '0.83'),
(377317, 1177, 553, '0.19'),
(377318, 1177, 554, '0.37'),
(377319, 1177, 556, '0.8'),
(377320, 1177, 557, '0.87'),
(377321, 1177, 558, '1.66'),
(377322, 1177, 559, '0'),
(377323, 1177, 560, '0.5'),
(377324, 1177, 561, '0.07'),
(377325, 1177, 562, '0.08'),
(377326, 1177, 563, '0.08'),
(377327, 1177, 564, '0'),
(377328, 1177, 565, '1.43'),
(377329, 1177, 566, '-0.77'),
(377330, 1177, 568, '0.09'),
(377331, 1177, 569, '0.02'),
(377332, 1177, 570, '1'),
(377333, 1177, 571, '-0.87'),
(377334, 1177, 572, '0.45'),
(377335, 1177, 573, '0.05'),
(377336, 1177, 574, '0.05'),
(377337, 1177, 575, '0.01'),
(377338, 1177, 576, '0'),
(377339, 1177, 577, '1.85'),
(377340, 1177, 578, '-1.77'),
(377341, 1177, 580, '1.01'),
(377342, 1177, 581, '1.12'),
(377343, 1177, 582, '2'),
(377344, 1177, 583, '0'),
(377345, 1177, 584, '0.6'),
(377346, 1177, 585, '0.09'),
(377347, 1177, 586, '0.12'),
(377348, 1177, 587, '0.07'),
(377349, 1177, 588, '0'),
(377350, 1177, 589, '1.64'),
(377351, 1177, 590, '-1.06'),
(377352, 1177, 592, '0.01'),
(377353, 1177, 593, '0.01'),
(377354, 1177, 594, '0.02'),
(377355, 1177, 595, '0'),
(377356, 1177, 596, '0'),
(377357, 1177, 597, '0'),
(377358, 1177, 598, '0.09'),
(377359, 1177, 599, '0'),
(377360, 1177, 600, '0'),
(377361, 1177, 601, '0.01'),
(377362, 1177, 602, '-0.01'),
(377363, 1177, 604, '1.79'),
(377364, 1177, 605, '1.89'),
(377365, 1177, 606, '2.88'),
(377366, 1177, 607, '0'),
(377367, 1177, 608, '0.45'),
(377368, 1177, 609, '0.06'),
(377369, 1177, 610, '0.04'),
(377370, 1177, 611, '0.02'),
(377371, 1177, 612, '0'),
(377372, 1177, 613, '1.84'),
(377373, 1177, 614, '-1.64'),
(377374, 1177, 616, '2.24'),
(377375, 1177, 617, '2.14'),
(377376, 1177, 618, '2.88'),
(377377, 1177, 619, '0'),
(377378, 1177, 620, '0.17'),
(377379, 1177, 621, '0.04'),
(377380, 1177, 622, '0.04'),
(377381, 1177, 623, '0.04'),
(377382, 1177, 624, '0'),
(377383, 1177, 625, '0.79'),
(377384, 1177, 626, '-0.77'),
(377385, 1177, 628, '0'),
(377386, 1177, 629, '0'),
(377387, 1177, 630, '0'),
(377388, 1177, 631, '0'),
(377389, 1177, 632, '0'),
(377390, 1177, 633, '0'),
(377391, 1177, 634, '0'),
(377392, 1177, 635, '0'),
(377393, 1177, 636, '0'),
(377394, 1177, 637, '0'),
(377395, 1177, 638, '0'),
(377396, 1177, 640, '2.21'),
(377397, 1177, 641, '2.3'),
(377398, 1177, 642, '3.26'),
(377399, 1177, 643, '0'),
(377400, 1177, 644, '0.66'),
(377401, 1177, 645, '0.09'),
(377402, 1177, 646, '0.09'),
(377403, 1177, 647, '0.07'),
(377404, 1177, 648, '0'),
(377405, 1177, 649, '1'),
(377406, 1177, 650, '-1.05'),
(377407, 1177, 652, '0'),
(377408, 1177, 653, '0'),
(377409, 1177, 654, '0'),
(377410, 1177, 655, '0'),
(377411, 1177, 656, '0'),
(377412, 1177, 657, '0'),
(377413, 1177, 658, '0'),
(377414, 1177, 659, '0'),
(377415, 1177, 660, '0'),
(377416, 1177, 661, '0'),
(377417, 1177, 662, '0'),
(377418, 1177, 777, '3756.06'),
(377419, 1177, 778, '166601.72'),
(377420, 1014, 1, '1'),
(377421, 1014, 2, '1'),
(377422, 1014, 3, '1'),
(377423, 1014, 4, '1'),
(377424, 1014, 6, '1'),
(377425, 1014, 7, '1'),
(377426, 1014, 19, '1'),
(377427, 1014, 23, '1'),
(377428, 1014, 31, '1'),
(377429, 1014, 32, '1'),
(377430, 1014, 33, '1'),
(377431, 1014, 34, '1'),
(377432, 1014, 35, '1'),
(377433, 1014, 50, '1'),
(377434, 1014, 51, '1'),
(377435, 1014, 74, '1'),
(377436, 1014, 76, '1'),
(377437, 1014, 78, '1'),
(377438, 1014, 107, '1'),
(377439, 1014, 108, '1'),
(377440, 1014, 111, '1'),
(377441, 1014, 121, '1'),
(377442, 1014, 131, '1'),
(377443, 1014, 132, '1'),
(377444, 1014, 142, '1'),
(377445, 1014, 143, '1'),
(377446, 1014, 144, '1'),
(377447, 1014, 158, '1'),
(377448, 1014, 161, '1'),
(377449, 1014, 167, '1'),
(377450, 1014, 168, '1'),
(377451, 1014, 170, '1'),
(377452, 1014, 174, '1'),
(377453, 1014, 176, '1'),
(377454, 1014, 178, '1'),
(377455, 1014, 184, '1'),
(377456, 1014, 186, '1'),
(377457, 1014, 190, '1'),
(377458, 1014, 224, '1'),
(377459, 1014, 225, '1'),
(377460, 1014, 258, '1'),
(377461, 1014, 264, '1'),
(377462, 1014, 267, '1'),
(377463, 1014, 295, '1'),
(377464, 1014, 296, '1'),
(377465, 1014, 300, '1'),
(377466, 1014, 301, '1'),
(377467, 1014, 320, '1'),
(377468, 1014, 321, '1'),
(377469, 1014, 325, '1'),
(377470, 1014, 332, '1'),
(377471, 1014, 333, '1'),
(377472, 1014, 334, '1'),
(377473, 1014, 336, '1'),
(377474, 1014, 337, '1'),
(377475, 1014, 338, '1'),
(377476, 1014, 343, '1'),
(377477, 1014, 344, '1'),
(377478, 1014, 345, '1'),
(377479, 1014, 346, '1'),
(377480, 1014, 347, '1'),
(377481, 1014, 351, '1'),
(377482, 1014, 352, '1'),
(377483, 1014, 353, '1'),
(377484, 1014, 355, '1'),
(377485, 1014, 356, '1'),
(377486, 1014, 357, '1'),
(377487, 1014, 361, '1'),
(377488, 1014, 362, '1'),
(377489, 1014, 370, '1'),
(377490, 1014, 371, '1'),
(377491, 1014, 389, '1'),
(377492, 1014, 447, '1'),
(377493, 1014, 448, '1'),
(377494, 1014, 450, '1'),
(377495, 1014, 505, '1'),
(377496, 1014, 511, '1'),
(377497, 1014, 513, '1'),
(377498, 1014, 519, '1'),
(377499, 1014, 521, '1'),
(377500, 1014, 663, '1'),
(377501, 1014, 664, '1'),
(377502, 1014, 665, '1'),
(377503, 1014, 666, '1'),
(377504, 1014, 668, '1'),
(377505, 1014, 670, '1'),
(377506, 1014, 681, '1'),
(377507, 1014, 682, '1'),
(377508, 1014, 683, '1'),
(377509, 1014, 685, '1'),
(377510, 1014, 687, '1'),
(377511, 1014, 691, '1'),
(377512, 1014, 692, '1'),
(377513, 1014, 693, '1'),
(377514, 1014, 695, '1'),
(377515, 1014, 696, '1'),
(377516, 1014, 697, '1'),
(377517, 1014, 700, '1'),
(377518, 1014, 701, '1'),
(377519, 1014, 702, '1'),
(377520, 1014, 704, '1'),
(377521, 1014, 705, '1'),
(377522, 1014, 708, '1'),
(377523, 1014, 721, '1'),
(377524, 1014, 723, '1'),
(377525, 1014, 724, '1'),
(377526, 1014, 725, '1'),
(377527, 1014, 726, '1'),
(377528, 1014, 727, '1'),
(377529, 1014, 728, '1'),
(377530, 1014, 729, '1'),
(377531, 1014, 747, '1'),
(377532, 1014, 748, '1'),
(377533, 1014, 751, '1'),
(377534, 1014, 752, '1'),
(377535, 1014, 753, '1'),
(377536, 1014, 755, '1'),
(377537, 1014, 756, '1'),
(377538, 1014, 759, '1'),
(377539, 1014, 760, '1'),
(377540, 1014, 761, '1'),
(377541, 1014, 771, '1'),
(377542, 1014, 772, '1'),
(377543, 1014, 773, '1'),
(377544, 1014, 774, '1'),
(377545, 1014, 775, '1'),
(377546, 1014, 20, '2'),
(377547, 1014, 80, '81'),
(377548, 1014, 81, '9'),
(377549, 1014, 82, '9'),
(377550, 1014, 83, '4'),
(377551, 1014, 84, '6.72'),
(377552, 1014, 85, '3.56'),
(377553, 1014, 86, '3.16'),
(377554, 1014, 87, '6.72'),
(377555, 1014, 89, '32'),
(377556, 1014, 90, '49'),
(377557, 1014, 91, '1'),
(377558, 1014, 92, '180'),
(377559, 1014, 93, '81'),
(377560, 1014, 94, '100'),
(377561, 1014, 95, '32'),
(377562, 1014, 96, '9'),
(377563, 1014, 97, '9'),
(377564, 1014, 98, '9'),
(377565, 1014, 99, '9'),
(377566, 1014, 100, '1'),
(377567, 1014, 101, '4'),
(377568, 1014, 103, '2'),
(377569, 1014, 105, '1'),
(377570, 1014, 106, '81'),
(377571, 1014, 118, '12'),
(377572, 1014, 119, '6'),
(377573, 1014, 139, '0'),
(377574, 1014, 140, '0'),
(377575, 1014, 141, '0'),
(377576, 1014, 147, '0'),
(377577, 1014, 149, '0'),
(377578, 1014, 151, '0'),
(377579, 1014, 153, '0'),
(377580, 1014, 155, '0'),
(377581, 1014, 157, '0'),
(377582, 1014, 160, '0'),
(377583, 1014, 164, '0'),
(377584, 1014, 166, '0'),
(377585, 1014, 169, '0.99'),
(377586, 1014, 171, '0.88'),
(377587, 1014, 175, '0.11'),
(377588, 1014, 177, '0.99'),
(377589, 1014, 179, '0.88'),
(377590, 1014, 181, '0.11'),
(377591, 1014, 183, '0'),
(377592, 1014, 185, '0.99'),
(377593, 1014, 187, '0.88'),
(377594, 1014, 189, '0'),
(377595, 1014, 191, '0.11'),
(377596, 1014, 193, '0'),
(377597, 1014, 195, '0'),
(377598, 1014, 197, '0'),
(377599, 1014, 199, '0'),
(377600, 1014, 201, '0'),
(377601, 1014, 203, '0'),
(377602, 1014, 205, '0'),
(377603, 1014, 207, '0'),
(377604, 1014, 209, '0'),
(377605, 1014, 211, '0'),
(377606, 1014, 213, '0'),
(377607, 1014, 215, '0'),
(377608, 1014, 217, '0'),
(377609, 1014, 219, '0'),
(377610, 1014, 221, '0'),
(377611, 1014, 223, '0'),
(377612, 1014, 233, '0'),
(377613, 1014, 237, '0'),
(377614, 1014, 239, '0'),
(377615, 1014, 241, '0'),
(377616, 1014, 243, '0'),
(377617, 1014, 246, '0'),
(377618, 1014, 248, '0'),
(377619, 1014, 250, '0'),
(377620, 1014, 257, '0'),
(377621, 1014, 259, '0.11'),
(377622, 1014, 263, '0'),
(377623, 1014, 266, '0.01'),
(377624, 1014, 268, '0.01'),
(377625, 1014, 270, '0'),
(377626, 1014, 272, '0'),
(377627, 1014, 274, '0'),
(377628, 1014, 276, '0'),
(377629, 1014, 278, '0'),
(377630, 1014, 302, '0.11'),
(377631, 1014, 304, '0'),
(377632, 1014, 306, '0'),
(377633, 1014, 308, '0'),
(377634, 1014, 310, '0'),
(377635, 1014, 312, '0'),
(377636, 1014, 314, '0'),
(377637, 1014, 316, '0'),
(377638, 1014, 318, '0'),
(377639, 1014, 385, '1'),
(377640, 1014, 392, '0'),
(377641, 1014, 394, '0'),
(377642, 1014, 396, '0'),
(377643, 1014, 398, '0'),
(377644, 1014, 400, '0'),
(377645, 1014, 402, '0'),
(377646, 1014, 404, '0'),
(377647, 1014, 406, '0'),
(377648, 1014, 408, '0'),
(377649, 1014, 410, '0'),
(377650, 1014, 412, '0'),
(377651, 1014, 414, '0'),
(377652, 1014, 416, '0'),
(377653, 1014, 418, '0'),
(377654, 1014, 420, '0'),
(377655, 1014, 422, '0'),
(377656, 1014, 424, '0'),
(377657, 1014, 426, '0'),
(377658, 1014, 428, '0'),
(377659, 1014, 430, '0'),
(377660, 1014, 432, '0'),
(377661, 1014, 434, '0'),
(377662, 1014, 436, '0'),
(377663, 1014, 438, '0'),
(377664, 1014, 440, '0'),
(377665, 1014, 442, '0'),
(377666, 1014, 444, '0'),
(377667, 1014, 446, '0'),
(377668, 1014, 449, '0.82'),
(377669, 1014, 451, '0.82'),
(377670, 1014, 453, '0'),
(377671, 1014, 455, '0'),
(377672, 1014, 457, '0'),
(377673, 1014, 459, '0'),
(377674, 1014, 461, '0'),
(377675, 1014, 463, '0'),
(377676, 1014, 465, '0'),
(377677, 1014, 467, '0'),
(377678, 1014, 469, '0'),
(377679, 1014, 471, '0'),
(377680, 1014, 474, '0'),
(377681, 1014, 476, '0'),
(377682, 1014, 478, '0'),
(377683, 1014, 480, '0'),
(377684, 1014, 482, '0'),
(377685, 1014, 484, '0'),
(377686, 1014, 486, '0'),
(377687, 1014, 488, '0'),
(377688, 1014, 490, '0'),
(377689, 1014, 492, '0'),
(377690, 1014, 494, '0'),
(377691, 1014, 496, '0'),
(377692, 1014, 498, '0'),
(377693, 1014, 502, '0'),
(377694, 1014, 504, '0'),
(377695, 1014, 506, '0'),
(377696, 1014, 508, '0'),
(377697, 1014, 510, '0'),
(377698, 1014, 512, '0'),
(377699, 1014, 514, '0.17'),
(377700, 1014, 516, '0'),
(377701, 1014, 518, '0'),
(377702, 1014, 520, '0.17'),
(377703, 1014, 522, '0.18'),
(377704, 1014, 526, '0.19'),
(377705, 1014, 527, '0.17'),
(377706, 1014, 529, '323.89'),
(377707, 1014, 530, '211.78'),
(377708, 1014, 531, '209.35'),
(377709, 1014, 533, '0.92'),
(377710, 1014, 534, '301.6'),
(377711, 1014, 535, '128.88'),
(377712, 1014, 537, '0.94'),
(377713, 1014, 538, '0.21'),
(377714, 1014, 539, '0.94'),
(377715, 1014, 541, '0.44'),
(377716, 1014, 542, '0.88'),
(377717, 1014, 543, '0.82'),
(377718, 1014, 544, '0.18'),
(377719, 1014, 545, '0'),
(377720, 1014, 548, '0.09'),
(377721, 1014, 549, '0.02'),
(377722, 1014, 551, '0.58'),
(377723, 1014, 552, '0.52'),
(377724, 1014, 553, '0.06'),
(377725, 1014, 554, '0.57'),
(377726, 1014, 556, '0.75'),
(377727, 1014, 557, '0.8'),
(377728, 1014, 558, '1.57'),
(377729, 1014, 559, '0'),
(377730, 1014, 560, '0.44'),
(377731, 1014, 561, '0.01'),
(377732, 1014, 562, '0.01'),
(377733, 1014, 563, '0.01'),
(377734, 1014, 564, '0'),
(377735, 1014, 565, '1.26'),
(377736, 1014, 566, '-1.08'),
(377737, 1014, 568, '0.03'),
(377738, 1014, 569, '0'),
(377739, 1014, 570, '1'),
(377740, 1014, 571, '-0.97'),
(377741, 1014, 572, '0.55'),
(377742, 1014, 573, '0.01'),
(377743, 1014, 574, '0.01'),
(377744, 1014, 575, '0'),
(377745, 1014, 576, '0'),
(377746, 1014, 577, '1.97'),
(377747, 1014, 578, '-1.96'),
(377748, 1014, 580, '1.23'),
(377749, 1014, 581, '1.51'),
(377750, 1014, 582, '2'),
(377751, 1014, 583, '0'),
(377752, 1014, 584, '0.59'),
(377753, 1014, 585, '0.01'),
(377754, 1014, 586, '0.02'),
(377755, 1014, 587, '0.01'),
(377756, 1014, 588, '0'),
(377757, 1014, 589, '1.6'),
(377758, 1014, 590, '-1.43'),
(377759, 1014, 592, '0.3'),
(377760, 1014, 593, '0.28'),
(377761, 1014, 594, '0.44'),
(377762, 1014, 595, '0'),
(377763, 1014, 596, '0.01'),
(377764, 1014, 597, '-0'),
(377765, 1014, 598, '-0.12'),
(377766, 1014, 599, '-0'),
(377767, 1014, 600, '0'),
(377768, 1014, 601, '0'),
(377769, 1014, 602, '-0.01'),
(377770, 1014, 604, '21.01'),
(377771, 1014, 605, '15.46'),
(377772, 1014, 606, '68.23'),
(377773, 1014, 607, '0'),
(377774, 1014, 608, '312.44'),
(377775, 1014, 609, '-0.03'),
(377776, 1014, 610, '0.02'),
(377777, 1014, 611, '-0.03'),
(377778, 1014, 612, '0'),
(377779, 1014, 613, '60.4'),
(377780, 1014, 614, '-60.24'),
(377781, 1014, 616, '22.81'),
(377782, 1014, 617, '18.4'),
(377783, 1014, 618, '68.23'),
(377784, 1014, 619, '0'),
(377785, 1014, 620, '299.91'),
(377786, 1014, 621, '-0.04'),
(377787, 1014, 622, '0'),
(377788, 1014, 623, '-0.03'),
(377789, 1014, 624, '0'),
(377790, 1014, 625, '58.8'),
(377791, 1014, 626, '-58.33'),
(377792, 1014, 628, '1.79'),
(377793, 1014, 629, '1.27'),
(377794, 1014, 630, '6.91'),
(377795, 1014, 631, '0'),
(377796, 1014, 632, '1.37'),
(377797, 1014, 633, '0.01'),
(377798, 1014, 634, '0'),
(377799, 1014, 635, '0'),
(377800, 1014, 636, '0'),
(377801, 1014, 637, '5.51'),
(377802, 1014, 638, '-5.51'),
(377803, 1014, 640, '23.95'),
(377804, 1014, 641, '22.76'),
(377805, 1014, 642, '36'),
(377806, 1014, 643, '0'),
(377807, 1014, 644, '57.75'),
(377808, 1014, 645, '-0.12'),
(377809, 1014, 646, '-0.12'),
(377810, 1014, 647, '-0.13'),
(377811, 1014, 648, '0'),
(377812, 1014, 649, '0'),
(377813, 1014, 650, NULL),
(377814, 1014, 652, '0'),
(377815, 1014, 653, '0'),
(377816, 1014, 654, '0'),
(377817, 1014, 655, '0'),
(377818, 1014, 656, '0'),
(377819, 1014, 657, '0'),
(377820, 1014, 658, '0'),
(377821, 1014, 659, '0'),
(377822, 1014, 660, '0'),
(377823, 1014, 661, '0'),
(377824, 1014, 662, '0'),
(377825, 1014, 777, '6.39'),
(377826, 1014, 778, '2449.13'),
(377827, 631, 1, '1'),
(377828, 631, 2, '1'),
(377829, 631, 3, '1'),
(377830, 631, 4, '1'),
(377831, 631, 6, '1'),
(377832, 631, 7, '1'),
(377833, 631, 12, '1'),
(377834, 631, 16, '1'),
(377835, 631, 18, '1'),
(377836, 631, 19, '1'),
(377837, 631, 23, '1'),
(377838, 631, 31, '1'),
(377839, 631, 32, '1'),
(377840, 631, 33, '1'),
(377841, 631, 74, '1'),
(377842, 631, 76, '1'),
(377843, 631, 78, '1'),
(377844, 631, 107, '1'),
(377845, 631, 108, '1'),
(377846, 631, 121, '1'),
(377847, 631, 142, '1'),
(377848, 631, 143, '1'),
(377849, 631, 144, '1'),
(377850, 631, 158, '1'),
(377851, 631, 159, '1'),
(377852, 631, 224, '1'),
(377853, 631, 225, '1'),
(377854, 631, 240, '1'),
(377855, 631, 295, '1'),
(377856, 631, 296, '1'),
(377857, 631, 320, '1'),
(377858, 631, 321, '1'),
(377859, 631, 322, '1'),
(377860, 631, 325, '1'),
(377861, 631, 338, '1'),
(377862, 631, 344, '1'),
(377863, 631, 352, '1'),
(377864, 631, 353, '1'),
(377865, 631, 355, '1'),
(377866, 631, 389, '1'),
(377867, 631, 390, '1'),
(377868, 631, 391, '1'),
(377869, 631, 393, '1'),
(377870, 631, 663, '1'),
(377871, 631, 664, '1'),
(377872, 631, 681, '1'),
(377873, 631, 682, '1'),
(377874, 631, 691, '1'),
(377875, 631, 692, '1'),
(377876, 631, 696, '1'),
(377877, 631, 698, '1'),
(377878, 631, 700, '1'),
(377879, 631, 701, '1'),
(377880, 631, 704, '1'),
(377881, 631, 705, '1'),
(377882, 631, 721, '1'),
(377883, 631, 740, '1'),
(377884, 631, 747, '1'),
(377885, 631, 771, '1'),
(377886, 631, 773, '1'),
(377887, 631, 20, '2'),
(377888, 631, 80, '90'),
(377889, 631, 81, '9'),
(377890, 631, 82, '9'),
(377891, 631, 83, '8'),
(377892, 631, 84, '6.49'),
(377893, 631, 85, '3.47'),
(377894, 631, 86, '3.02'),
(377895, 631, 87, '6.49'),
(377896, 631, 89, '40'),
(377897, 631, 90, '50'),
(377898, 631, 91, '1'),
(377899, 631, 92, '204'),
(377900, 631, 93, '90'),
(377901, 631, 94, '116'),
(377902, 631, 95, '40'),
(377903, 631, 96, '9'),
(377904, 631, 97, '9'),
(377905, 631, 98, '9'),
(377906, 631, 99, '9'),
(377907, 631, 100, '2'),
(377908, 631, 101, '8'),
(377909, 631, 103, '2'),
(377910, 631, 105, '1'),
(377911, 631, 106, '90'),
(377912, 631, 118, '4'),
(377913, 631, 119, '2'),
(377914, 631, 139, '0'),
(377915, 631, 140, '0'),
(377916, 631, 141, '0'),
(377917, 631, 147, '0'),
(377918, 631, 149, '0'),
(377919, 631, 151, '0'),
(377920, 631, 153, '0'),
(377921, 631, 155, '0.01'),
(377922, 631, 157, '0'),
(377923, 631, 160, '0.99'),
(377924, 631, 164, '0'),
(377925, 631, 166, '0'),
(377926, 631, 169, '0'),
(377927, 631, 171, '0'),
(377928, 631, 175, '0'),
(377929, 631, 177, '0'),
(377930, 631, 179, '0'),
(377931, 631, 181, '0'),
(377932, 631, 183, '0'),
(377933, 631, 185, '0'),
(377934, 631, 187, '0'),
(377935, 631, 189, '0'),
(377936, 631, 191, '0'),
(377937, 631, 193, '0'),
(377938, 631, 195, '0'),
(377939, 631, 197, '0'),
(377940, 631, 199, '0'),
(377941, 631, 201, '0'),
(377942, 631, 203, '0'),
(377943, 631, 205, '0'),
(377944, 631, 207, '0'),
(377945, 631, 209, '0'),
(377946, 631, 211, '0'),
(377947, 631, 213, '0'),
(377948, 631, 215, '0'),
(377949, 631, 217, '0'),
(377950, 631, 219, '0'),
(377951, 631, 221, '0'),
(377952, 631, 223, '0'),
(377953, 631, 233, '0'),
(377954, 631, 237, '0'),
(377955, 631, 239, '0'),
(377956, 631, 241, '0.07'),
(377957, 631, 243, '0'),
(377958, 631, 246, '0'),
(377959, 631, 248, '0'),
(377960, 631, 250, '0'),
(377961, 631, 257, '0'),
(377962, 631, 259, '0'),
(377963, 631, 263, '0'),
(377964, 631, 266, '0'),
(377965, 631, 268, '0'),
(377966, 631, 270, '0'),
(377967, 631, 272, '0'),
(377968, 631, 274, '0'),
(377969, 631, 276, '0'),
(377970, 631, 278, '0'),
(377971, 631, 302, '0'),
(377972, 631, 304, '0'),
(377973, 631, 306, '0'),
(377974, 631, 308, '0'),
(377975, 631, 310, '0'),
(377976, 631, 312, '0'),
(377977, 631, 314, '0'),
(377978, 631, 316, '0'),
(377979, 631, 318, '0'),
(377980, 631, 385, '1'),
(377981, 631, 392, '0.79'),
(377982, 631, 394, '0.79'),
(377983, 631, 396, '0'),
(377984, 631, 398, '0'),
(377985, 631, 400, '0'),
(377986, 631, 402, '0'),
(377987, 631, 404, '0'),
(377988, 631, 406, '0'),
(377989, 631, 408, '0'),
(377990, 631, 410, '0'),
(377991, 631, 412, '0'),
(377992, 631, 414, '0'),
(377993, 631, 416, '0'),
(377994, 631, 418, '0'),
(377995, 631, 420, '0'),
(377996, 631, 422, '0'),
(377997, 631, 424, '0'),
(377998, 631, 426, '0'),
(377999, 631, 428, '0'),
(378000, 631, 430, '0'),
(378001, 631, 432, '0'),
(378002, 631, 434, '0'),
(378003, 631, 436, '0'),
(378004, 631, 438, '0'),
(378005, 631, 440, '0'),
(378006, 631, 442, '0'),
(378007, 631, 444, '0'),
(378008, 631, 446, '0'),
(378009, 631, 449, '0'),
(378010, 631, 451, '0'),
(378011, 631, 453, '0'),
(378012, 631, 455, '0'),
(378013, 631, 457, '0'),
(378014, 631, 459, '0'),
(378015, 631, 461, '0'),
(378016, 631, 463, '0'),
(378017, 631, 465, '0'),
(378018, 631, 467, '0'),
(378019, 631, 469, '0'),
(378020, 631, 471, '0'),
(378021, 631, 474, '0'),
(378022, 631, 476, '0'),
(378023, 631, 478, '0'),
(378024, 631, 480, '0'),
(378025, 631, 482, '0'),
(378026, 631, 484, '0'),
(378027, 631, 486, '0'),
(378028, 631, 488, '0'),
(378029, 631, 490, '0'),
(378030, 631, 492, '0'),
(378031, 631, 494, '0'),
(378032, 631, 496, '0'),
(378033, 631, 498, '0'),
(378034, 631, 502, '0'),
(378035, 631, 504, '0'),
(378036, 631, 506, '0'),
(378037, 631, 508, '0'),
(378038, 631, 510, '0'),
(378039, 631, 512, '0'),
(378040, 631, 514, '0'),
(378041, 631, 516, '0'),
(378042, 631, 518, '0'),
(378043, 631, 520, '0'),
(378044, 631, 522, '0.21'),
(378045, 631, 526, '0.21'),
(378046, 631, 527, '0'),
(378047, 631, 529, '58.26'),
(378048, 631, 530, '51.53'),
(378049, 631, 531, '51.53'),
(378050, 631, 533, '0.99'),
(378051, 631, 534, '50.7'),
(378052, 631, 535, '62.91'),
(378053, 631, 537, '0.64'),
(378054, 631, 538, '0.14'),
(378055, 631, 539, '0.64'),
(378056, 631, 541, '0.58'),
(378057, 631, 542, '0.83'),
(378058, 631, 543, '0.79'),
(378059, 631, 544, '0.21'),
(378060, 631, 545, '0'),
(378061, 631, 548, '0.03'),
(378062, 631, 549, '0.03'),
(378063, 631, 551, '0.45'),
(378064, 631, 552, '0.45'),
(378065, 631, 553, '0.12'),
(378066, 631, 554, '0.39'),
(378067, 631, 556, '0.63'),
(378068, 631, 557, '0.61'),
(378069, 631, 558, '1.53'),
(378070, 631, 559, '0'),
(378071, 631, 560, '0.24'),
(378072, 631, 561, '-0.01'),
(378073, 631, 562, '-0.02'),
(378074, 631, 563, '0.01'),
(378075, 631, 564, '0'),
(378076, 631, 565, '0.77'),
(378077, 631, 566, '-0.95'),
(378078, 631, 568, '0.07'),
(378079, 631, 569, '0.18'),
(378080, 631, 570, '0.99'),
(378081, 631, 571, '-0.94'),
(378082, 631, 572, '0.47'),
(378083, 631, 573, '0.01'),
(378084, 631, 574, '0.02'),
(378085, 631, 575, '0'),
(378086, 631, 576, '0'),
(378087, 631, 577, '1.87'),
(378088, 631, 578, '-1.87'),
(378089, 631, 580, '1.25'),
(378090, 631, 581, '1.36'),
(378091, 631, 582, '1.98'),
(378092, 631, 583, '0'),
(378093, 631, 584, '0.29'),
(378094, 631, 585, '-0'),
(378095, 631, 586, '0.01'),
(378096, 631, 587, '0.01'),
(378097, 631, 588, '0'),
(378098, 631, 589, '1.11'),
(378099, 631, 590, '-1.36'),
(378100, 631, 592, '0.31'),
(378101, 631, 593, '0.3'),
(378102, 631, 594, '0.64'),
(378103, 631, 595, '0'),
(378104, 631, 596, '0.04'),
(378105, 631, 597, '0.01'),
(378106, 631, 598, '0.99'),
(378107, 631, 599, '0.01'),
(378108, 631, 600, '0'),
(378109, 631, 601, '0.02'),
(378110, 631, 602, '0'),
(378111, 631, 604, '9.99'),
(378112, 631, 605, '7.17'),
(378113, 631, 606, '81'),
(378114, 631, 607, '0'),
(378115, 631, 608, '156.48'),
(378116, 631, 609, '-1.43'),
(378117, 631, 610, '-0.15'),
(378118, 631, 611, '-0.19'),
(378119, 631, 612, '0'),
(378120, 631, 613, '33.59'),
(378121, 631, 614, '-72.18'),
(378122, 631, 616, '10.09'),
(378123, 631, 617, '7.22'),
(378124, 631, 618, '81'),
(378125, 631, 619, '0'),
(378126, 631, 620, '157.32'),
(378127, 631, 621, '-1.44'),
(378128, 631, 622, '-0.15'),
(378129, 631, 623, '-0.19'),
(378130, 631, 624, '0'),
(378131, 631, 625, '33.59'),
(378132, 631, 626, '-72.18'),
(378133, 631, 628, '0'),
(378134, 631, 629, '0'),
(378135, 631, 630, '0'),
(378136, 631, 631, '0'),
(378137, 631, 632, '0'),
(378138, 631, 633, '0'),
(378139, 631, 634, '0'),
(378140, 631, 635, '0'),
(378141, 631, 636, '0'),
(378142, 631, 637, '0'),
(378143, 631, 638, '0'),
(378144, 631, 640, '27.61'),
(378145, 631, 641, '27.19'),
(378146, 631, 642, '57.84'),
(378147, 631, 643, '0'),
(378148, 631, 644, '292.78'),
(378149, 631, 645, '1.12'),
(378150, 631, 646, '0.99'),
(378151, 631, 647, '1.12'),
(378152, 631, 648, '0'),
(378153, 631, 649, '2'),
(378154, 631, 650, '0'),
(378155, 631, 652, '0'),
(378156, 631, 653, '0'),
(378157, 631, 654, '0'),
(378158, 631, 655, '0'),
(378159, 631, 656, '0'),
(378160, 631, 657, '0'),
(378161, 631, 658, '0'),
(378162, 631, 659, '0'),
(378163, 631, 660, '0'),
(378164, 631, 661, '0'),
(378165, 631, 662, '0'),
(378166, 631, 777, '3822.69'),
(378167, 631, 778, '226774.69'),
(378168, 239, 1, '1'),
(378169, 239, 2, '1'),
(378170, 239, 3, '1'),
(378171, 239, 4, '1'),
(378172, 239, 6, '1'),
(378173, 239, 7, '1'),
(378174, 239, 19, '1'),
(378175, 239, 23, '1'),
(378176, 239, 31, '1'),
(378177, 239, 32, '1'),
(378178, 239, 33, '1'),
(378179, 239, 63, '1'),
(378180, 239, 65, '1'),
(378181, 239, 70, '1'),
(378182, 239, 71, '1'),
(378183, 239, 74, '1'),
(378184, 239, 76, '1'),
(378185, 239, 77, '1'),
(378186, 239, 78, '1'),
(378187, 239, 104, '1'),
(378188, 239, 107, '1'),
(378189, 239, 108, '1'),
(378190, 239, 121, '1'),
(378191, 239, 131, '1'),
(378192, 239, 132, '1'),
(378193, 239, 142, '1'),
(378194, 239, 143, '1'),
(378195, 239, 224, '1'),
(378196, 239, 225, '1'),
(378197, 239, 242, '1'),
(378198, 239, 244, '1'),
(378199, 239, 245, '1'),
(378200, 239, 249, '1'),
(378201, 239, 251, '1'),
(378202, 239, 253, '1'),
(378203, 239, 254, '1'),
(378204, 239, 255, '1'),
(378205, 239, 289, '1'),
(378206, 239, 386, '1'),
(378207, 239, 387, '1'),
(378208, 239, 389, '1'),
(378209, 239, 497, '1'),
(378210, 239, 499, '1'),
(378211, 239, 663, '1'),
(378212, 239, 664, '1'),
(378213, 239, 665, '1'),
(378214, 239, 666, '1'),
(378215, 239, 681, '1'),
(378216, 239, 682, '1'),
(378217, 239, 686, '1'),
(378218, 239, 691, '1'),
(378219, 239, 692, '1'),
(378220, 239, 693, '1'),
(378221, 239, 696, '1'),
(378222, 239, 697, '1'),
(378223, 239, 704, '1'),
(378224, 239, 705, '1'),
(378225, 239, 706, '1'),
(378226, 239, 707, '1'),
(378227, 239, 710, '1'),
(378228, 239, 747, '1'),
(378229, 239, 771, '1'),
(378230, 239, 772, '1'),
(378231, 239, 773, '1'),
(378232, 239, 20, '2'),
(378233, 239, 80, '14'),
(378234, 239, 81, '5'),
(378235, 239, 82, '2'),
(378236, 239, 83, '4'),
(378237, 239, 84, '4.2'),
(378238, 239, 85, '2.6'),
(378239, 239, 86, '1.6'),
(378240, 239, 87, '2.6'),
(378241, 239, 89, '10'),
(378242, 239, 91, '1'),
(378243, 239, 92, '13'),
(378244, 239, 93, '4'),
(378245, 239, 94, '10'),
(378246, 239, 95, '10'),
(378247, 239, 96, '5'),
(378248, 239, 97, '5'),
(378249, 239, 98, '2'),
(378250, 239, 99, '2'),
(378251, 239, 100, '2'),
(378252, 239, 101, '4'),
(378253, 239, 103, '2'),
(378254, 239, 105, '3'),
(378255, 239, 106, '16'),
(378256, 239, 118, '1'),
(378257, 239, 139, '0'),
(378258, 239, 140, '0'),
(378259, 239, 141, '0'),
(378260, 239, 147, '0'),
(378261, 239, 149, '0'),
(378262, 239, 151, '0'),
(378263, 239, 153, '0'),
(378264, 239, 155, '0.08'),
(378265, 239, 157, '0'),
(378266, 239, 160, '0'),
(378267, 239, 164, '0'),
(378268, 239, 166, '0'),
(378269, 239, 169, '0'),
(378270, 239, 171, '0'),
(378271, 239, 175, '0'),
(378272, 239, 177, '0'),
(378273, 239, 179, '0'),
(378274, 239, 181, '0'),
(378275, 239, 183, '0'),
(378276, 239, 185, '0'),
(378277, 239, 187, '0'),
(378278, 239, 189, '0'),
(378279, 239, 191, '0'),
(378280, 239, 193, '0'),
(378281, 239, 195, '0'),
(378282, 239, 197, '0'),
(378283, 239, 199, '0'),
(378284, 239, 201, '0'),
(378285, 239, 203, '0'),
(378286, 239, 205, '0'),
(378287, 239, 207, '0'),
(378288, 239, 209, '0'),
(378289, 239, 211, '0'),
(378290, 239, 213, '0'),
(378291, 239, 215, '0'),
(378292, 239, 217, '0'),
(378293, 239, 219, '0'),
(378294, 239, 221, '0'),
(378295, 239, 223, '0'),
(378296, 239, 233, '0'),
(378297, 239, 237, '0'),
(378298, 239, 239, '0'),
(378299, 239, 241, '0'),
(378300, 239, 243, '0'),
(378301, 239, 246, '0.92'),
(378302, 239, 248, '0'),
(378303, 239, 250, '0'),
(378304, 239, 257, '0'),
(378305, 239, 259, '0'),
(378306, 239, 263, '0'),
(378307, 239, 266, '0'),
(378308, 239, 268, '0'),
(378309, 239, 270, '0'),
(378310, 239, 272, '0'),
(378311, 239, 274, '0'),
(378312, 239, 276, '0'),
(378313, 239, 278, '0'),
(378314, 239, 302, '0'),
(378315, 239, 304, '0'),
(378316, 239, 306, '0'),
(378317, 239, 308, '0'),
(378318, 239, 310, '0'),
(378319, 239, 312, '0'),
(378320, 239, 314, '0'),
(378321, 239, 316, '0'),
(378322, 239, 318, '0'),
(378323, 239, 385, '1'),
(378324, 239, 392, '0'),
(378325, 239, 394, '0'),
(378326, 239, 396, '0'),
(378327, 239, 398, '0'),
(378328, 239, 400, '0'),
(378329, 239, 402, '0'),
(378330, 239, 404, '0'),
(378331, 239, 406, '0'),
(378332, 239, 408, '0'),
(378333, 239, 410, '0'),
(378334, 239, 412, '0'),
(378335, 239, 414, '0'),
(378336, 239, 416, '0'),
(378337, 239, 418, '0'),
(378338, 239, 420, '0'),
(378339, 239, 422, '0'),
(378340, 239, 424, '0'),
(378341, 239, 426, '0'),
(378342, 239, 428, '0'),
(378343, 239, 430, '0'),
(378344, 239, 432, '0'),
(378345, 239, 434, '0'),
(378346, 239, 436, '0'),
(378347, 239, 438, '0'),
(378348, 239, 440, '0'),
(378349, 239, 442, '0'),
(378350, 239, 444, '0'),
(378351, 239, 446, '0'),
(378352, 239, 449, '0'),
(378353, 239, 451, '0'),
(378354, 239, 453, '0'),
(378355, 239, 455, '0'),
(378356, 239, 457, '0'),
(378357, 239, 459, '0'),
(378358, 239, 461, '0'),
(378359, 239, 463, '0'),
(378360, 239, 465, '0'),
(378361, 239, 467, '0'),
(378362, 239, 469, '0'),
(378363, 239, 471, '0'),
(378364, 239, 474, '0'),
(378365, 239, 476, '0'),
(378366, 239, 478, '0'),
(378367, 239, 480, '0'),
(378368, 239, 482, '0'),
(378369, 239, 484, '0'),
(378370, 239, 486, '0'),
(378371, 239, 488, '0'),
(378372, 239, 490, '0'),
(378373, 239, 492, '0'),
(378374, 239, 494, '0'),
(378375, 239, 496, '0'),
(378376, 239, 498, '1'),
(378377, 239, 502, '0'),
(378378, 239, 504, '0'),
(378379, 239, 506, '0'),
(378380, 239, 508, '0'),
(378381, 239, 510, '0'),
(378382, 239, 512, '0'),
(378383, 239, 514, '0'),
(378384, 239, 516, '0'),
(378385, 239, 518, '0'),
(378386, 239, 520, '0'),
(378387, 239, 522, '0'),
(378388, 239, 526, '1'),
(378389, 239, 527, '0'),
(378390, 239, 529, '400.95'),
(378391, 239, 530, '67.84'),
(378392, 239, 531, '67.84'),
(378393, 239, 533, '0.83'),
(378394, 239, 534, '36.62'),
(378395, 239, 535, '28'),
(378396, 239, 537, '1'),
(378397, 239, 538, '0.37'),
(378398, 239, 539, '0.71'),
(378399, 239, 541, '0.59'),
(378400, 239, 542, '0.82'),
(378401, 239, 543, '0.92'),
(378402, 239, 544, '0.08'),
(378403, 239, 545, '0'),
(378404, 239, 548, '0.21'),
(378405, 239, 549, '0'),
(378406, 239, 551, '0.92'),
(378407, 239, 552, '0.84'),
(378408, 239, 553, '1'),
(378409, 239, 554, '1.83'),
(378410, 239, 556, '0.97'),
(378411, 239, 557, '1.28'),
(378412, 239, 558, '1.92'),
(378413, 239, 559, '0'),
(378414, 239, 560, '0.87'),
(378415, 239, 561, '-0'),
(378416, 239, 562, '-0.01'),
(378417, 239, 563, '-0'),
(378418, 239, 564, '0'),
(378419, 239, 565, '1.86'),
(378420, 239, 566, '-1.86'),
(378421, 239, 568, '-0.93'),
(378422, 239, 569, '-1'),
(378423, 239, 570, '0.55'),
(378424, 239, 571, '-1'),
(378425, 239, 572, '0.04'),
(378426, 239, 573, '0.02'),
(378427, 239, 574, '0.08'),
(378428, 239, 575, '0'),
(378429, 239, 576, '0'),
(378430, 239, 577, '1.12'),
(378431, 239, 578, '-0.23'),
(378432, 239, 580, '1.9'),
(378433, 239, 581, '1.99'),
(378434, 239, 582, '2'),
(378435, 239, 583, '0'),
(378436, 239, 584, '0.04'),
(378437, 239, 585, '-0'),
(378438, 239, 586, '-0.06'),
(378439, 239, 587, '-0.01'),
(378440, 239, 588, '0'),
(378441, 239, 589, '0.47'),
(378442, 239, 590, '-0.56'),
(378443, 239, 592, '0.76'),
(378444, 239, 593, '0.79'),
(378445, 239, 594, '1'),
(378446, 239, 595, '0'),
(378447, 239, 596, '0.03'),
(378448, 239, 597, '-0.01'),
(378449, 239, 598, '-0.15'),
(378450, 239, 599, '-0.01'),
(378451, 239, 600, '0'),
(378452, 239, 601, '0.46'),
(378453, 239, 602, '-0.33'),
(378454, 239, 604, '3.38'),
(378455, 239, 605, '3.5'),
(378456, 239, 606, '6'),
(378457, 239, 607, '0'),
(378458, 239, 608, '2.41'),
(378459, 239, 609, '-0.08'),
(378460, 239, 610, '-0.07'),
(378461, 239, 611, '-0.05'),
(378462, 239, 612, '0'),
(378463, 239, 613, '4.2'),
(378464, 239, 614, '-3.78'),
(378465, 239, 616, '3.88'),
(378466, 239, 617, '3.97'),
(378467, 239, 618, '6'),
(378468, 239, 619, '0'),
(378469, 239, 620, '1.51'),
(378470, 239, 621, '-0.08'),
(378471, 239, 622, '-0.1'),
(378472, 239, 623, '-0.04'),
(378473, 239, 624, '0'),
(378474, 239, 625, '3.64'),
(378475, 239, 626, '-3.1'),
(378476, 239, 628, '0'),
(378477, 239, 629, '0'),
(378478, 239, 630, '0'),
(378479, 239, 631, '0'),
(378480, 239, 632, '0'),
(378481, 239, 633, '0'),
(378482, 239, 634, '0'),
(378483, 239, 635, '0'),
(378484, 239, 636, '0'),
(378485, 239, 637, '0'),
(378486, 239, 638, '0'),
(378487, 239, 640, '32.04'),
(378488, 239, 641, '34.72'),
(378489, 239, 642, '50'),
(378490, 239, 643, '0'),
(378491, 239, 644, '214'),
(378492, 239, 645, '-0.71'),
(378493, 239, 646, '-0.23'),
(378494, 239, 647, '-0.76'),
(378495, 239, 648, '0'),
(378496, 239, 649, '0'),
(378497, 239, 650, '-6.64'),
(378498, 239, 652, '0.2'),
(378499, 239, 653, '0'),
(378500, 239, 654, '13.5'),
(378501, 239, 655, '0'),
(378502, 239, 656, '3.8'),
(378503, 239, 657, '0.2'),
(378504, 239, 658, '0.01'),
(378505, 239, 659, '0.02'),
(378506, 239, 660, '0'),
(378507, 239, 661, '13.5'),
(378508, 239, 662, '0'),
(378509, 239, 777, '2234.61'),
(378510, 239, 778, '172695.77'),
(378511, 244, 1, '1'),
(378512, 244, 2, '1'),
(378513, 244, 3, '1'),
(378514, 244, 4, '1'),
(378515, 244, 6, '1'),
(378516, 244, 7, '1'),
(378517, 244, 19, '1'),
(378518, 244, 23, '1'),
(378519, 244, 31, '1'),
(378520, 244, 32, '1'),
(378521, 244, 33, '1'),
(378522, 244, 63, '1'),
(378523, 244, 65, '1'),
(378524, 244, 70, '1'),
(378525, 244, 71, '1'),
(378526, 244, 74, '1'),
(378527, 244, 76, '1'),
(378528, 244, 77, '1'),
(378529, 244, 78, '1'),
(378530, 244, 104, '1'),
(378531, 244, 107, '1'),
(378532, 244, 108, '1'),
(378533, 244, 121, '1'),
(378534, 244, 131, '1'),
(378535, 244, 132, '1'),
(378536, 244, 142, '1'),
(378537, 244, 143, '1'),
(378538, 244, 144, '1'),
(378539, 244, 167, '1'),
(378540, 244, 208, '1'),
(378541, 244, 224, '1'),
(378542, 244, 225, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(378543, 244, 242, '1'),
(378544, 244, 244, '1'),
(378545, 244, 251, '1'),
(378546, 244, 253, '1'),
(378547, 244, 255, '1'),
(378548, 244, 264, '1'),
(378549, 244, 267, '1'),
(378550, 244, 289, '1'),
(378551, 244, 320, '1'),
(378552, 244, 338, '1'),
(378553, 244, 339, '1'),
(378554, 244, 344, '1'),
(378555, 244, 384, '1'),
(378556, 244, 387, '1'),
(378557, 244, 663, '1'),
(378558, 244, 664, '1'),
(378559, 244, 665, '1'),
(378560, 244, 666, '1'),
(378561, 244, 679, '1'),
(378562, 244, 681, '1'),
(378563, 244, 682, '1'),
(378564, 244, 683, '1'),
(378565, 244, 684, '1'),
(378566, 244, 685, '1'),
(378567, 244, 687, '1'),
(378568, 244, 691, '1'),
(378569, 244, 692, '1'),
(378570, 244, 695, '1'),
(378571, 244, 696, '1'),
(378572, 244, 697, '1'),
(378573, 244, 700, '1'),
(378574, 244, 701, '1'),
(378575, 244, 702, '1'),
(378576, 244, 704, '1'),
(378577, 244, 705, '1'),
(378578, 244, 706, '1'),
(378579, 244, 707, '1'),
(378580, 244, 710, '1'),
(378581, 244, 747, '1'),
(378582, 244, 748, '1'),
(378583, 244, 751, '1'),
(378584, 244, 752, '1'),
(378585, 244, 753, '1'),
(378586, 244, 755, '1'),
(378587, 244, 756, '1'),
(378588, 244, 757, '1'),
(378589, 244, 758, '1'),
(378590, 244, 771, '1'),
(378591, 244, 772, '1'),
(378592, 244, 773, '1'),
(378593, 244, 20, '2'),
(378594, 244, 80, '17'),
(378595, 244, 81, '6'),
(378596, 244, 82, '2'),
(378597, 244, 83, '4'),
(378598, 244, 84, '4.33'),
(378599, 244, 85, '2.67'),
(378600, 244, 86, '1.67'),
(378601, 244, 87, '2.67'),
(378602, 244, 89, '12'),
(378603, 244, 91, '1'),
(378604, 244, 92, '16'),
(378605, 244, 93, '5'),
(378606, 244, 94, '12'),
(378607, 244, 95, '12'),
(378608, 244, 96, '6'),
(378609, 244, 97, '6'),
(378610, 244, 98, '2'),
(378611, 244, 99, '2'),
(378612, 244, 100, '4'),
(378613, 244, 101, '4'),
(378614, 244, 103, '2'),
(378615, 244, 105, '3'),
(378616, 244, 106, '19'),
(378617, 244, 118, '1'),
(378618, 244, 139, '0'),
(378619, 244, 140, '0'),
(378620, 244, 141, '0'),
(378621, 244, 147, '0'),
(378622, 244, 149, '0'),
(378623, 244, 151, '0'),
(378624, 244, 153, '0'),
(378625, 244, 155, '0.07'),
(378626, 244, 157, '0'),
(378627, 244, 160, '0'),
(378628, 244, 164, '0'),
(378629, 244, 166, '0'),
(378630, 244, 169, '0'),
(378631, 244, 171, '0'),
(378632, 244, 175, '0'),
(378633, 244, 177, '0'),
(378634, 244, 179, '0'),
(378635, 244, 181, '0'),
(378636, 244, 183, '0'),
(378637, 244, 185, '0'),
(378638, 244, 187, '0'),
(378639, 244, 189, '0'),
(378640, 244, 191, '0'),
(378641, 244, 193, '0'),
(378642, 244, 195, '0'),
(378643, 244, 197, '0'),
(378644, 244, 199, '0'),
(378645, 244, 201, '0'),
(378646, 244, 203, '0'),
(378647, 244, 205, '0'),
(378648, 244, 207, '0'),
(378649, 244, 209, '0'),
(378650, 244, 211, '0.82'),
(378651, 244, 213, '0.18'),
(378652, 244, 215, '0.6'),
(378653, 244, 217, '0'),
(378654, 244, 219, '0.72'),
(378655, 244, 221, '0'),
(378656, 244, 223, '0'),
(378657, 244, 233, '0'),
(378658, 244, 237, '0'),
(378659, 244, 239, '0'),
(378660, 244, 241, '0'),
(378661, 244, 243, '0'),
(378662, 244, 246, '0'),
(378663, 244, 248, '0'),
(378664, 244, 250, '0'),
(378665, 244, 257, '0'),
(378666, 244, 259, '0'),
(378667, 244, 263, '0'),
(378668, 244, 266, '0.58'),
(378669, 244, 268, '0.58'),
(378670, 244, 270, '0'),
(378671, 244, 272, '0'),
(378672, 244, 274, '0'),
(378673, 244, 276, '0'),
(378674, 244, 278, '0'),
(378675, 244, 302, '0'),
(378676, 244, 304, '0'),
(378677, 244, 306, '0'),
(378678, 244, 308, '0'),
(378679, 244, 310, '0'),
(378680, 244, 312, '0'),
(378681, 244, 314, '0'),
(378682, 244, 316, '0'),
(378683, 244, 318, '0'),
(378684, 244, 385, '2'),
(378685, 244, 392, '0'),
(378686, 244, 394, '0'),
(378687, 244, 396, '0'),
(378688, 244, 398, '0'),
(378689, 244, 400, '0'),
(378690, 244, 402, '0'),
(378691, 244, 404, '0'),
(378692, 244, 406, '0'),
(378693, 244, 408, '0'),
(378694, 244, 410, '0'),
(378695, 244, 412, '0'),
(378696, 244, 414, '0'),
(378697, 244, 416, '0'),
(378698, 244, 418, '0'),
(378699, 244, 420, '0'),
(378700, 244, 422, '0'),
(378701, 244, 424, '0'),
(378702, 244, 426, '0'),
(378703, 244, 428, '0'),
(378704, 244, 430, '0'),
(378705, 244, 432, '0'),
(378706, 244, 434, '0'),
(378707, 244, 436, '0'),
(378708, 244, 438, '0'),
(378709, 244, 440, '0'),
(378710, 244, 442, '0'),
(378711, 244, 444, '0'),
(378712, 244, 446, '0'),
(378713, 244, 449, '0'),
(378714, 244, 451, '0'),
(378715, 244, 453, '0'),
(378716, 244, 455, '0'),
(378717, 244, 457, '0'),
(378718, 244, 459, '0'),
(378719, 244, 461, '0'),
(378720, 244, 463, '0'),
(378721, 244, 465, '0'),
(378722, 244, 467, '0'),
(378723, 244, 469, '0'),
(378724, 244, 471, '0'),
(378725, 244, 474, '0'),
(378726, 244, 476, '0'),
(378727, 244, 478, '0'),
(378728, 244, 480, '0'),
(378729, 244, 482, '0'),
(378730, 244, 484, '0'),
(378731, 244, 486, '0'),
(378732, 244, 488, '0'),
(378733, 244, 490, '0'),
(378734, 244, 492, '0'),
(378735, 244, 494, '0'),
(378736, 244, 496, '0'),
(378737, 244, 498, '0'),
(378738, 244, 502, '0'),
(378739, 244, 504, '0'),
(378740, 244, 506, '0'),
(378741, 244, 508, '0'),
(378742, 244, 510, '0'),
(378743, 244, 512, '0'),
(378744, 244, 514, '0'),
(378745, 244, 516, '0'),
(378746, 244, 518, '0'),
(378747, 244, 520, '0'),
(378748, 244, 522, '1'),
(378749, 244, 526, '1'),
(378750, 244, 527, '0.91'),
(378751, 244, 529, '11467.2'),
(378752, 244, 530, '2012.89'),
(378753, 244, 531, '824.89'),
(378754, 244, 533, '0.33'),
(378755, 244, 534, '600.78'),
(378756, 244, 535, '41.81'),
(378757, 244, 537, '1'),
(378758, 244, 538, '0.36'),
(378759, 244, 539, '0.71'),
(378760, 244, 541, '0.49'),
(378761, 244, 542, '0.99'),
(378762, 244, 543, '0.95'),
(378763, 244, 544, '0'),
(378764, 244, 545, '0.05'),
(378765, 244, 548, '0.67'),
(378766, 244, 549, '0'),
(378767, 244, 551, '0.95'),
(378768, 244, 552, '-0.05'),
(378769, 244, 553, '0'),
(378770, 244, 554, '0'),
(378771, 244, 556, '0'),
(378772, 244, 557, '0'),
(378773, 244, 558, '0'),
(378774, 244, 559, '0'),
(378775, 244, 560, '0'),
(378776, 244, 561, '0'),
(378777, 244, 562, '0'),
(378778, 244, 563, '0'),
(378779, 244, 564, '0'),
(378780, 244, 565, '0'),
(378781, 244, 566, '0'),
(378782, 244, 568, '0'),
(378783, 244, 569, '0'),
(378784, 244, 570, '0.95'),
(378785, 244, 571, '0'),
(378786, 244, 572, '0'),
(378787, 244, 573, '0'),
(378788, 244, 574, '0'),
(378789, 244, 575, '0'),
(378790, 244, 576, '0'),
(378791, 244, 577, '0.95'),
(378792, 244, 578, '0'),
(378793, 244, 580, '0'),
(378794, 244, 581, '0'),
(378795, 244, 582, '1.9'),
(378796, 244, 583, '0'),
(378797, 244, 584, '0'),
(378798, 244, 585, '0'),
(378799, 244, 586, '0'),
(378800, 244, 587, '0'),
(378801, 244, 588, '0'),
(378802, 244, 589, '1.9'),
(378803, 244, 590, '0'),
(378804, 244, 592, '0.69'),
(378805, 244, 593, '0.75'),
(378806, 244, 594, '1'),
(378807, 244, 595, '0'),
(378808, 244, 596, '0.05'),
(378809, 244, 597, '-0'),
(378810, 244, 598, '-0.07'),
(378811, 244, 599, '-0'),
(378812, 244, 600, '0'),
(378813, 244, 601, '0.5'),
(378814, 244, 602, '-0.44'),
(378815, 244, 604, '2.02'),
(378816, 244, 605, '1'),
(378817, 244, 606, '10.43'),
(378818, 244, 607, '0'),
(378819, 244, 608, '3.17'),
(378820, 244, 609, '-0.01'),
(378821, 244, 610, '-0.01'),
(378822, 244, 611, '0'),
(378823, 244, 612, '0'),
(378824, 244, 613, '9.43'),
(378825, 244, 614, '-9.43'),
(378826, 244, 616, '4.07'),
(378827, 244, 617, '3.97'),
(378828, 244, 618, '10.43'),
(378829, 244, 619, '0'),
(378830, 244, 620, '3.18'),
(378831, 244, 621, '-0.01'),
(378832, 244, 622, '-0.09'),
(378833, 244, 623, '0'),
(378834, 244, 624, '0'),
(378835, 244, 625, '8.34'),
(378836, 244, 626, '-7.01'),
(378837, 244, 628, '0'),
(378838, 244, 629, '0'),
(378839, 244, 630, '0'),
(378840, 244, 631, '0'),
(378841, 244, 632, '0'),
(378842, 244, 633, '0'),
(378843, 244, 634, '0'),
(378844, 244, 635, '0'),
(378845, 244, 636, '0'),
(378846, 244, 637, '0'),
(378847, 244, 638, '0'),
(378848, 244, 640, '40.82'),
(378849, 244, 641, '44.74'),
(378850, 244, 642, '48'),
(378851, 244, 643, '0'),
(378852, 244, 644, '102.73'),
(378853, 244, 645, '-0.05'),
(378854, 244, 646, '0.03'),
(378855, 244, 647, '-0'),
(378856, 244, 648, '0'),
(378857, 244, 649, '7.44'),
(378858, 244, 650, '-47.06'),
(378859, 244, 652, '0'),
(378860, 244, 653, '0'),
(378861, 244, 654, '0'),
(378862, 244, 655, '0'),
(378863, 244, 656, '0'),
(378864, 244, 657, '0'),
(378865, 244, 658, '0'),
(378866, 244, 659, '0'),
(378867, 244, 660, '0'),
(378868, 244, 661, '0'),
(378869, 244, 662, '0'),
(378870, 244, 777, '15.15'),
(378871, 244, 778, '90607.78'),
(378872, 795, 1, '1'),
(378873, 795, 2, '1'),
(378874, 795, 3, '1'),
(378875, 795, 4, '1'),
(378876, 795, 6, '1'),
(378877, 795, 7, '1'),
(378878, 795, 19, '1'),
(378879, 795, 23, '1'),
(378880, 795, 31, '1'),
(378881, 795, 32, '1'),
(378882, 795, 33, '1'),
(378883, 795, 63, '1'),
(378884, 795, 65, '1'),
(378885, 795, 70, '1'),
(378886, 795, 71, '1'),
(378887, 795, 74, '1'),
(378888, 795, 76, '1'),
(378889, 795, 77, '1'),
(378890, 795, 78, '1'),
(378891, 795, 104, '1'),
(378892, 795, 107, '1'),
(378893, 795, 108, '1'),
(378894, 795, 121, '1'),
(378895, 795, 131, '1'),
(378896, 795, 132, '1'),
(378897, 795, 142, '1'),
(378898, 795, 143, '1'),
(378899, 795, 224, '1'),
(378900, 795, 225, '1'),
(378901, 795, 242, '1'),
(378902, 795, 244, '1'),
(378903, 795, 245, '1'),
(378904, 795, 249, '1'),
(378905, 795, 251, '1'),
(378906, 795, 253, '1'),
(378907, 795, 254, '1'),
(378908, 795, 255, '1'),
(378909, 795, 289, '1'),
(378910, 795, 320, '1'),
(378911, 795, 332, '1'),
(378912, 795, 333, '1'),
(378913, 795, 386, '1'),
(378914, 795, 387, '1'),
(378915, 795, 389, '1'),
(378916, 795, 497, '1'),
(378917, 795, 499, '1'),
(378918, 795, 505, '1'),
(378919, 795, 663, '1'),
(378920, 795, 664, '1'),
(378921, 795, 665, '1'),
(378922, 795, 666, '1'),
(378923, 795, 681, '1'),
(378924, 795, 682, '1'),
(378925, 795, 686, '1'),
(378926, 795, 691, '1'),
(378927, 795, 692, '1'),
(378928, 795, 696, '1'),
(378929, 795, 697, '1'),
(378930, 795, 704, '1'),
(378931, 795, 705, '1'),
(378932, 795, 706, '1'),
(378933, 795, 707, '1'),
(378934, 795, 710, '1'),
(378935, 795, 747, '1'),
(378936, 795, 771, '1'),
(378937, 795, 772, '1'),
(378938, 795, 773, '1'),
(378939, 795, 20, '2'),
(378940, 795, 80, '8'),
(378941, 795, 81, '3'),
(378942, 795, 82, '2'),
(378943, 795, 83, '4'),
(378944, 795, 84, '3.67'),
(378945, 795, 85, '2.33'),
(378946, 795, 86, '1.33'),
(378947, 795, 87, '2.33'),
(378948, 795, 89, '6'),
(378949, 795, 91, '1'),
(378950, 795, 92, '7'),
(378951, 795, 93, '2'),
(378952, 795, 94, '6'),
(378953, 795, 95, '6'),
(378954, 795, 96, '3'),
(378955, 795, 97, '3'),
(378956, 795, 98, '2'),
(378957, 795, 99, '2'),
(378958, 795, 100, '2'),
(378959, 795, 101, '4'),
(378960, 795, 103, '2'),
(378961, 795, 105, '3'),
(378962, 795, 106, '10'),
(378963, 795, 118, '1'),
(378964, 795, 139, '0'),
(378965, 795, 140, '0'),
(378966, 795, 141, '0'),
(378967, 795, 147, '0'),
(378968, 795, 149, '0'),
(378969, 795, 151, '0'),
(378970, 795, 153, '0'),
(378971, 795, 155, '0.04'),
(378972, 795, 157, '0'),
(378973, 795, 160, '0'),
(378974, 795, 164, '0'),
(378975, 795, 166, '0'),
(378976, 795, 169, '0'),
(378977, 795, 171, '0'),
(378978, 795, 175, '0'),
(378979, 795, 177, '0'),
(378980, 795, 179, '0'),
(378981, 795, 181, '0'),
(378982, 795, 183, '0'),
(378983, 795, 185, '0'),
(378984, 795, 187, '0'),
(378985, 795, 189, '0'),
(378986, 795, 191, '0'),
(378987, 795, 193, '0'),
(378988, 795, 195, '0'),
(378989, 795, 197, '0'),
(378990, 795, 199, '0'),
(378991, 795, 201, '0'),
(378992, 795, 203, '0'),
(378993, 795, 205, '0'),
(378994, 795, 207, '0'),
(378995, 795, 209, '0'),
(378996, 795, 211, '0'),
(378997, 795, 213, '0'),
(378998, 795, 215, '0'),
(378999, 795, 217, '0'),
(379000, 795, 219, '0'),
(379001, 795, 221, '0'),
(379002, 795, 223, '0'),
(379003, 795, 233, '0'),
(379004, 795, 237, '0'),
(379005, 795, 239, '0'),
(379006, 795, 241, '0'),
(379007, 795, 243, '0'),
(379008, 795, 246, '0.96'),
(379009, 795, 248, '0'),
(379010, 795, 250, '0'),
(379011, 795, 257, '0'),
(379012, 795, 259, '0'),
(379013, 795, 263, '0'),
(379014, 795, 266, '0'),
(379015, 795, 268, '0'),
(379016, 795, 270, '0'),
(379017, 795, 272, '0'),
(379018, 795, 274, '0'),
(379019, 795, 276, '0'),
(379020, 795, 278, '0'),
(379021, 795, 302, '0'),
(379022, 795, 304, '0'),
(379023, 795, 306, '0'),
(379024, 795, 308, '0'),
(379025, 795, 310, '0'),
(379026, 795, 312, '0'),
(379027, 795, 314, '0'),
(379028, 795, 316, '0'),
(379029, 795, 318, '0'),
(379030, 795, 385, '1'),
(379031, 795, 392, '0'),
(379032, 795, 394, '0'),
(379033, 795, 396, '0'),
(379034, 795, 398, '0'),
(379035, 795, 400, '0'),
(379036, 795, 402, '0'),
(379037, 795, 404, '0'),
(379038, 795, 406, '0'),
(379039, 795, 408, '0'),
(379040, 795, 410, '0'),
(379041, 795, 412, '0'),
(379042, 795, 414, '0'),
(379043, 795, 416, '0'),
(379044, 795, 418, '0'),
(379045, 795, 420, '0'),
(379046, 795, 422, '0'),
(379047, 795, 424, '0'),
(379048, 795, 426, '0'),
(379049, 795, 428, '0'),
(379050, 795, 430, '0'),
(379051, 795, 432, '0'),
(379052, 795, 434, '0'),
(379053, 795, 436, '0'),
(379054, 795, 438, '0'),
(379055, 795, 440, '0'),
(379056, 795, 442, '0'),
(379057, 795, 444, '0'),
(379058, 795, 446, '0'),
(379059, 795, 449, '0'),
(379060, 795, 451, '0'),
(379061, 795, 453, '0'),
(379062, 795, 455, '0'),
(379063, 795, 457, '0'),
(379064, 795, 459, '0'),
(379065, 795, 461, '0'),
(379066, 795, 463, '0'),
(379067, 795, 465, '0'),
(379068, 795, 467, '0'),
(379069, 795, 469, '0'),
(379070, 795, 471, '0'),
(379071, 795, 474, '0'),
(379072, 795, 476, '0'),
(379073, 795, 478, '0'),
(379074, 795, 480, '0'),
(379075, 795, 482, '0'),
(379076, 795, 484, '0'),
(379077, 795, 486, '0'),
(379078, 795, 488, '0'),
(379079, 795, 490, '0'),
(379080, 795, 492, '0'),
(379081, 795, 494, '0'),
(379082, 795, 496, '0'),
(379083, 795, 498, '0'),
(379084, 795, 502, '0'),
(379085, 795, 504, '0'),
(379086, 795, 506, '0'),
(379087, 795, 508, '0'),
(379088, 795, 510, '0'),
(379089, 795, 512, '0'),
(379090, 795, 514, '0'),
(379091, 795, 516, '0'),
(379092, 795, 518, '0'),
(379093, 795, 520, '0'),
(379094, 795, 522, '1'),
(379095, 795, 526, '1'),
(379096, 795, 527, '0.59'),
(379097, 795, 529, '515.13'),
(379098, 795, 530, '101.22'),
(379099, 795, 531, '101.22'),
(379100, 795, 533, '0.86'),
(379101, 795, 534, '41.75'),
(379102, 795, 535, '12.45'),
(379103, 795, 537, '1'),
(379104, 795, 538, '0.4'),
(379105, 795, 539, '0.75'),
(379106, 795, 541, '0.47'),
(379107, 795, 542, '0.93'),
(379108, 795, 543, '0.57'),
(379109, 795, 544, '0.43'),
(379110, 795, 545, '0'),
(379111, 795, 548, '0.19'),
(379112, 795, 549, '0'),
(379113, 795, 551, '0.57'),
(379114, 795, 552, '-0.23'),
(379115, 795, 553, '0.99'),
(379116, 795, 554, '0.13'),
(379117, 795, 556, '0.25'),
(379118, 795, 557, '0.11'),
(379119, 795, 558, '0.56'),
(379120, 795, 559, '0'),
(379121, 795, 560, '0.04'),
(379122, 795, 561, '-0'),
(379123, 795, 562, '-0.02'),
(379124, 795, 563, '-0'),
(379125, 795, 564, '0'),
(379126, 795, 565, '0.47'),
(379127, 795, 566, '-0.5'),
(379128, 795, 568, '-0.23'),
(379129, 795, 569, '-0.24'),
(379130, 795, 570, '0.56'),
(379131, 795, 571, '-0.36'),
(379132, 795, 572, '0.02'),
(379133, 795, 573, '0.01'),
(379134, 795, 574, '0.04'),
(379135, 795, 575, '0'),
(379136, 795, 576, '0'),
(379137, 795, 577, '0.66'),
(379138, 795, 578, '-0.21'),
(379139, 795, 580, '0.49'),
(379140, 795, 581, '0.49'),
(379141, 795, 582, '1.44'),
(379142, 795, 583, '0'),
(379143, 795, 584, '0.04'),
(379144, 795, 585, '0.01'),
(379145, 795, 586, '-0.02'),
(379146, 795, 587, '-0'),
(379147, 795, 588, '0'),
(379148, 795, 589, '1.27'),
(379149, 795, 590, '-0.47'),
(379150, 795, 592, '0.81'),
(379151, 795, 593, '0.83'),
(379152, 795, 594, '1'),
(379153, 795, 595, '0'),
(379154, 795, 596, '0.02'),
(379155, 795, 597, '-0.01'),
(379156, 795, 598, '-0.05'),
(379157, 795, 599, '-0'),
(379158, 795, 600, '0'),
(379159, 795, 601, '0.45'),
(379160, 795, 602, '-0.46'),
(379161, 795, 604, '2.56'),
(379162, 795, 605, '2.62'),
(379163, 795, 606, '4'),
(379164, 795, 607, '0'),
(379165, 795, 608, '0.88'),
(379166, 795, 609, '-0.04'),
(379167, 795, 610, '-0.08'),
(379168, 795, 611, '-0.02'),
(379169, 795, 612, '0'),
(379170, 795, 613, '2.57'),
(379171, 795, 614, '-2.38'),
(379172, 795, 616, '2.81'),
(379173, 795, 617, '3'),
(379174, 795, 618, '4'),
(379175, 795, 619, '0'),
(379176, 795, 620, '0.58'),
(379177, 795, 621, '-0.03'),
(379178, 795, 622, '-0.06'),
(379179, 795, 623, '-0.01'),
(379180, 795, 624, '0'),
(379181, 795, 625, '1.89'),
(379182, 795, 626, '-1.98'),
(379183, 795, 628, '0'),
(379184, 795, 629, '0'),
(379185, 795, 630, '0'),
(379186, 795, 631, '0'),
(379187, 795, 632, '0'),
(379188, 795, 633, '0'),
(379189, 795, 634, '0'),
(379190, 795, 635, '0'),
(379191, 795, 636, '0'),
(379192, 795, 637, '0'),
(379193, 795, 638, '0'),
(379194, 795, 640, '14.43'),
(379195, 795, 641, '15.66'),
(379196, 795, 642, '18'),
(379197, 795, 643, '0'),
(379198, 795, 644, '14.55'),
(379199, 795, 645, '-0.21'),
(379200, 795, 646, '-0.09'),
(379201, 795, 647, '-0.16'),
(379202, 795, 648, '0'),
(379203, 795, 649, '0'),
(379204, 795, 650, '-3.6'),
(379205, 795, 652, '0.06'),
(379206, 795, 653, '0'),
(379207, 795, 654, '4.64'),
(379208, 795, 655, '0'),
(379209, 795, 656, '0.52'),
(379210, 795, 657, '0.06'),
(379211, 795, 658, '0.01'),
(379212, 795, 659, '0'),
(379213, 795, 660, '0'),
(379214, 795, 661, '4.64'),
(379215, 795, 662, '0'),
(379216, 795, 777, '4392.97'),
(379217, 795, 778, '203043.68'),
(379218, 1619, 1, '1'),
(379219, 1619, 2, '1'),
(379220, 1619, 3, '1'),
(379221, 1619, 4, '1'),
(379222, 1619, 6, '1'),
(379223, 1619, 7, '1'),
(379224, 1619, 19, '1'),
(379225, 1619, 23, '1'),
(379226, 1619, 31, '1'),
(379227, 1619, 32, '1'),
(379228, 1619, 33, '1'),
(379229, 1619, 34, '1'),
(379230, 1619, 35, '1'),
(379231, 1619, 50, '1'),
(379232, 1619, 51, '1'),
(379233, 1619, 74, '1'),
(379234, 1619, 76, '1'),
(379235, 1619, 78, '1'),
(379236, 1619, 104, '1'),
(379237, 1619, 107, '1'),
(379238, 1619, 108, '1'),
(379239, 1619, 111, '1'),
(379240, 1619, 121, '1'),
(379241, 1619, 131, '1'),
(379242, 1619, 133, '1'),
(379243, 1619, 142, '1'),
(379244, 1619, 143, '1'),
(379245, 1619, 144, '1'),
(379246, 1619, 158, '1'),
(379247, 1619, 161, '1'),
(379248, 1619, 167, '1'),
(379249, 1619, 168, '1'),
(379250, 1619, 170, '1'),
(379251, 1619, 174, '1'),
(379252, 1619, 176, '1'),
(379253, 1619, 184, '1'),
(379254, 1619, 186, '1'),
(379255, 1619, 190, '1'),
(379256, 1619, 208, '1'),
(379257, 1619, 224, '1'),
(379258, 1619, 225, '1'),
(379259, 1619, 258, '1'),
(379260, 1619, 264, '1'),
(379261, 1619, 267, '1'),
(379262, 1619, 300, '1'),
(379263, 1619, 301, '1'),
(379264, 1619, 320, '1'),
(379265, 1619, 321, '1'),
(379266, 1619, 325, '1'),
(379267, 1619, 332, '1'),
(379268, 1619, 333, '1'),
(379269, 1619, 334, '1'),
(379270, 1619, 337, '1'),
(379271, 1619, 338, '1'),
(379272, 1619, 339, '1'),
(379273, 1619, 343, '1'),
(379274, 1619, 344, '1'),
(379275, 1619, 345, '1'),
(379276, 1619, 346, '1'),
(379277, 1619, 347, '1'),
(379278, 1619, 348, '1'),
(379279, 1619, 349, '1'),
(379280, 1619, 351, '1'),
(379281, 1619, 352, '1'),
(379282, 1619, 353, '1'),
(379283, 1619, 355, '1'),
(379284, 1619, 356, '1'),
(379285, 1619, 357, '1'),
(379286, 1619, 361, '1'),
(379287, 1619, 362, '1'),
(379288, 1619, 370, '1'),
(379289, 1619, 371, '1'),
(379290, 1619, 387, '1'),
(379291, 1619, 389, '1'),
(379292, 1619, 447, '1'),
(379293, 1619, 448, '1'),
(379294, 1619, 450, '1'),
(379295, 1619, 505, '1'),
(379296, 1619, 511, '1'),
(379297, 1619, 513, '1'),
(379298, 1619, 519, '1'),
(379299, 1619, 521, '1'),
(379300, 1619, 663, '1'),
(379301, 1619, 664, '1'),
(379302, 1619, 681, '1'),
(379303, 1619, 682, '1'),
(379304, 1619, 691, '1'),
(379305, 1619, 692, '1'),
(379306, 1619, 693, '1'),
(379307, 1619, 695, '1'),
(379308, 1619, 696, '1'),
(379309, 1619, 697, '1'),
(379310, 1619, 698, '1'),
(379311, 1619, 700, '1'),
(379312, 1619, 701, '1'),
(379313, 1619, 702, '1'),
(379314, 1619, 704, '1'),
(379315, 1619, 705, '1'),
(379316, 1619, 708, '1'),
(379317, 1619, 721, '1'),
(379318, 1619, 723, '1'),
(379319, 1619, 724, '1'),
(379320, 1619, 725, '1'),
(379321, 1619, 726, '1'),
(379322, 1619, 727, '1'),
(379323, 1619, 728, '1'),
(379324, 1619, 729, '1'),
(379325, 1619, 747, '1'),
(379326, 1619, 748, '1'),
(379327, 1619, 751, '1'),
(379328, 1619, 752, '1'),
(379329, 1619, 760, '1'),
(379330, 1619, 761, '1'),
(379331, 1619, 771, '1'),
(379332, 1619, 772, '1'),
(379333, 1619, 773, '1'),
(379334, 1619, 774, '1'),
(379335, 1619, 775, '1'),
(379336, 1619, 20, '2'),
(379337, 1619, 80, '64'),
(379338, 1619, 81, '8'),
(379339, 1619, 82, '8'),
(379340, 1619, 83, '4'),
(379341, 1619, 84, '6.56'),
(379342, 1619, 85, '3.5'),
(379343, 1619, 86, '3.06'),
(379344, 1619, 87, '6.56'),
(379345, 1619, 89, '28'),
(379346, 1619, 90, '36'),
(379347, 1619, 91, '1'),
(379348, 1619, 92, '144'),
(379349, 1619, 93, '64'),
(379350, 1619, 94, '81'),
(379351, 1619, 95, '28'),
(379352, 1619, 96, '8'),
(379353, 1619, 97, '8'),
(379354, 1619, 98, '8'),
(379355, 1619, 99, '8'),
(379356, 1619, 100, '4'),
(379357, 1619, 101, '4'),
(379358, 1619, 103, '2'),
(379359, 1619, 105, '3'),
(379360, 1619, 106, '76'),
(379361, 1619, 118, '12'),
(379362, 1619, 119, '6'),
(379363, 1619, 139, '0'),
(379364, 1619, 140, '0'),
(379365, 1619, 141, '0'),
(379366, 1619, 147, '0'),
(379367, 1619, 149, '0'),
(379368, 1619, 151, '0'),
(379369, 1619, 153, '0'),
(379370, 1619, 155, '0'),
(379371, 1619, 157, '0'),
(379372, 1619, 160, '0'),
(379373, 1619, 164, '0'),
(379374, 1619, 166, '0'),
(379375, 1619, 169, '0.17'),
(379376, 1619, 171, '0.15'),
(379377, 1619, 175, '0.02'),
(379378, 1619, 177, '0.31'),
(379379, 1619, 179, '0.26'),
(379380, 1619, 181, '0.05'),
(379381, 1619, 183, '0'),
(379382, 1619, 185, '0.08'),
(379383, 1619, 187, '0.07'),
(379384, 1619, 189, '0'),
(379385, 1619, 191, '0.01'),
(379386, 1619, 193, '0'),
(379387, 1619, 195, '0'),
(379388, 1619, 197, '0'),
(379389, 1619, 199, '0'),
(379390, 1619, 201, '0'),
(379391, 1619, 203, '0'),
(379392, 1619, 205, '0'),
(379393, 1619, 207, '0'),
(379394, 1619, 209, '0'),
(379395, 1619, 211, '0'),
(379396, 1619, 213, '0.44'),
(379397, 1619, 215, '0.44'),
(379398, 1619, 217, '0'),
(379399, 1619, 219, '0'),
(379400, 1619, 221, '0'),
(379401, 1619, 223, '0'),
(379402, 1619, 233, '0'),
(379403, 1619, 237, '0'),
(379404, 1619, 239, '0'),
(379405, 1619, 241, '0'),
(379406, 1619, 243, '0'),
(379407, 1619, 246, '0'),
(379408, 1619, 248, '0'),
(379409, 1619, 250, '0'),
(379410, 1619, 257, '0'),
(379411, 1619, 259, '0.08'),
(379412, 1619, 263, '0'),
(379413, 1619, 266, '0'),
(379414, 1619, 268, '0'),
(379415, 1619, 270, '0'),
(379416, 1619, 272, '0'),
(379417, 1619, 274, '0'),
(379418, 1619, 276, '0'),
(379419, 1619, 278, '0'),
(379420, 1619, 302, '0.08'),
(379421, 1619, 304, '0'),
(379422, 1619, 306, '0'),
(379423, 1619, 308, '0'),
(379424, 1619, 310, '0'),
(379425, 1619, 312, '0'),
(379426, 1619, 314, '0'),
(379427, 1619, 316, '0'),
(379428, 1619, 318, '0'),
(379429, 1619, 385, '1'),
(379430, 1619, 392, '0'),
(379431, 1619, 394, '0'),
(379432, 1619, 396, '0'),
(379433, 1619, 398, '0'),
(379434, 1619, 400, '0'),
(379435, 1619, 402, '0'),
(379436, 1619, 404, '0'),
(379437, 1619, 406, '0'),
(379438, 1619, 408, '0'),
(379439, 1619, 410, '0'),
(379440, 1619, 412, '0'),
(379441, 1619, 414, '0'),
(379442, 1619, 416, '0'),
(379443, 1619, 418, '0'),
(379444, 1619, 420, '0'),
(379445, 1619, 422, '0'),
(379446, 1619, 424, '0'),
(379447, 1619, 426, '0'),
(379448, 1619, 428, '0'),
(379449, 1619, 430, '0'),
(379450, 1619, 432, '0'),
(379451, 1619, 434, '0'),
(379452, 1619, 436, '0'),
(379453, 1619, 438, '0'),
(379454, 1619, 440, '0'),
(379455, 1619, 442, '0'),
(379456, 1619, 444, '0'),
(379457, 1619, 446, '0'),
(379458, 1619, 449, '0.94'),
(379459, 1619, 451, '0.94'),
(379460, 1619, 453, '0'),
(379461, 1619, 455, '0'),
(379462, 1619, 457, '0'),
(379463, 1619, 459, '0'),
(379464, 1619, 461, '0'),
(379465, 1619, 463, '0'),
(379466, 1619, 465, '0'),
(379467, 1619, 467, '0'),
(379468, 1619, 469, '0'),
(379469, 1619, 471, '0'),
(379470, 1619, 474, '0'),
(379471, 1619, 476, '0'),
(379472, 1619, 478, '0'),
(379473, 1619, 480, '0'),
(379474, 1619, 482, '0'),
(379475, 1619, 484, '0'),
(379476, 1619, 486, '0'),
(379477, 1619, 488, '0'),
(379478, 1619, 490, '0'),
(379479, 1619, 492, '0'),
(379480, 1619, 494, '0'),
(379481, 1619, 496, '0'),
(379482, 1619, 498, '0'),
(379483, 1619, 502, '0'),
(379484, 1619, 504, '0'),
(379485, 1619, 506, '0'),
(379486, 1619, 508, '0'),
(379487, 1619, 510, '0'),
(379488, 1619, 512, '0'),
(379489, 1619, 514, '0.05'),
(379490, 1619, 516, '0'),
(379491, 1619, 518, '0'),
(379492, 1619, 520, '0.05'),
(379493, 1619, 522, '0.06'),
(379494, 1619, 526, '0.15'),
(379495, 1619, 527, '0.13'),
(379496, 1619, 529, '153.73'),
(379497, 1619, 530, '123.26'),
(379498, 1619, 531, '122.67'),
(379499, 1619, 533, '1'),
(379500, 1619, 534, '230.37'),
(379501, 1619, 535, '222.2'),
(379502, 1619, 537, '0.68'),
(379503, 1619, 538, '0.15'),
(379504, 1619, 539, '0.68'),
(379505, 1619, 541, '0.52'),
(379506, 1619, 542, '0.96'),
(379507, 1619, 543, '0.94'),
(379508, 1619, 544, '0.06'),
(379509, 1619, 545, '0'),
(379510, 1619, 548, '0.01'),
(379511, 1619, 549, '0.06'),
(379512, 1619, 551, '0.66'),
(379513, 1619, 552, '0.77'),
(379514, 1619, 553, '0.22'),
(379515, 1619, 554, '0.65'),
(379516, 1619, 556, '0.72'),
(379517, 1619, 557, '0.67'),
(379518, 1619, 558, '1.71'),
(379519, 1619, 559, '0'),
(379520, 1619, 560, '0.47'),
(379521, 1619, 561, '0.01'),
(379522, 1619, 562, '0.01'),
(379523, 1619, 563, '0.01'),
(379524, 1619, 564, '0'),
(379525, 1619, 565, '1.39'),
(379526, 1619, 566, '-1.32'),
(379527, 1619, 568, '0.11'),
(379528, 1619, 569, '0.05'),
(379529, 1619, 570, '1'),
(379530, 1619, 571, '-0.92'),
(379531, 1619, 572, '0.54'),
(379532, 1619, 573, '0.01'),
(379533, 1619, 574, '0.02'),
(379534, 1619, 575, '0'),
(379535, 1619, 576, '0'),
(379536, 1619, 577, '1.89'),
(379537, 1619, 578, '-1.88'),
(379538, 1619, 580, '1.23'),
(379539, 1619, 581, '1.47'),
(379540, 1619, 582, '2'),
(379541, 1619, 583, '0'),
(379542, 1619, 584, '0.53'),
(379543, 1619, 585, '0.04'),
(379544, 1619, 586, '0.05'),
(379545, 1619, 587, '0.02'),
(379546, 1619, 588, '0'),
(379547, 1619, 589, '1.62'),
(379548, 1619, 590, '-1.52'),
(379549, 1619, 592, '0.22'),
(379550, 1619, 593, '0.23'),
(379551, 1619, 594, '0.36'),
(379552, 1619, 595, '0'),
(379553, 1619, 596, '0.01'),
(379554, 1619, 597, '0.01'),
(379555, 1619, 598, '0.36'),
(379556, 1619, 599, '0.01'),
(379557, 1619, 600, '0'),
(379558, 1619, 601, '0.02'),
(379559, 1619, 602, '-0.01'),
(379560, 1619, 604, '117.13'),
(379561, 1619, 605, '94.37'),
(379562, 1619, 606, '352.42'),
(379563, 1619, 607, '0'),
(379564, 1619, 608, '6768.88'),
(379565, 1619, 609, '-5.4'),
(379566, 1619, 610, '-0.1'),
(379567, 1619, 611, '-5.1'),
(379568, 1619, 612, '0'),
(379569, 1619, 613, '136.28'),
(379570, 1619, 614, '-162.44'),
(379571, 1619, 616, '117.48'),
(379572, 1619, 617, '94.48'),
(379573, 1619, 618, '352.42'),
(379574, 1619, 619, '0'),
(379575, 1619, 620, '6758.49'),
(379576, 1619, 621, '-5.42'),
(379577, 1619, 622, '-0.1'),
(379578, 1619, 623, '-5.11'),
(379579, 1619, 624, '0'),
(379580, 1619, 625, '135.05'),
(379581, 1619, 626, '-161.72'),
(379582, 1619, 628, '1.81'),
(379583, 1619, 629, '1.42'),
(379584, 1619, 630, '5.05'),
(379585, 1619, 631, '0'),
(379586, 1619, 632, '1.11'),
(379587, 1619, 633, '0.03'),
(379588, 1619, 634, '0'),
(379589, 1619, 635, '0.03'),
(379590, 1619, 636, '0.01'),
(379591, 1619, 637, '3.63'),
(379592, 1619, 638, '-3.52'),
(379593, 1619, 640, '13.89'),
(379594, 1619, 641, '14.74'),
(379595, 1619, 642, '22.73'),
(379596, 1619, 643, '0'),
(379597, 1619, 644, '36.54'),
(379598, 1619, 645, '0.36'),
(379599, 1619, 646, '0.36'),
(379600, 1619, 647, '0.32'),
(379601, 1619, 648, '0'),
(379602, 1619, 649, '1'),
(379603, 1619, 650, '-0.89'),
(379604, 1619, 652, '0'),
(379605, 1619, 653, '0'),
(379606, 1619, 654, '0'),
(379607, 1619, 655, '0'),
(379608, 1619, 656, '0'),
(379609, 1619, 657, '0'),
(379610, 1619, 658, '0'),
(379611, 1619, 659, '0'),
(379612, 1619, 660, '0'),
(379613, 1619, 661, '0'),
(379614, 1619, 662, '0'),
(379615, 1619, 777, '7.68'),
(379616, 1619, 778, '2996.21'),
(379617, 1618, 1, '1'),
(379618, 1618, 2, '1'),
(379619, 1618, 3, '1'),
(379620, 1618, 4, '1'),
(379621, 1618, 6, '1'),
(379622, 1618, 7, '1'),
(379623, 1618, 19, '1'),
(379624, 1618, 23, '1'),
(379625, 1618, 31, '1'),
(379626, 1618, 32, '1'),
(379627, 1618, 33, '1'),
(379628, 1618, 34, '1'),
(379629, 1618, 35, '1'),
(379630, 1618, 50, '1'),
(379631, 1618, 51, '1'),
(379632, 1618, 74, '1'),
(379633, 1618, 76, '1'),
(379634, 1618, 78, '1'),
(379635, 1618, 104, '1'),
(379636, 1618, 107, '1'),
(379637, 1618, 108, '1'),
(379638, 1618, 111, '1'),
(379639, 1618, 121, '1'),
(379640, 1618, 131, '1'),
(379641, 1618, 133, '1'),
(379642, 1618, 142, '1'),
(379643, 1618, 143, '1'),
(379644, 1618, 144, '1'),
(379645, 1618, 145, '1'),
(379646, 1618, 154, '1'),
(379647, 1618, 158, '1'),
(379648, 1618, 161, '1'),
(379649, 1618, 167, '1'),
(379650, 1618, 168, '1'),
(379651, 1618, 170, '1'),
(379652, 1618, 172, '1'),
(379653, 1618, 174, '1'),
(379654, 1618, 176, '1'),
(379655, 1618, 208, '1'),
(379656, 1618, 224, '1'),
(379657, 1618, 225, '1'),
(379658, 1618, 240, '1'),
(379659, 1618, 264, '1'),
(379660, 1618, 267, '1'),
(379661, 1618, 320, '1'),
(379662, 1618, 321, '1'),
(379663, 1618, 325, '1'),
(379664, 1618, 332, '1'),
(379665, 1618, 333, '1'),
(379666, 1618, 335, '1'),
(379667, 1618, 337, '1'),
(379668, 1618, 338, '1'),
(379669, 1618, 339, '1'),
(379670, 1618, 343, '1'),
(379671, 1618, 344, '1'),
(379672, 1618, 345, '1'),
(379673, 1618, 346, '1'),
(379674, 1618, 347, '1'),
(379675, 1618, 348, '1'),
(379676, 1618, 349, '1'),
(379677, 1618, 352, '1'),
(379678, 1618, 353, '1'),
(379679, 1618, 355, '1'),
(379680, 1618, 356, '1'),
(379681, 1618, 357, '1'),
(379682, 1618, 361, '1'),
(379683, 1618, 362, '1'),
(379684, 1618, 363, '1'),
(379685, 1618, 366, '1'),
(379686, 1618, 367, '1'),
(379687, 1618, 370, '1'),
(379688, 1618, 371, '1'),
(379689, 1618, 372, '1'),
(379690, 1618, 373, '1'),
(379691, 1618, 387, '1'),
(379692, 1618, 389, '1'),
(379693, 1618, 447, '1'),
(379694, 1618, 448, '1'),
(379695, 1618, 450, '1'),
(379696, 1618, 505, '1'),
(379697, 1618, 507, '1'),
(379698, 1618, 663, '1'),
(379699, 1618, 664, '1'),
(379700, 1618, 681, '1'),
(379701, 1618, 682, '1'),
(379702, 1618, 691, '1'),
(379703, 1618, 692, '1'),
(379704, 1618, 693, '1'),
(379705, 1618, 695, '1'),
(379706, 1618, 696, '1'),
(379707, 1618, 697, '1'),
(379708, 1618, 699, '1'),
(379709, 1618, 700, '1'),
(379710, 1618, 701, '1'),
(379711, 1618, 702, '1'),
(379712, 1618, 704, '1'),
(379713, 1618, 705, '1'),
(379714, 1618, 716, '1'),
(379715, 1618, 721, '1'),
(379716, 1618, 732, '1'),
(379717, 1618, 747, '1'),
(379718, 1618, 771, '1'),
(379719, 1618, 772, '1'),
(379720, 1618, 773, '1'),
(379721, 1618, 774, '1'),
(379722, 1618, 775, '1'),
(379723, 1618, 20, '2'),
(379724, 1618, 80, '81'),
(379725, 1618, 81, '9'),
(379726, 1618, 82, '9'),
(379727, 1618, 83, '4'),
(379728, 1618, 84, '6.72'),
(379729, 1618, 85, '3.56'),
(379730, 1618, 86, '3.16'),
(379731, 1618, 87, '6.72'),
(379732, 1618, 89, '32'),
(379733, 1618, 90, '49'),
(379734, 1618, 91, '1'),
(379735, 1618, 92, '180'),
(379736, 1618, 93, '81'),
(379737, 1618, 94, '100'),
(379738, 1618, 95, '32'),
(379739, 1618, 96, '9'),
(379740, 1618, 97, '9'),
(379741, 1618, 98, '9'),
(379742, 1618, 99, '9'),
(379743, 1618, 100, '1'),
(379744, 1618, 101, '4'),
(379745, 1618, 103, '2'),
(379746, 1618, 105, '3'),
(379747, 1618, 106, '97'),
(379748, 1618, 118, '28'),
(379749, 1618, 119, '14'),
(379750, 1618, 139, '0'),
(379751, 1618, 140, '0'),
(379752, 1618, 141, '0'),
(379753, 1618, 147, '0'),
(379754, 1618, 149, '0'),
(379755, 1618, 151, '0'),
(379756, 1618, 153, '0'),
(379757, 1618, 155, '0.04'),
(379758, 1618, 157, '0'),
(379759, 1618, 160, '0'),
(379760, 1618, 164, '0'),
(379761, 1618, 166, '0'),
(379762, 1618, 169, '0.48'),
(379763, 1618, 171, '0.4'),
(379764, 1618, 175, '0.08'),
(379765, 1618, 177, '0.16'),
(379766, 1618, 179, '0.12'),
(379767, 1618, 181, '0.04'),
(379768, 1618, 183, '0'),
(379769, 1618, 185, '0'),
(379770, 1618, 187, '0'),
(379771, 1618, 189, '0'),
(379772, 1618, 191, '0'),
(379773, 1618, 193, '0'),
(379774, 1618, 195, '0'),
(379775, 1618, 197, '0'),
(379776, 1618, 199, '0'),
(379777, 1618, 201, '0'),
(379778, 1618, 203, '0'),
(379779, 1618, 205, '0'),
(379780, 1618, 207, '0'),
(379781, 1618, 209, '0'),
(379782, 1618, 211, '0.02'),
(379783, 1618, 213, '0.27'),
(379784, 1618, 215, '0.28'),
(379785, 1618, 217, '0'),
(379786, 1618, 219, '0'),
(379787, 1618, 221, '0'),
(379788, 1618, 223, '0'),
(379789, 1618, 233, '0'),
(379790, 1618, 237, '0'),
(379791, 1618, 239, '0'),
(379792, 1618, 241, '0.12'),
(379793, 1618, 243, '0'),
(379794, 1618, 246, '0'),
(379795, 1618, 248, '0'),
(379796, 1618, 250, '0'),
(379797, 1618, 257, '0'),
(379798, 1618, 259, '0'),
(379799, 1618, 263, '0'),
(379800, 1618, 266, '0.07'),
(379801, 1618, 268, '0.07'),
(379802, 1618, 270, '0'),
(379803, 1618, 272, '0'),
(379804, 1618, 274, '0'),
(379805, 1618, 276, '0'),
(379806, 1618, 278, '0'),
(379807, 1618, 302, '0'),
(379808, 1618, 304, '0'),
(379809, 1618, 306, '0'),
(379810, 1618, 308, '0'),
(379811, 1618, 310, '0'),
(379812, 1618, 312, '0'),
(379813, 1618, 314, '0'),
(379814, 1618, 316, '0'),
(379815, 1618, 318, '0'),
(379816, 1618, 385, '1'),
(379817, 1618, 392, '0'),
(379818, 1618, 394, '0'),
(379819, 1618, 396, '0'),
(379820, 1618, 398, '0'),
(379821, 1618, 400, '0'),
(379822, 1618, 402, '0'),
(379823, 1618, 404, '0'),
(379824, 1618, 406, '0'),
(379825, 1618, 408, '0'),
(379826, 1618, 410, '0'),
(379827, 1618, 412, '0'),
(379828, 1618, 414, '0'),
(379829, 1618, 416, '0'),
(379830, 1618, 418, '0'),
(379831, 1618, 420, '0'),
(379832, 1618, 422, '0'),
(379833, 1618, 424, '0'),
(379834, 1618, 426, '0'),
(379835, 1618, 428, '0'),
(379836, 1618, 430, '0'),
(379837, 1618, 432, '0'),
(379838, 1618, 434, '0'),
(379839, 1618, 436, '0'),
(379840, 1618, 438, '0'),
(379841, 1618, 440, '0'),
(379842, 1618, 442, '0'),
(379843, 1618, 444, '0'),
(379844, 1618, 446, '0'),
(379845, 1618, 449, '0'),
(379846, 1618, 451, '0'),
(379847, 1618, 453, '0'),
(379848, 1618, 455, '0'),
(379849, 1618, 457, '0'),
(379850, 1618, 459, '0'),
(379851, 1618, 461, '0'),
(379852, 1618, 463, '0'),
(379853, 1618, 465, '0'),
(379854, 1618, 467, '0'),
(379855, 1618, 469, '0'),
(379856, 1618, 471, '0'),
(379857, 1618, 474, '0'),
(379858, 1618, 476, '0'),
(379859, 1618, 478, '0'),
(379860, 1618, 480, '0'),
(379861, 1618, 482, '0'),
(379862, 1618, 484, '0'),
(379863, 1618, 486, '0'),
(379864, 1618, 488, '0'),
(379865, 1618, 490, '0'),
(379866, 1618, 492, '0'),
(379867, 1618, 494, '0'),
(379868, 1618, 496, '0'),
(379869, 1618, 498, '0'),
(379870, 1618, 502, '0'),
(379871, 1618, 504, '0'),
(379872, 1618, 506, '0.96'),
(379873, 1618, 508, '0.96'),
(379874, 1618, 510, '0'),
(379875, 1618, 512, '0'),
(379876, 1618, 514, '0'),
(379877, 1618, 516, '0'),
(379878, 1618, 518, '0'),
(379879, 1618, 520, '0'),
(379880, 1618, 522, '0.04'),
(379881, 1618, 526, '0.98'),
(379882, 1618, 527, '0.14'),
(379883, 1618, 529, '1001.33'),
(379884, 1618, 530, '829.81'),
(379885, 1618, 531, '774.56'),
(379886, 1618, 533, '1'),
(379887, 1618, 534, '1477.93'),
(379888, 1618, 535, '279.38'),
(379889, 1618, 537, '0.93'),
(379890, 1618, 538, '0.21'),
(379891, 1618, 539, '0.93'),
(379892, 1618, 541, '0.44'),
(379893, 1618, 542, '0.88'),
(379894, 1618, 543, '0.96'),
(379895, 1618, 544, '0'),
(379896, 1618, 545, '0.04'),
(379897, 1618, 548, '0.01'),
(379898, 1618, 549, '0.04'),
(379899, 1618, 551, '0.61'),
(379900, 1618, 552, '0.9'),
(379901, 1618, 553, '0.09'),
(379902, 1618, 554, '1.11'),
(379903, 1618, 556, '0.86'),
(379904, 1618, 557, '0.81'),
(379905, 1618, 558, '1.92'),
(379906, 1618, 559, '0'),
(379907, 1618, 560, '0.64'),
(379908, 1618, 561, '0'),
(379909, 1618, 562, '0.01'),
(379910, 1618, 563, '0'),
(379911, 1618, 564, '0'),
(379912, 1618, 565, '1.78'),
(379913, 1618, 566, '-1.74'),
(379914, 1618, 568, '0.05'),
(379915, 1618, 569, '0.04'),
(379916, 1618, 570, '1'),
(379917, 1618, 571, '-0.99'),
(379918, 1618, 572, '0.78'),
(379919, 1618, 573, '0'),
(379920, 1618, 574, '0'),
(379921, 1618, 575, '-0'),
(379922, 1618, 576, '0'),
(379923, 1618, 577, '1.99'),
(379924, 1618, 578, '-1.99'),
(379925, 1618, 580, '1.63'),
(379926, 1618, 581, '1.91'),
(379927, 1618, 582, '2'),
(379928, 1618, 583, '0'),
(379929, 1618, 584, '0.41'),
(379930, 1618, 585, '0.01'),
(379931, 1618, 586, '0.02'),
(379932, 1618, 587, '0'),
(379933, 1618, 588, '0'),
(379934, 1618, 589, '1.89'),
(379935, 1618, 590, '-1.85'),
(379936, 1618, 592, '0.42'),
(379937, 1618, 593, '0.45'),
(379938, 1618, 594, '0.48'),
(379939, 1618, 595, '0'),
(379940, 1618, 596, '0.01'),
(379941, 1618, 597, '0'),
(379942, 1618, 598, '0.14'),
(379943, 1618, 599, '0'),
(379944, 1618, 600, '0'),
(379945, 1618, 601, '0.01'),
(379946, 1618, 602, '-0.01'),
(379947, 1618, 604, '85.32'),
(379948, 1618, 605, '58.42'),
(379949, 1618, 606, '612'),
(379950, 1618, 607, '0'),
(379951, 1618, 608, '10382.36'),
(379952, 1618, 609, '-2.34'),
(379953, 1618, 610, '-0.05'),
(379954, 1618, 611, '-1.57'),
(379955, 1618, 612, '0'),
(379956, 1618, 613, '229.44'),
(379957, 1618, 614, '-242.39'),
(379958, 1618, 616, '85.72'),
(379959, 1618, 617, '58.56'),
(379960, 1618, 618, '612'),
(379961, 1618, 619, '0'),
(379962, 1618, 620, '10367.99'),
(379963, 1618, 621, '-2.36'),
(379964, 1618, 622, '-0.05'),
(379965, 1618, 623, '-1.58'),
(379966, 1618, 624, '0'),
(379967, 1618, 625, '229.36'),
(379968, 1618, 626, '-241.93'),
(379969, 1618, 628, '1.25'),
(379970, 1618, 629, '1.01'),
(379971, 1618, 630, '5.84'),
(379972, 1618, 631, '0'),
(379973, 1618, 632, '0.5'),
(379974, 1618, 633, '-0'),
(379975, 1618, 634, '0'),
(379976, 1618, 635, '-0'),
(379977, 1618, 636, '0'),
(379978, 1618, 637, '4.63'),
(379979, 1618, 638, '-4.68'),
(379980, 1618, 640, '34.08'),
(379981, 1618, 641, '36.28'),
(379982, 1618, 642, '39.01'),
(379983, 1618, 643, '0'),
(379984, 1618, 644, '48.86'),
(379985, 1618, 645, '0.14'),
(379986, 1618, 646, '0.14'),
(379987, 1618, 647, '0.11'),
(379988, 1618, 648, '0'),
(379989, 1618, 649, '1'),
(379990, 1618, 650, NULL),
(379991, 1618, 652, '0'),
(379992, 1618, 653, '0'),
(379993, 1618, 654, '0'),
(379994, 1618, 655, '0'),
(379995, 1618, 656, '0'),
(379996, 1618, 657, '0'),
(379997, 1618, 658, '0'),
(379998, 1618, 659, '0'),
(379999, 1618, 660, '0'),
(380000, 1618, 661, '0'),
(380001, 1618, 662, '0'),
(380002, 1618, 777, '0.32'),
(380003, 1618, 778, '385.56'),
(380004, 1401, 1, '1'),
(380005, 1401, 2, '1'),
(380006, 1401, 3, '1'),
(380007, 1401, 4, '1'),
(380008, 1401, 6, '1'),
(380009, 1401, 7, '1'),
(380010, 1401, 19, '1'),
(380011, 1401, 23, '1'),
(380012, 1401, 31, '1'),
(380013, 1401, 32, '1'),
(380014, 1401, 33, '1'),
(380015, 1401, 34, '1'),
(380016, 1401, 35, '1'),
(380017, 1401, 50, '1'),
(380018, 1401, 51, '1'),
(380019, 1401, 76, '1'),
(380020, 1401, 77, '1'),
(380021, 1401, 107, '1'),
(380022, 1401, 108, '1'),
(380023, 1401, 121, '1'),
(380024, 1401, 142, '1'),
(380025, 1401, 143, '1'),
(380026, 1401, 144, '1'),
(380027, 1401, 158, '1'),
(380028, 1401, 159, '1'),
(380029, 1401, 224, '1'),
(380030, 1401, 225, '1'),
(380031, 1401, 264, '1'),
(380032, 1401, 267, '1'),
(380033, 1401, 320, '1'),
(380034, 1401, 321, '1'),
(380035, 1401, 322, '1'),
(380036, 1401, 352, '1'),
(380037, 1401, 353, '1'),
(380038, 1401, 356, '1'),
(380039, 1401, 389, '1'),
(380040, 1401, 390, '1'),
(380041, 1401, 391, '1'),
(380042, 1401, 393, '1'),
(380043, 1401, 663, '1'),
(380044, 1401, 664, '1'),
(380045, 1401, 681, '1'),
(380046, 1401, 682, '1'),
(380047, 1401, 684, '1'),
(380048, 1401, 691, '1'),
(380049, 1401, 692, '1'),
(380050, 1401, 696, '1'),
(380051, 1401, 697, '1'),
(380052, 1401, 700, '1'),
(380053, 1401, 701, '1'),
(380054, 1401, 704, '1'),
(380055, 1401, 705, '1'),
(380056, 1401, 706, '1'),
(380057, 1401, 707, '1'),
(380058, 1401, 709, '1'),
(380059, 1401, 721, '1'),
(380060, 1401, 738, '1'),
(380061, 1401, 747, '1'),
(380062, 1401, 771, '1'),
(380063, 1401, 773, '1'),
(380064, 1401, 20, '2'),
(380065, 1401, 80, '121'),
(380066, 1401, 81, '11'),
(380067, 1401, 82, '11'),
(380068, 1401, 83, '4'),
(380069, 1401, 84, '6.94'),
(380070, 1401, 85, '3.64'),
(380071, 1401, 86, '3.31'),
(380072, 1401, 87, '3.64'),
(380073, 1401, 89, '40'),
(380074, 1401, 90, '81'),
(380075, 1401, 91, '1'),
(380076, 1401, 92, '220'),
(380077, 1401, 93, '100'),
(380078, 1401, 94, '121'),
(380079, 1401, 95, '40'),
(380080, 1401, 96, '11'),
(380081, 1401, 97, '11'),
(380082, 1401, 98, '11'),
(380083, 1401, 99, '11'),
(380084, 1401, 100, '1'),
(380085, 1401, 101, '4'),
(380086, 1401, 103, '2'),
(380087, 1401, 105, '1'),
(380088, 1401, 106, '121'),
(380089, 1401, 118, '2'),
(380090, 1401, 119, '1'),
(380091, 1401, 139, '0'),
(380092, 1401, 140, '0'),
(380093, 1401, 141, '0'),
(380094, 1401, 147, '0'),
(380095, 1401, 149, '0'),
(380096, 1401, 151, '0'),
(380097, 1401, 153, '0'),
(380098, 1401, 155, '0'),
(380099, 1401, 157, '0'),
(380100, 1401, 160, '1'),
(380101, 1401, 164, '0'),
(380102, 1401, 166, '0'),
(380103, 1401, 169, '0'),
(380104, 1401, 171, '0'),
(380105, 1401, 175, '0'),
(380106, 1401, 177, '0'),
(380107, 1401, 179, '0'),
(380108, 1401, 181, '0'),
(380109, 1401, 183, '0'),
(380110, 1401, 185, '0'),
(380111, 1401, 187, '0'),
(380112, 1401, 189, '0'),
(380113, 1401, 191, '0'),
(380114, 1401, 193, '0'),
(380115, 1401, 195, '0'),
(380116, 1401, 197, '0'),
(380117, 1401, 199, '0'),
(380118, 1401, 201, '0'),
(380119, 1401, 203, '0'),
(380120, 1401, 205, '0'),
(380121, 1401, 207, '0'),
(380122, 1401, 209, '0'),
(380123, 1401, 211, '0'),
(380124, 1401, 213, '0'),
(380125, 1401, 215, '0'),
(380126, 1401, 217, '0'),
(380127, 1401, 219, '0'),
(380128, 1401, 221, '0'),
(380129, 1401, 223, '0'),
(380130, 1401, 233, '0'),
(380131, 1401, 237, '0'),
(380132, 1401, 239, '0'),
(380133, 1401, 241, '0'),
(380134, 1401, 243, '0'),
(380135, 1401, 246, '0'),
(380136, 1401, 248, '0'),
(380137, 1401, 250, '0'),
(380138, 1401, 257, '0'),
(380139, 1401, 259, '0'),
(380140, 1401, 263, '0'),
(380141, 1401, 266, '0.66'),
(380142, 1401, 268, '0.66'),
(380143, 1401, 270, '0'),
(380144, 1401, 272, '0'),
(380145, 1401, 274, '0'),
(380146, 1401, 276, '0'),
(380147, 1401, 278, '0'),
(380148, 1401, 302, '0'),
(380149, 1401, 304, '0'),
(380150, 1401, 306, '0'),
(380151, 1401, 308, '0'),
(380152, 1401, 310, '0'),
(380153, 1401, 312, '0'),
(380154, 1401, 314, '0'),
(380155, 1401, 316, '0'),
(380156, 1401, 318, '0'),
(380157, 1401, 385, '1'),
(380158, 1401, 392, '1'),
(380159, 1401, 394, '1'),
(380160, 1401, 396, '0'),
(380161, 1401, 398, '0'),
(380162, 1401, 400, '0'),
(380163, 1401, 402, '0'),
(380164, 1401, 404, '0'),
(380165, 1401, 406, '0'),
(380166, 1401, 408, '0'),
(380167, 1401, 410, '0'),
(380168, 1401, 412, '0'),
(380169, 1401, 414, '0'),
(380170, 1401, 416, '0'),
(380171, 1401, 418, '0'),
(380172, 1401, 420, '0'),
(380173, 1401, 422, '0'),
(380174, 1401, 424, '0'),
(380175, 1401, 426, '0'),
(380176, 1401, 428, '0'),
(380177, 1401, 430, '0'),
(380178, 1401, 432, '0'),
(380179, 1401, 434, '0'),
(380180, 1401, 436, '0'),
(380181, 1401, 438, '0'),
(380182, 1401, 440, '0'),
(380183, 1401, 442, '0'),
(380184, 1401, 444, '0'),
(380185, 1401, 446, '0'),
(380186, 1401, 449, '0'),
(380187, 1401, 451, '0'),
(380188, 1401, 453, '0'),
(380189, 1401, 455, '0'),
(380190, 1401, 457, '0'),
(380191, 1401, 459, '0'),
(380192, 1401, 461, '0'),
(380193, 1401, 463, '0'),
(380194, 1401, 465, '0'),
(380195, 1401, 467, '0'),
(380196, 1401, 469, '0'),
(380197, 1401, 471, '0'),
(380198, 1401, 474, '0'),
(380199, 1401, 476, '0'),
(380200, 1401, 478, '0'),
(380201, 1401, 480, '0'),
(380202, 1401, 482, '0'),
(380203, 1401, 484, '0'),
(380204, 1401, 486, '0'),
(380205, 1401, 488, '0'),
(380206, 1401, 490, '0'),
(380207, 1401, 492, '0'),
(380208, 1401, 494, '0'),
(380209, 1401, 496, '0'),
(380210, 1401, 498, '0'),
(380211, 1401, 502, '0'),
(380212, 1401, 504, '0'),
(380213, 1401, 506, '0'),
(380214, 1401, 508, '0'),
(380215, 1401, 510, '0'),
(380216, 1401, 512, '0'),
(380217, 1401, 514, '0'),
(380218, 1401, 516, '0'),
(380219, 1401, 518, '0'),
(380220, 1401, 520, '0'),
(380221, 1401, 522, '0'),
(380222, 1401, 526, '0'),
(380223, 1401, 527, '0'),
(380224, 1401, 529, '38.21'),
(380225, 1401, 530, '23'),
(380226, 1401, 531, '8.08'),
(380227, 1401, 533, '1'),
(380228, 1401, 534, '46.83'),
(380229, 1401, 535, '57.73'),
(380230, 1401, 537, '0.19'),
(380231, 1401, 538, '0.05'),
(380232, 1401, 539, '0.19'),
(380233, 1401, 541, '0.94'),
(380234, 1401, 542, '0.12'),
(380235, 1401, 543, '1'),
(380236, 1401, 544, '0'),
(380237, 1401, 545, '0'),
(380238, 1401, 548, '0'),
(380239, 1401, 549, '0.01'),
(380240, 1401, 551, '0.94'),
(380241, 1401, 552, '0.64'),
(380242, 1401, 553, '0.28'),
(380243, 1401, 554, '0.12'),
(380244, 1401, 556, '0.21'),
(380245, 1401, 557, '0.08'),
(380246, 1401, 558, '1.28'),
(380247, 1401, 559, '0'),
(380248, 1401, 560, '0.14'),
(380249, 1401, 561, '0.01'),
(380250, 1401, 562, '0.03'),
(380251, 1401, 563, '-0.02'),
(380252, 1401, 564, '0'),
(380253, 1401, 565, '1.18'),
(380254, 1401, 566, '-1.13'),
(380255, 1401, 568, '0.15'),
(380256, 1401, 569, '0.11'),
(380257, 1401, 570, '1'),
(380258, 1401, 571, '-0.28'),
(380259, 1401, 572, '0.1'),
(380260, 1401, 573, '0.02'),
(380261, 1401, 574, '0.15'),
(380262, 1401, 575, '0'),
(380263, 1401, 576, '0'),
(380264, 1401, 577, '1.03'),
(380265, 1401, 578, '-0.79'),
(380266, 1401, 580, '0.47'),
(380267, 1401, 581, '0.34'),
(380268, 1401, 582, '2'),
(380269, 1401, 583, '0'),
(380270, 1401, 584, '0.25'),
(380271, 1401, 585, '0.1'),
(380272, 1401, 586, '0.11'),
(380273, 1401, 587, '0.02'),
(380274, 1401, 588, '0'),
(380275, 1401, 589, '1.55'),
(380276, 1401, 590, '-1.18'),
(380277, 1401, 592, '0.1'),
(380278, 1401, 593, '0.1'),
(380279, 1401, 594, '0.19'),
(380280, 1401, 595, '0'),
(380281, 1401, 596, '0'),
(380282, 1401, 597, '0.01'),
(380283, 1401, 598, '1'),
(380284, 1401, 599, '0.01'),
(380285, 1401, 600, '0'),
(380286, 1401, 601, '0.01'),
(380287, 1401, 602, '0'),
(380288, 1401, 604, '110'),
(380289, 1401, 605, '110.36'),
(380290, 1401, 606, '121'),
(380291, 1401, 607, '0'),
(380292, 1401, 608, '49'),
(380293, 1401, 609, NULL),
(380294, 1401, 610, NULL),
(380295, 1401, 611, NULL),
(380296, 1401, 612, '0'),
(380297, 1401, 613, '0'),
(380298, 1401, 614, NULL),
(380299, 1401, 616, '110'),
(380300, 1401, 617, '110.36'),
(380301, 1401, 618, '121'),
(380302, 1401, 619, '0'),
(380303, 1401, 620, '49'),
(380304, 1401, 621, NULL),
(380305, 1401, 622, NULL),
(380306, 1401, 623, NULL),
(380307, 1401, 624, '0'),
(380308, 1401, 625, '0'),
(380309, 1401, 626, NULL),
(380310, 1401, 628, '0'),
(380311, 1401, 629, '0'),
(380312, 1401, 630, '0'),
(380313, 1401, 631, '0'),
(380314, 1401, 632, '0'),
(380315, 1401, 633, '0'),
(380316, 1401, 634, '0'),
(380317, 1401, 635, '0'),
(380318, 1401, 636, '0'),
(380319, 1401, 637, '0'),
(380320, 1401, 638, '0'),
(380321, 1401, 640, '11.5'),
(380322, 1401, 641, '11.64'),
(380323, 1401, 642, '23'),
(380324, 1401, 643, '0'),
(380325, 1401, 644, '52.91'),
(380326, 1401, 645, '1'),
(380327, 1401, 646, '1'),
(380328, 1401, 647, '1'),
(380329, 1401, 648, '0'),
(380330, 1401, 649, '1'),
(380331, 1401, 650, '0'),
(380332, 1401, 652, '0'),
(380333, 1401, 653, '0'),
(380334, 1401, 654, '0'),
(380335, 1401, 655, '0'),
(380336, 1401, 656, '0'),
(380337, 1401, 657, '0'),
(380338, 1401, 658, '0'),
(380339, 1401, 659, '0'),
(380340, 1401, 660, '0'),
(380341, 1401, 661, '0'),
(380342, 1401, 662, '0'),
(380343, 1401, 777, '1180.18'),
(380344, 1401, 778, '99152.75'),
(380345, 1226, 1, '1'),
(380346, 1226, 2, '1'),
(380347, 1226, 3, '1'),
(380348, 1226, 4, '1'),
(380349, 1226, 6, '1'),
(380350, 1226, 7, '1'),
(380351, 1226, 19, '1'),
(380352, 1226, 23, '1'),
(380353, 1226, 31, '1'),
(380354, 1226, 32, '1'),
(380355, 1226, 33, '1'),
(380356, 1226, 34, '1'),
(380357, 1226, 36, '1'),
(380358, 1226, 50, '1'),
(380359, 1226, 52, '1'),
(380360, 1226, 76, '1'),
(380361, 1226, 78, '1'),
(380362, 1226, 107, '1'),
(380363, 1226, 108, '1'),
(380364, 1226, 121, '1'),
(380365, 1226, 142, '1'),
(380366, 1226, 143, '1'),
(380367, 1226, 144, '1'),
(380368, 1226, 145, '1'),
(380369, 1226, 154, '1'),
(380370, 1226, 158, '1'),
(380371, 1226, 159, '1'),
(380372, 1226, 224, '1'),
(380373, 1226, 225, '1'),
(380374, 1226, 230, '1'),
(380375, 1226, 320, '1'),
(380376, 1226, 321, '1'),
(380377, 1226, 323, '1'),
(380378, 1226, 352, '1'),
(380379, 1226, 353, '1'),
(380380, 1226, 355, '1'),
(380381, 1226, 384, '1'),
(380382, 1226, 389, '1'),
(380383, 1226, 390, '1'),
(380384, 1226, 399, '1'),
(380385, 1226, 663, '1'),
(380386, 1226, 664, '1'),
(380387, 1226, 681, '1'),
(380388, 1226, 682, '1'),
(380389, 1226, 691, '1'),
(380390, 1226, 692, '1'),
(380391, 1226, 693, '1'),
(380392, 1226, 695, '1'),
(380393, 1226, 696, '1'),
(380394, 1226, 697, '1'),
(380395, 1226, 698, '1'),
(380396, 1226, 700, '1'),
(380397, 1226, 701, '1'),
(380398, 1226, 704, '1'),
(380399, 1226, 705, '1'),
(380400, 1226, 721, '1'),
(380401, 1226, 740, '1'),
(380402, 1226, 747, '1'),
(380403, 1226, 748, '1'),
(380404, 1226, 755, '1'),
(380405, 1226, 756, '1'),
(380406, 1226, 771, '1'),
(380407, 1226, 772, '1'),
(380408, 1226, 773, '1'),
(380409, 1226, 775, '1'),
(380410, 1226, 20, '2'),
(380411, 1226, 80, '91'),
(380412, 1226, 81, '11'),
(380413, 1226, 82, '11'),
(380414, 1226, 83, '6'),
(380415, 1226, 84, '9.89'),
(380416, 1226, 85, '5.27'),
(380417, 1226, 86, '4.62'),
(380418, 1226, 87, '5.27'),
(380419, 1226, 89, '30'),
(380420, 1226, 90, '61'),
(380421, 1226, 91, '1'),
(380422, 1226, 92, '306'),
(380423, 1226, 93, '91'),
(380424, 1226, 94, '216'),
(380425, 1226, 95, '30'),
(380426, 1226, 96, '6'),
(380427, 1226, 97, '6'),
(380428, 1226, 98, '1'),
(380429, 1226, 99, '1'),
(380430, 1226, 100, '1'),
(380431, 1226, 101, '6'),
(380432, 1226, 103, '3'),
(380433, 1226, 105, '1'),
(380434, 1226, 106, '91'),
(380435, 1226, 118, '2'),
(380436, 1226, 119, '1'),
(380437, 1226, 139, '0'),
(380438, 1226, 140, '0'),
(380439, 1226, 141, '0'),
(380440, 1226, 147, '0'),
(380441, 1226, 149, '0'),
(380442, 1226, 151, '0.03'),
(380443, 1226, 153, '0'),
(380444, 1226, 155, '0.06'),
(380445, 1226, 157, '0'),
(380446, 1226, 160, '0.94'),
(380447, 1226, 164, '0'),
(380448, 1226, 166, '0'),
(380449, 1226, 169, '0'),
(380450, 1226, 171, '0'),
(380451, 1226, 175, '0'),
(380452, 1226, 177, '0'),
(380453, 1226, 179, '0'),
(380454, 1226, 181, '0'),
(380455, 1226, 183, '0'),
(380456, 1226, 185, '0'),
(380457, 1226, 187, '0'),
(380458, 1226, 189, '0'),
(380459, 1226, 191, '0'),
(380460, 1226, 193, '0'),
(380461, 1226, 195, '0'),
(380462, 1226, 197, '0'),
(380463, 1226, 199, '0'),
(380464, 1226, 201, '0'),
(380465, 1226, 203, '0'),
(380466, 1226, 205, '0'),
(380467, 1226, 207, '0'),
(380468, 1226, 209, '0'),
(380469, 1226, 211, '0'),
(380470, 1226, 213, '0'),
(380471, 1226, 215, '0'),
(380472, 1226, 217, '0'),
(380473, 1226, 219, '0'),
(380474, 1226, 221, '0'),
(380475, 1226, 223, '0'),
(380476, 1226, 233, '0'),
(380477, 1226, 237, '0'),
(380478, 1226, 239, '0'),
(380479, 1226, 241, '0'),
(380480, 1226, 243, '0'),
(380481, 1226, 246, '0'),
(380482, 1226, 248, '0'),
(380483, 1226, 250, '0'),
(380484, 1226, 257, '0'),
(380485, 1226, 259, '0'),
(380486, 1226, 263, '0'),
(380487, 1226, 266, '0.06'),
(380488, 1226, 268, '0.03'),
(380489, 1226, 270, '0'),
(380490, 1226, 272, '0'),
(380491, 1226, 274, '0'),
(380492, 1226, 276, '0'),
(380493, 1226, 278, '0'),
(380494, 1226, 302, '0'),
(380495, 1226, 304, '0'),
(380496, 1226, 306, '0'),
(380497, 1226, 308, '0'),
(380498, 1226, 310, '0'),
(380499, 1226, 312, '0'),
(380500, 1226, 314, '0'),
(380501, 1226, 316, '0'),
(380502, 1226, 318, '0'),
(380503, 1226, 385, '2'),
(380504, 1226, 392, '0'),
(380505, 1226, 394, '0'),
(380506, 1226, 396, '0'),
(380507, 1226, 398, '0'),
(380508, 1226, 400, '1'),
(380509, 1226, 402, '0'),
(380510, 1226, 404, '0'),
(380511, 1226, 406, '0'),
(380512, 1226, 408, '0'),
(380513, 1226, 410, '0'),
(380514, 1226, 412, '0'),
(380515, 1226, 414, '0'),
(380516, 1226, 416, '0'),
(380517, 1226, 418, '0'),
(380518, 1226, 420, '0'),
(380519, 1226, 422, '0'),
(380520, 1226, 424, '0'),
(380521, 1226, 426, '0'),
(380522, 1226, 428, '0'),
(380523, 1226, 430, '0'),
(380524, 1226, 432, '0'),
(380525, 1226, 434, '0'),
(380526, 1226, 436, '0'),
(380527, 1226, 438, '0'),
(380528, 1226, 440, '0'),
(380529, 1226, 442, '0'),
(380530, 1226, 444, '0'),
(380531, 1226, 446, '0'),
(380532, 1226, 449, '0'),
(380533, 1226, 451, '0'),
(380534, 1226, 453, '0'),
(380535, 1226, 455, '0'),
(380536, 1226, 457, '0'),
(380537, 1226, 459, '0'),
(380538, 1226, 461, '0'),
(380539, 1226, 463, '0'),
(380540, 1226, 465, '0'),
(380541, 1226, 467, '0'),
(380542, 1226, 469, '0'),
(380543, 1226, 471, '0'),
(380544, 1226, 474, '0'),
(380545, 1226, 476, '0'),
(380546, 1226, 478, '0'),
(380547, 1226, 480, '0'),
(380548, 1226, 482, '0'),
(380549, 1226, 484, '0'),
(380550, 1226, 486, '0'),
(380551, 1226, 488, '0'),
(380552, 1226, 490, '0'),
(380553, 1226, 492, '0'),
(380554, 1226, 494, '0'),
(380555, 1226, 496, '0'),
(380556, 1226, 498, '0'),
(380557, 1226, 502, '0'),
(380558, 1226, 504, '0'),
(380559, 1226, 506, '0'),
(380560, 1226, 508, '0'),
(380561, 1226, 510, '0'),
(380562, 1226, 512, '0'),
(380563, 1226, 514, '0'),
(380564, 1226, 516, '0'),
(380565, 1226, 518, '0'),
(380566, 1226, 520, '0'),
(380567, 1226, 522, '0'),
(380568, 1226, 526, '0'),
(380569, 1226, 527, '0'),
(380570, 1226, 529, '73.52'),
(380571, 1226, 530, '67.52'),
(380572, 1226, 531, '67.52'),
(380573, 1226, 533, '0.99'),
(380574, 1226, 534, '101.07'),
(380575, 1226, 535, '43.42'),
(380576, 1226, 537, '0.73'),
(380577, 1226, 538, '0.11'),
(380578, 1226, 539, '0.73'),
(380579, 1226, 541, '0'),
(380580, 1226, 542, '0'),
(380581, 1226, 543, '1'),
(380582, 1226, 544, '0'),
(380583, 1226, 545, '0'),
(380584, 1226, 548, '0.01'),
(380585, 1226, 549, '0.13'),
(380586, 1226, 551, '1'),
(380587, 1226, 552, '1'),
(380588, 1226, 553, '0.03'),
(380589, 1226, 554, '0.03'),
(380590, 1226, 556, '1.96'),
(380591, 1226, 557, '2'),
(380592, 1226, 558, '2'),
(380593, 1226, 559, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(380594, 1226, 560, '0.06'),
(380595, 1226, 561, '0.03'),
(380596, 1226, 562, '0.3'),
(380597, 1226, 563, '0'),
(380598, 1226, 564, '0'),
(380599, 1226, 565, '1.52'),
(380600, 1226, 566, '0'),
(380601, 1226, 568, '0'),
(380602, 1226, 569, '0.96'),
(380603, 1226, 570, '1'),
(380604, 1226, 571, NULL),
(380605, 1226, 572, '0.99'),
(380606, 1226, 573, '0.03'),
(380607, 1226, 574, '0.02'),
(380608, 1226, 575, '0'),
(380609, 1226, 576, '0'),
(380610, 1226, 577, '2'),
(380611, 1226, 578, '-2'),
(380612, 1226, 580, '1.96'),
(380613, 1226, 581, '2'),
(380614, 1226, 582, '2'),
(380615, 1226, 583, '0'),
(380616, 1226, 584, '0.06'),
(380617, 1226, 585, '0.03'),
(380618, 1226, 586, '0.3'),
(380619, 1226, 587, '0'),
(380620, 1226, 588, '0'),
(380621, 1226, 589, '1.52'),
(380622, 1226, 590, '0'),
(380623, 1226, 592, '0.37'),
(380624, 1226, 593, '0.37'),
(380625, 1226, 594, '0.73'),
(380626, 1226, 595, '0'),
(380627, 1226, 596, '0.05'),
(380628, 1226, 597, '0.01'),
(380629, 1226, 598, '0.99'),
(380630, 1226, 599, '0.01'),
(380631, 1226, 600, '0'),
(380632, 1226, 601, '0.01'),
(380633, 1226, 602, '0'),
(380634, 1226, 604, '31.41'),
(380635, 1226, 605, '30.24'),
(380636, 1226, 606, '62'),
(380637, 1226, 607, '0'),
(380638, 1226, 608, '288.77'),
(380639, 1226, 609, '-0.55'),
(380640, 1226, 610, '-0.97'),
(380641, 1226, 611, '-0.78'),
(380642, 1226, 612, '0'),
(380643, 1226, 613, '29'),
(380644, 1226, 614, NULL),
(380645, 1226, 616, '31.75'),
(380646, 1226, 617, '30.24'),
(380647, 1226, 618, '62'),
(380648, 1226, 619, '0'),
(380649, 1226, 620, '281.63'),
(380650, 1226, 621, '-0.56'),
(380651, 1226, 622, '-0.97'),
(380652, 1226, 623, '-0.78'),
(380653, 1226, 624, '0'),
(380654, 1226, 625, '28.24'),
(380655, 1226, 626, NULL),
(380656, 1226, 628, '0'),
(380657, 1226, 629, '0'),
(380658, 1226, 630, '0'),
(380659, 1226, 631, '0'),
(380660, 1226, 632, '0'),
(380661, 1226, 633, '0'),
(380662, 1226, 634, '0'),
(380663, 1226, 635, '0'),
(380664, 1226, 636, '0'),
(380665, 1226, 637, '0'),
(380666, 1226, 638, '0'),
(380667, 1226, 640, '33.66'),
(380668, 1226, 641, '33.76'),
(380669, 1226, 642, '66.52'),
(380670, 1226, 643, '0'),
(380671, 1226, 644, '385.03'),
(380672, 1226, 645, '0.99'),
(380673, 1226, 646, '0.99'),
(380674, 1226, 647, '0.99'),
(380675, 1226, 648, '0'),
(380676, 1226, 649, '1'),
(380677, 1226, 650, '0'),
(380678, 1226, 652, '0'),
(380679, 1226, 653, '0'),
(380680, 1226, 654, '0'),
(380681, 1226, 655, '0'),
(380682, 1226, 656, '0'),
(380683, 1226, 657, '0'),
(380684, 1226, 658, '0'),
(380685, 1226, 659, '0'),
(380686, 1226, 660, '0'),
(380687, 1226, 661, '0'),
(380688, 1226, 662, '0'),
(380689, 1226, 777, '2722.66'),
(380690, 1226, 778, '174622.41'),
(380691, 890, 1, '1'),
(380692, 890, 2, '1'),
(380693, 890, 3, '1'),
(380694, 890, 4, '1'),
(380695, 890, 6, '1'),
(380696, 890, 7, '1'),
(380697, 890, 19, '1'),
(380698, 890, 23, '1'),
(380699, 890, 31, '1'),
(380700, 890, 32, '1'),
(380701, 890, 33, '1'),
(380702, 890, 34, '1'),
(380703, 890, 35, '1'),
(380704, 890, 50, '1'),
(380705, 890, 51, '1'),
(380706, 890, 74, '1'),
(380707, 890, 76, '1'),
(380708, 890, 78, '1'),
(380709, 890, 107, '1'),
(380710, 890, 108, '1'),
(380711, 890, 121, '1'),
(380712, 890, 131, '1'),
(380713, 890, 132, '1'),
(380714, 890, 142, '1'),
(380715, 890, 143, '1'),
(380716, 890, 144, '1'),
(380717, 890, 158, '1'),
(380718, 890, 161, '1'),
(380719, 890, 167, '1'),
(380720, 890, 168, '1'),
(380721, 890, 170, '1'),
(380722, 890, 176, '1'),
(380723, 890, 192, '1'),
(380724, 890, 194, '1'),
(380725, 890, 196, '1'),
(380726, 890, 224, '1'),
(380727, 890, 225, '1'),
(380728, 890, 258, '1'),
(380729, 890, 264, '1'),
(380730, 890, 267, '1'),
(380731, 890, 287, '1'),
(380732, 890, 295, '1'),
(380733, 890, 296, '1'),
(380734, 890, 298, '1'),
(380735, 890, 300, '1'),
(380736, 890, 303, '1'),
(380737, 890, 317, '1'),
(380738, 890, 320, '1'),
(380739, 890, 321, '1'),
(380740, 890, 325, '1'),
(380741, 890, 332, '1'),
(380742, 890, 333, '1'),
(380743, 890, 335, '1'),
(380744, 890, 336, '1'),
(380745, 890, 338, '1'),
(380746, 890, 344, '1'),
(380747, 890, 345, '1'),
(380748, 890, 347, '1'),
(380749, 890, 352, '1'),
(380750, 890, 353, '1'),
(380751, 890, 355, '1'),
(380752, 890, 357, '1'),
(380753, 890, 361, '1'),
(380754, 890, 370, '1'),
(380755, 890, 371, '1'),
(380756, 890, 389, '1'),
(380757, 890, 505, '1'),
(380758, 890, 507, '1'),
(380759, 890, 663, '1'),
(380760, 890, 664, '1'),
(380761, 890, 681, '1'),
(380762, 890, 682, '1'),
(380763, 890, 691, '1'),
(380764, 890, 692, '1'),
(380765, 890, 695, '1'),
(380766, 890, 696, '1'),
(380767, 890, 697, '1'),
(380768, 890, 699, '1'),
(380769, 890, 700, '1'),
(380770, 890, 701, '1'),
(380771, 890, 702, '1'),
(380772, 890, 704, '1'),
(380773, 890, 705, '1'),
(380774, 890, 708, '1'),
(380775, 890, 721, '1'),
(380776, 890, 737, '1'),
(380777, 890, 747, '1'),
(380778, 890, 771, '1'),
(380779, 890, 772, '1'),
(380780, 890, 773, '1'),
(380781, 890, 774, '1'),
(380782, 890, 20, '2'),
(380783, 890, 80, '100'),
(380784, 890, 81, '10'),
(380785, 890, 82, '10'),
(380786, 890, 83, '4'),
(380787, 890, 84, '6.84'),
(380788, 890, 85, '3.6'),
(380789, 890, 86, '3.24'),
(380790, 890, 87, '6.84'),
(380791, 890, 89, '36'),
(380792, 890, 90, '64'),
(380793, 890, 91, '1'),
(380794, 890, 92, '220'),
(380795, 890, 93, '100'),
(380796, 890, 94, '121'),
(380797, 890, 95, '36'),
(380798, 890, 96, '10'),
(380799, 890, 97, '10'),
(380800, 890, 98, '10'),
(380801, 890, 99, '10'),
(380802, 890, 100, '4'),
(380803, 890, 101, '4'),
(380804, 890, 103, '2'),
(380805, 890, 105, '1'),
(380806, 890, 106, '100'),
(380807, 890, 118, '6'),
(380808, 890, 119, '3'),
(380809, 890, 139, '0'),
(380810, 890, 140, '0'),
(380811, 890, 141, '0'),
(380812, 890, 147, '0'),
(380813, 890, 149, '0'),
(380814, 890, 151, '0'),
(380815, 890, 153, '0'),
(380816, 890, 155, '0'),
(380817, 890, 157, '0'),
(380818, 890, 160, '0'),
(380819, 890, 164, '0'),
(380820, 890, 166, '0'),
(380821, 890, 169, '0.56'),
(380822, 890, 171, '0.56'),
(380823, 890, 175, '0'),
(380824, 890, 177, '0.56'),
(380825, 890, 179, '0.56'),
(380826, 890, 181, '0'),
(380827, 890, 183, '0'),
(380828, 890, 185, '0'),
(380829, 890, 187, '0'),
(380830, 890, 189, '0'),
(380831, 890, 191, '0'),
(380832, 890, 193, '0.27'),
(380833, 890, 195, '0'),
(380834, 890, 197, '0.27'),
(380835, 890, 199, '0'),
(380836, 890, 201, '0'),
(380837, 890, 203, '0'),
(380838, 890, 205, '0'),
(380839, 890, 207, '0'),
(380840, 890, 209, '0'),
(380841, 890, 211, '0'),
(380842, 890, 213, '0'),
(380843, 890, 215, '0'),
(380844, 890, 217, '0'),
(380845, 890, 219, '0'),
(380846, 890, 221, '0'),
(380847, 890, 223, '0'),
(380848, 890, 233, '0'),
(380849, 890, 237, '0'),
(380850, 890, 239, '0'),
(380851, 890, 241, '0'),
(380852, 890, 243, '0'),
(380853, 890, 246, '0'),
(380854, 890, 248, '0'),
(380855, 890, 250, '0'),
(380856, 890, 257, '0'),
(380857, 890, 259, '0.44'),
(380858, 890, 263, '0'),
(380859, 890, 266, '0.17'),
(380860, 890, 268, '0.17'),
(380861, 890, 270, '0'),
(380862, 890, 272, '0'),
(380863, 890, 274, '0'),
(380864, 890, 276, '0'),
(380865, 890, 278, '0'),
(380866, 890, 302, '0'),
(380867, 890, 304, '0.27'),
(380868, 890, 306, '0'),
(380869, 890, 308, '0'),
(380870, 890, 310, '0'),
(380871, 890, 312, '0'),
(380872, 890, 314, '0'),
(380873, 890, 316, '0'),
(380874, 890, 318, '0.27'),
(380875, 890, 385, '1'),
(380876, 890, 392, '0'),
(380877, 890, 394, '0'),
(380878, 890, 396, '0'),
(380879, 890, 398, '0'),
(380880, 890, 400, '0'),
(380881, 890, 402, '0'),
(380882, 890, 404, '0'),
(380883, 890, 406, '0'),
(380884, 890, 408, '0'),
(380885, 890, 410, '0'),
(380886, 890, 412, '0'),
(380887, 890, 414, '0'),
(380888, 890, 416, '0'),
(380889, 890, 418, '0'),
(380890, 890, 420, '0'),
(380891, 890, 422, '0'),
(380892, 890, 424, '0'),
(380893, 890, 426, '0'),
(380894, 890, 428, '0'),
(380895, 890, 430, '0'),
(380896, 890, 432, '0'),
(380897, 890, 434, '0'),
(380898, 890, 436, '0'),
(380899, 890, 438, '0'),
(380900, 890, 440, '0'),
(380901, 890, 442, '0'),
(380902, 890, 444, '0'),
(380903, 890, 446, '0'),
(380904, 890, 449, '0'),
(380905, 890, 451, '0'),
(380906, 890, 453, '0'),
(380907, 890, 455, '0'),
(380908, 890, 457, '0'),
(380909, 890, 459, '0'),
(380910, 890, 461, '0'),
(380911, 890, 463, '0'),
(380912, 890, 465, '0'),
(380913, 890, 467, '0'),
(380914, 890, 469, '0'),
(380915, 890, 471, '0'),
(380916, 890, 474, '0'),
(380917, 890, 476, '0'),
(380918, 890, 478, '0'),
(380919, 890, 480, '0'),
(380920, 890, 482, '0'),
(380921, 890, 484, '0'),
(380922, 890, 486, '0'),
(380923, 890, 488, '0'),
(380924, 890, 490, '0'),
(380925, 890, 492, '0'),
(380926, 890, 494, '0'),
(380927, 890, 496, '0'),
(380928, 890, 498, '0'),
(380929, 890, 502, '0'),
(380930, 890, 504, '0'),
(380931, 890, 506, '0.9'),
(380932, 890, 508, '0.9'),
(380933, 890, 510, '0'),
(380934, 890, 512, '0'),
(380935, 890, 514, '0'),
(380936, 890, 516, '0'),
(380937, 890, 518, '0'),
(380938, 890, 520, '0'),
(380939, 890, 522, '0.1'),
(380940, 890, 526, '0.19'),
(380941, 890, 527, '0.12'),
(380942, 890, 529, '401.47'),
(380943, 890, 530, '318.91'),
(380944, 890, 531, '305.8'),
(380945, 890, 533, '0.68'),
(380946, 890, 534, '436.54'),
(380947, 890, 535, '84.51'),
(380948, 890, 537, '0.57'),
(380949, 890, 538, '0.13'),
(380950, 890, 539, '0.57'),
(380951, 890, 541, '0.49'),
(380952, 890, 542, '0.98'),
(380953, 890, 543, '0.9'),
(380954, 890, 544, '0'),
(380955, 890, 545, '0.1'),
(380956, 890, 548, '0.33'),
(380957, 890, 549, '0.01'),
(380958, 890, 551, '0.67'),
(380959, 890, 552, '0.41'),
(380960, 890, 553, '0.09'),
(380961, 890, 554, '0.21'),
(380962, 890, 556, '0.65'),
(380963, 890, 557, '0.67'),
(380964, 890, 558, '1.1'),
(380965, 890, 559, '0'),
(380966, 890, 560, '0.12'),
(380967, 890, 561, '-0'),
(380968, 890, 562, '-0'),
(380969, 890, 563, '-0'),
(380970, 890, 564, '0'),
(380971, 890, 565, '0.55'),
(380972, 890, 566, '-0.7'),
(380973, 890, 568, '0.01'),
(380974, 890, 569, '0.14'),
(380975, 890, 570, '0.98'),
(380976, 890, 571, '-0.77'),
(380977, 890, 572, '0.46'),
(380978, 890, 573, '0'),
(380979, 890, 574, '0.04'),
(380980, 890, 575, '0'),
(380981, 890, 576, '0'),
(380982, 890, 577, '1.58'),
(380983, 890, 578, '-1.53'),
(380984, 890, 580, '1.22'),
(380985, 890, 581, '1.39'),
(380986, 890, 582, '1.96'),
(380987, 890, 583, '0'),
(380988, 890, 584, '0.27'),
(380989, 890, 585, '0.01'),
(380990, 890, 586, '0'),
(380991, 890, 587, '-0.01'),
(380992, 890, 588, '0'),
(380993, 890, 589, '1.57'),
(380994, 890, 590, '-1.16'),
(380995, 890, 592, '0.23'),
(380996, 890, 593, '0.24'),
(380997, 890, 594, '0.4'),
(380998, 890, 595, '0'),
(380999, 890, 596, '0.01'),
(381000, 890, 597, '-0'),
(381001, 890, 598, '-0.27'),
(381002, 890, 599, '-0'),
(381003, 890, 600, '0'),
(381004, 890, 601, '0'),
(381005, 890, 602, '-0.06'),
(381006, 890, 604, '10.11'),
(381007, 890, 605, '7.84'),
(381008, 890, 606, '37.84'),
(381009, 890, 607, '0'),
(381010, 890, 608, '68.72'),
(381011, 890, 609, '-0.07'),
(381012, 890, 610, '0.07'),
(381013, 890, 611, '0.02'),
(381014, 890, 612, '0'),
(381015, 890, 613, '29.68'),
(381016, 890, 614, '-34.87'),
(381017, 890, 616, '13.67'),
(381018, 890, 617, '12.87'),
(381019, 890, 618, '37.84'),
(381020, 890, 619, '0'),
(381021, 890, 620, '63.79'),
(381022, 890, 621, '-0.03'),
(381023, 890, 622, '0.03'),
(381024, 890, 623, '0.14'),
(381025, 890, 624, '0'),
(381026, 890, 625, '28.13'),
(381027, 890, 626, '-31.74'),
(381028, 890, 628, '2.99'),
(381029, 890, 629, '2.72'),
(381030, 890, 630, '8.22'),
(381031, 890, 631, '0'),
(381032, 890, 632, '2.9'),
(381033, 890, 633, '0.05'),
(381034, 890, 634, '0.01'),
(381035, 890, 635, '0.04'),
(381036, 890, 636, '0'),
(381037, 890, 637, '6.41'),
(381038, 890, 638, '-6.1'),
(381039, 890, 640, '23.17'),
(381040, 890, 641, '24.18'),
(381041, 890, 642, '40'),
(381042, 890, 643, '0'),
(381043, 890, 644, '85.51'),
(381044, 890, 645, '-0.44'),
(381045, 890, 646, '-0.27'),
(381046, 890, 647, '-0.42'),
(381047, 890, 648, '0'),
(381048, 890, 649, '0'),
(381049, 890, 650, '-6.29'),
(381050, 890, 652, '0'),
(381051, 890, 653, '0'),
(381052, 890, 654, '0'),
(381053, 890, 655, '0'),
(381054, 890, 656, '0'),
(381055, 890, 657, '0'),
(381056, 890, 658, '0'),
(381057, 890, 659, '0'),
(381058, 890, 660, '0'),
(381059, 890, 661, '0'),
(381060, 890, 662, '0'),
(381061, 890, 777, '4.55'),
(381062, 890, 778, '510.17'),
(381063, 437, 1, '1'),
(381064, 437, 2, '1'),
(381065, 437, 3, '1'),
(381066, 437, 4, '1'),
(381067, 437, 6, '1'),
(381068, 437, 7, '1'),
(381069, 437, 19, '1'),
(381070, 437, 23, '1'),
(381071, 437, 31, '1'),
(381072, 437, 32, '1'),
(381073, 437, 33, '1'),
(381074, 437, 63, '1'),
(381075, 437, 65, '1'),
(381076, 437, 70, '1'),
(381077, 437, 71, '1'),
(381078, 437, 74, '1'),
(381079, 437, 76, '1'),
(381080, 437, 77, '1'),
(381081, 437, 78, '1'),
(381082, 437, 104, '1'),
(381083, 437, 107, '1'),
(381084, 437, 108, '1'),
(381085, 437, 121, '1'),
(381086, 437, 131, '1'),
(381087, 437, 132, '1'),
(381088, 437, 142, '1'),
(381089, 437, 143, '1'),
(381090, 437, 224, '1'),
(381091, 437, 225, '1'),
(381092, 437, 242, '1'),
(381093, 437, 244, '1'),
(381094, 437, 245, '1'),
(381095, 437, 251, '1'),
(381096, 437, 253, '1'),
(381097, 437, 254, '1'),
(381098, 437, 289, '1'),
(381099, 437, 320, '1'),
(381100, 437, 332, '1'),
(381101, 437, 333, '1'),
(381102, 437, 334, '1'),
(381103, 437, 386, '1'),
(381104, 437, 387, '1'),
(381105, 437, 389, '1'),
(381106, 437, 497, '1'),
(381107, 437, 499, '1'),
(381108, 437, 505, '1'),
(381109, 437, 663, '1'),
(381110, 437, 664, '1'),
(381111, 437, 665, '1'),
(381112, 437, 666, '1'),
(381113, 437, 681, '1'),
(381114, 437, 682, '1'),
(381115, 437, 684, '1'),
(381116, 437, 691, '1'),
(381117, 437, 693, '1'),
(381118, 437, 704, '1'),
(381119, 437, 705, '1'),
(381120, 437, 706, '1'),
(381121, 437, 707, '1'),
(381122, 437, 710, '1'),
(381123, 437, 747, '1'),
(381124, 437, 771, '1'),
(381125, 437, 772, '1'),
(381126, 437, 773, '1'),
(381127, 437, 20, '2'),
(381128, 437, 80, '17'),
(381129, 437, 81, '6'),
(381130, 437, 82, '2'),
(381131, 437, 83, '4'),
(381132, 437, 84, '4.33'),
(381133, 437, 85, '2.67'),
(381134, 437, 86, '1.67'),
(381135, 437, 87, '2.67'),
(381136, 437, 88, '0'),
(381137, 437, 89, '12'),
(381138, 437, 90, '0'),
(381139, 437, 91, '1'),
(381140, 437, 92, '16'),
(381141, 437, 93, '5'),
(381142, 437, 94, '12'),
(381143, 437, 95, '12'),
(381144, 437, 96, '6'),
(381145, 437, 97, '6'),
(381146, 437, 98, '2'),
(381147, 437, 99, '2'),
(381148, 437, 100, '4'),
(381149, 437, 101, '4'),
(381150, 437, 102, '0'),
(381151, 437, 103, '2'),
(381152, 437, 105, '3'),
(381153, 437, 106, '19'),
(381154, 437, 118, '1'),
(381155, 437, 119, '0'),
(381156, 437, 120, '0'),
(381157, 437, 139, '0'),
(381158, 437, 140, '0'),
(381159, 437, 141, '0'),
(381160, 437, 147, '0'),
(381161, 437, 149, '0'),
(381162, 437, 151, '0'),
(381163, 437, 153, '0'),
(381164, 437, 155, '0.01'),
(381165, 437, 157, '0'),
(381166, 437, 160, '0'),
(381167, 437, 164, '0'),
(381168, 437, 166, '0'),
(381169, 437, 169, '0'),
(381170, 437, 171, '0'),
(381171, 437, 175, '0'),
(381172, 437, 177, '0'),
(381173, 437, 179, '0'),
(381174, 437, 181, '0'),
(381175, 437, 183, '0'),
(381176, 437, 185, '0'),
(381177, 437, 187, '0'),
(381178, 437, 189, '0'),
(381179, 437, 191, '0'),
(381180, 437, 193, '0'),
(381181, 437, 195, '0'),
(381182, 437, 197, '0'),
(381183, 437, 199, '0'),
(381184, 437, 201, '0'),
(381185, 437, 203, '0'),
(381186, 437, 205, '0'),
(381187, 437, 207, '0'),
(381188, 437, 209, '0'),
(381189, 437, 211, '0'),
(381190, 437, 213, '0'),
(381191, 437, 215, '0'),
(381192, 437, 217, '0'),
(381193, 437, 219, '0'),
(381194, 437, 221, '0'),
(381195, 437, 223, '0'),
(381196, 437, 233, '0'),
(381197, 437, 237, '0'),
(381198, 437, 239, '0'),
(381199, 437, 241, '0'),
(381200, 437, 243, '0'),
(381201, 437, 246, '0.99'),
(381202, 437, 248, '0'),
(381203, 437, 250, '0'),
(381204, 437, 257, '0'),
(381205, 437, 259, '0'),
(381206, 437, 263, '0'),
(381207, 437, 266, '0'),
(381208, 437, 268, '0'),
(381209, 437, 270, '0'),
(381210, 437, 272, '0'),
(381211, 437, 274, '0'),
(381212, 437, 276, '0'),
(381213, 437, 278, '0'),
(381214, 437, 302, '0'),
(381215, 437, 304, '0'),
(381216, 437, 306, '0'),
(381217, 437, 308, '0'),
(381218, 437, 310, '0'),
(381219, 437, 312, '0'),
(381220, 437, 314, '0'),
(381221, 437, 316, '0'),
(381222, 437, 318, '0'),
(381223, 437, 385, '1'),
(381224, 437, 392, '0'),
(381225, 437, 394, '0'),
(381226, 437, 396, '0'),
(381227, 437, 398, '0'),
(381228, 437, 400, '0'),
(381229, 437, 402, '0'),
(381230, 437, 404, '0'),
(381231, 437, 406, '0'),
(381232, 437, 408, '0'),
(381233, 437, 410, '0'),
(381234, 437, 412, '0'),
(381235, 437, 414, '0'),
(381236, 437, 416, '0'),
(381237, 437, 418, '0'),
(381238, 437, 420, '0'),
(381239, 437, 422, '0'),
(381240, 437, 424, '0'),
(381241, 437, 426, '0'),
(381242, 437, 428, '0'),
(381243, 437, 430, '0'),
(381244, 437, 432, '0'),
(381245, 437, 434, '0'),
(381246, 437, 436, '0'),
(381247, 437, 438, '0'),
(381248, 437, 440, '0'),
(381249, 437, 442, '0'),
(381250, 437, 444, '0'),
(381251, 437, 446, '0'),
(381252, 437, 449, '0'),
(381253, 437, 451, '0'),
(381254, 437, 453, '0'),
(381255, 437, 455, '0'),
(381256, 437, 457, '0'),
(381257, 437, 459, '0'),
(381258, 437, 461, '0'),
(381259, 437, 463, '0'),
(381260, 437, 465, '0'),
(381261, 437, 467, '0'),
(381262, 437, 469, '0'),
(381263, 437, 471, '0'),
(381264, 437, 474, '0'),
(381265, 437, 476, '0'),
(381266, 437, 478, '0'),
(381267, 437, 480, '0'),
(381268, 437, 482, '0'),
(381269, 437, 484, '0'),
(381270, 437, 486, '0'),
(381271, 437, 488, '0'),
(381272, 437, 490, '0'),
(381273, 437, 492, '0'),
(381274, 437, 494, '0'),
(381275, 437, 496, '0'),
(381276, 437, 498, '0'),
(381277, 437, 502, '0'),
(381278, 437, 504, '0'),
(381279, 437, 506, '0'),
(381280, 437, 508, '0'),
(381281, 437, 510, '0'),
(381282, 437, 512, '0'),
(381283, 437, 514, '0'),
(381284, 437, 516, '0'),
(381285, 437, 518, '0'),
(381286, 437, 520, '0'),
(381287, 437, 522, '1'),
(381288, 437, 526, '1'),
(381289, 437, 527, '0.02'),
(381290, 437, 529, '471.76'),
(381291, 437, 530, '97.42'),
(381292, 437, 531, '97.42'),
(381293, 437, 533, '0.94'),
(381294, 437, 534, '62.1'),
(381295, 437, 535, '36.69'),
(381296, 437, 537, '1'),
(381297, 437, 538, '0.36'),
(381298, 437, 539, '0.71'),
(381299, 437, 541, '0.55'),
(381300, 437, 542, '0.91'),
(381301, 437, 543, '0.77'),
(381302, 437, 544, '0.23'),
(381303, 437, 545, '0'),
(381304, 437, 548, '0.09'),
(381305, 437, 549, '0.33'),
(381306, 437, 551, '0.55'),
(381307, 437, 552, '0.54'),
(381308, 437, 553, '0.22'),
(381309, 437, 554, '1.49'),
(381310, 437, 556, '1.04'),
(381311, 437, 557, '1.13'),
(381312, 437, 558, '1.77'),
(381313, 437, 559, '0'),
(381314, 437, 560, '0.7'),
(381315, 437, 561, '0.02'),
(381316, 437, 562, '0.03'),
(381317, 437, 563, '0'),
(381318, 437, 564, '0'),
(381319, 437, 565, '1.77'),
(381320, 437, 566, '-1.77'),
(381321, 437, 568, '-0.16'),
(381322, 437, 569, '-0.73'),
(381323, 437, 570, '1'),
(381324, 437, 571, '-1'),
(381325, 437, 572, '0.85'),
(381326, 437, 573, '0'),
(381327, 437, 574, '0.01'),
(381328, 437, 575, '0'),
(381329, 437, 576, '0'),
(381330, 437, 577, '2'),
(381331, 437, 578, '-2'),
(381332, 437, 580, '1.75'),
(381333, 437, 581, '1.99'),
(381334, 437, 582, '2'),
(381335, 437, 583, '0'),
(381336, 437, 584, '0.39'),
(381337, 437, 585, '0.02'),
(381338, 437, 586, '0.03'),
(381339, 437, 587, '-0'),
(381340, 437, 588, '0'),
(381341, 437, 589, '2'),
(381342, 437, 590, '-1.96'),
(381343, 437, 592, '0.66'),
(381344, 437, 593, '0.68'),
(381345, 437, 594, '1'),
(381346, 437, 595, '0'),
(381347, 437, 596, '0.04'),
(381348, 437, 597, '-0.01'),
(381349, 437, 598, '-0.2'),
(381350, 437, 599, '-0.01'),
(381351, 437, 600, '0'),
(381352, 437, 601, '0.48'),
(381353, 437, 602, '-0.17'),
(381354, 437, 604, '4.22'),
(381355, 437, 605, '4.43'),
(381356, 437, 606, '6'),
(381357, 437, 607, '0'),
(381358, 437, 608, '2.16'),
(381359, 437, 609, '-0.06'),
(381360, 437, 610, '-0.05'),
(381361, 437, 611, '-0.04'),
(381362, 437, 612, '0'),
(381363, 437, 613, '3.79'),
(381364, 437, 614, '-3.62'),
(381365, 437, 616, '4.41'),
(381366, 437, 617, '4.57'),
(381367, 437, 618, '6'),
(381368, 437, 619, '0'),
(381369, 437, 620, '1.67'),
(381370, 437, 621, '-0.03'),
(381371, 437, 622, '-0.04'),
(381372, 437, 623, '-0.03'),
(381373, 437, 624, '0'),
(381374, 437, 625, '3.51'),
(381375, 437, 626, '-3.19'),
(381376, 437, 628, '0'),
(381377, 437, 629, '0'),
(381378, 437, 630, '0'),
(381379, 437, 631, '0'),
(381380, 437, 632, '0'),
(381381, 437, 633, '0'),
(381382, 437, 634, '0'),
(381383, 437, 635, '0'),
(381384, 437, 636, '0'),
(381385, 437, 637, '0'),
(381386, 437, 638, '0'),
(381387, 437, 640, '35.44'),
(381388, 437, 641, '33.08'),
(381389, 437, 642, '72'),
(381390, 437, 643, '0'),
(381391, 437, 644, '467.39'),
(381392, 437, 645, '-0.7'),
(381393, 437, 646, '-0.18'),
(381394, 437, 647, '-0.78'),
(381395, 437, 648, '0'),
(381396, 437, 649, '0'),
(381397, 437, 650, '-4'),
(381398, 437, 652, '0.16'),
(381399, 437, 653, '0'),
(381400, 437, 654, '15.76'),
(381401, 437, 655, '0'),
(381402, 437, 656, '3.81'),
(381403, 437, 657, '0.17'),
(381404, 437, 658, '0.01'),
(381405, 437, 659, '0.01'),
(381406, 437, 660, '0'),
(381407, 437, 661, '15.76'),
(381408, 437, 662, '0'),
(381409, 437, 777, '873.39'),
(381410, 437, 778, '189186.03'),
(381411, 640, 1, '1'),
(381412, 640, 2, '1'),
(381413, 640, 3, '1'),
(381414, 640, 4, '1'),
(381415, 640, 6, '1'),
(381416, 640, 7, '1'),
(381417, 640, 19, '1'),
(381418, 640, 23, '1'),
(381419, 640, 31, '1'),
(381420, 640, 32, '1'),
(381421, 640, 33, '1'),
(381422, 640, 63, '1'),
(381423, 640, 65, '1'),
(381424, 640, 70, '1'),
(381425, 640, 71, '1'),
(381426, 640, 74, '1'),
(381427, 640, 76, '1'),
(381428, 640, 77, '1'),
(381429, 640, 78, '1'),
(381430, 640, 104, '1'),
(381431, 640, 107, '1'),
(381432, 640, 108, '1'),
(381433, 640, 121, '1'),
(381434, 640, 131, '1'),
(381435, 640, 132, '1'),
(381436, 640, 142, '1'),
(381437, 640, 143, '1'),
(381438, 640, 224, '1'),
(381439, 640, 225, '1'),
(381440, 640, 242, '1'),
(381441, 640, 244, '1'),
(381442, 640, 245, '1'),
(381443, 640, 251, '1'),
(381444, 640, 253, '1'),
(381445, 640, 254, '1'),
(381446, 640, 289, '1'),
(381447, 640, 320, '1'),
(381448, 640, 332, '1'),
(381449, 640, 333, '1'),
(381450, 640, 334, '1'),
(381451, 640, 386, '1'),
(381452, 640, 387, '1'),
(381453, 640, 389, '1'),
(381454, 640, 497, '1'),
(381455, 640, 499, '1'),
(381456, 640, 505, '1'),
(381457, 640, 663, '1'),
(381458, 640, 664, '1'),
(381459, 640, 665, '1'),
(381460, 640, 666, '1'),
(381461, 640, 681, '1'),
(381462, 640, 682, '1'),
(381463, 640, 684, '1'),
(381464, 640, 704, '1'),
(381465, 640, 705, '1'),
(381466, 640, 706, '1'),
(381467, 640, 707, '1'),
(381468, 640, 710, '1'),
(381469, 640, 747, '1'),
(381470, 640, 771, '1'),
(381471, 640, 772, '1'),
(381472, 640, 773, '1'),
(381473, 640, 20, '2'),
(381474, 640, 80, '17'),
(381475, 640, 81, '6'),
(381476, 640, 82, '2'),
(381477, 640, 83, '4'),
(381478, 640, 84, '4.33'),
(381479, 640, 85, '2.67'),
(381480, 640, 86, '1.67'),
(381481, 640, 87, '2.67'),
(381482, 640, 88, '0'),
(381483, 640, 89, '12'),
(381484, 640, 90, '0'),
(381485, 640, 91, '1'),
(381486, 640, 92, '16'),
(381487, 640, 93, '5'),
(381488, 640, 94, '12'),
(381489, 640, 95, '12'),
(381490, 640, 96, '6'),
(381491, 640, 97, '6'),
(381492, 640, 98, '2'),
(381493, 640, 99, '2'),
(381494, 640, 100, '4'),
(381495, 640, 101, '4'),
(381496, 640, 102, '0'),
(381497, 640, 103, '2'),
(381498, 640, 105, '3'),
(381499, 640, 106, '19'),
(381500, 640, 118, '1'),
(381501, 640, 119, '0'),
(381502, 640, 120, '0'),
(381503, 640, 139, '0'),
(381504, 640, 140, '0'),
(381505, 640, 141, '0'),
(381506, 640, 147, '0'),
(381507, 640, 149, '0'),
(381508, 640, 151, '0'),
(381509, 640, 153, '0'),
(381510, 640, 155, '0.01'),
(381511, 640, 157, '0'),
(381512, 640, 160, '0'),
(381513, 640, 164, '0'),
(381514, 640, 166, '0'),
(381515, 640, 169, '0'),
(381516, 640, 171, '0'),
(381517, 640, 175, '0'),
(381518, 640, 177, '0'),
(381519, 640, 179, '0'),
(381520, 640, 181, '0'),
(381521, 640, 183, '0'),
(381522, 640, 185, '0'),
(381523, 640, 187, '0'),
(381524, 640, 189, '0'),
(381525, 640, 191, '0'),
(381526, 640, 193, '0'),
(381527, 640, 195, '0'),
(381528, 640, 197, '0'),
(381529, 640, 199, '0'),
(381530, 640, 201, '0'),
(381531, 640, 203, '0'),
(381532, 640, 205, '0'),
(381533, 640, 207, '0'),
(381534, 640, 209, '0'),
(381535, 640, 211, '0'),
(381536, 640, 213, '0'),
(381537, 640, 215, '0'),
(381538, 640, 217, '0'),
(381539, 640, 219, '0'),
(381540, 640, 221, '0'),
(381541, 640, 223, '0'),
(381542, 640, 233, '0'),
(381543, 640, 237, '0'),
(381544, 640, 239, '0'),
(381545, 640, 241, '0'),
(381546, 640, 243, '0'),
(381547, 640, 246, '0.99'),
(381548, 640, 248, '0'),
(381549, 640, 250, '0'),
(381550, 640, 257, '0'),
(381551, 640, 259, '0'),
(381552, 640, 263, '0'),
(381553, 640, 266, '0'),
(381554, 640, 268, '0'),
(381555, 640, 270, '0'),
(381556, 640, 272, '0'),
(381557, 640, 274, '0'),
(381558, 640, 276, '0'),
(381559, 640, 278, '0'),
(381560, 640, 302, '0'),
(381561, 640, 304, '0'),
(381562, 640, 306, '0'),
(381563, 640, 308, '0'),
(381564, 640, 310, '0'),
(381565, 640, 312, '0'),
(381566, 640, 314, '0'),
(381567, 640, 316, '0'),
(381568, 640, 318, '0'),
(381569, 640, 385, '1'),
(381570, 640, 392, '0'),
(381571, 640, 394, '0'),
(381572, 640, 396, '0'),
(381573, 640, 398, '0'),
(381574, 640, 400, '0'),
(381575, 640, 402, '0'),
(381576, 640, 404, '0'),
(381577, 640, 406, '0'),
(381578, 640, 408, '0'),
(381579, 640, 410, '0'),
(381580, 640, 412, '0'),
(381581, 640, 414, '0'),
(381582, 640, 416, '0'),
(381583, 640, 418, '0'),
(381584, 640, 420, '0'),
(381585, 640, 422, '0'),
(381586, 640, 424, '0'),
(381587, 640, 426, '0'),
(381588, 640, 428, '0'),
(381589, 640, 430, '0'),
(381590, 640, 432, '0'),
(381591, 640, 434, '0'),
(381592, 640, 436, '0'),
(381593, 640, 438, '0'),
(381594, 640, 440, '0'),
(381595, 640, 442, '0'),
(381596, 640, 444, '0'),
(381597, 640, 446, '0'),
(381598, 640, 449, '0'),
(381599, 640, 451, '0'),
(381600, 640, 453, '0'),
(381601, 640, 455, '0'),
(381602, 640, 457, '0'),
(381603, 640, 459, '0'),
(381604, 640, 461, '0'),
(381605, 640, 463, '0'),
(381606, 640, 465, '0'),
(381607, 640, 467, '0'),
(381608, 640, 469, '0'),
(381609, 640, 471, '0'),
(381610, 640, 474, '0'),
(381611, 640, 476, '0'),
(381612, 640, 478, '0'),
(381613, 640, 480, '0'),
(381614, 640, 482, '0'),
(381615, 640, 484, '0'),
(381616, 640, 486, '0'),
(381617, 640, 488, '0'),
(381618, 640, 490, '0'),
(381619, 640, 492, '0'),
(381620, 640, 494, '0'),
(381621, 640, 496, '0'),
(381622, 640, 498, '0'),
(381623, 640, 502, '0'),
(381624, 640, 504, '0'),
(381625, 640, 506, '0'),
(381626, 640, 508, '0'),
(381627, 640, 510, '0'),
(381628, 640, 512, '0'),
(381629, 640, 514, '0'),
(381630, 640, 516, '0'),
(381631, 640, 518, '0'),
(381632, 640, 520, '0'),
(381633, 640, 522, '1'),
(381634, 640, 526, '1'),
(381635, 640, 527, '0.02'),
(381636, 640, 529, '460.05'),
(381637, 640, 530, '90.6'),
(381638, 640, 531, '90.6'),
(381639, 640, 533, '0.94'),
(381640, 640, 534, '58.97'),
(381641, 640, 535, '36.69'),
(381642, 640, 537, '1'),
(381643, 640, 538, '0.36'),
(381644, 640, 539, '0.71'),
(381645, 640, 541, '0.51'),
(381646, 640, 542, '0.98'),
(381647, 640, 543, '0.74'),
(381648, 640, 544, '0.26'),
(381649, 640, 545, '0'),
(381650, 640, 548, '0.09'),
(381651, 640, 549, '0.33'),
(381652, 640, 551, '0.48'),
(381653, 640, 552, '0.48'),
(381654, 640, 553, '0.22'),
(381655, 640, 554, '1.54'),
(381656, 640, 556, '1.01'),
(381657, 640, 557, '1.03'),
(381658, 640, 558, '1.74'),
(381659, 640, 559, '0'),
(381660, 640, 560, '0.67'),
(381661, 640, 561, '0.02'),
(381662, 640, 562, '0.04'),
(381663, 640, 563, '0.01'),
(381664, 640, 564, '0'),
(381665, 640, 565, '1.74'),
(381666, 640, 566, '-1.68'),
(381667, 640, 568, '-0.16'),
(381668, 640, 569, '-0.8'),
(381669, 640, 570, '1'),
(381670, 640, 571, '-1'),
(381671, 640, 572, '0.86'),
(381672, 640, 573, '0'),
(381673, 640, 574, '0'),
(381674, 640, 575, '0'),
(381675, 640, 576, '0'),
(381676, 640, 577, '2'),
(381677, 640, 578, '-2'),
(381678, 640, 580, '1.77'),
(381679, 640, 581, '2'),
(381680, 640, 582, '2'),
(381681, 640, 583, '0'),
(381682, 640, 584, '0.37'),
(381683, 640, 585, '0.02'),
(381684, 640, 586, '0.04'),
(381685, 640, 587, '-0'),
(381686, 640, 588, '0'),
(381687, 640, 589, '2'),
(381688, 640, 590, '-1.92'),
(381689, 640, 592, '0.68'),
(381690, 640, 593, '0.71'),
(381691, 640, 594, '1'),
(381692, 640, 595, '0'),
(381693, 640, 596, '0.04'),
(381694, 640, 597, '-0.01'),
(381695, 640, 598, '-0.2'),
(381696, 640, 599, '-0.01'),
(381697, 640, 600, '0'),
(381698, 640, 601, '0.46'),
(381699, 640, 602, '-0.17'),
(381700, 640, 604, '4.31'),
(381701, 640, 605, '4.61'),
(381702, 640, 606, '6'),
(381703, 640, 607, '0'),
(381704, 640, 608, '2.18'),
(381705, 640, 609, '-0.06'),
(381706, 640, 610, '-0.05'),
(381707, 640, 611, '-0.04'),
(381708, 640, 612, '0'),
(381709, 640, 613, '3.76'),
(381710, 640, 614, '-3.44'),
(381711, 640, 616, '4.5'),
(381712, 640, 617, '4.71'),
(381713, 640, 618, '6'),
(381714, 640, 619, '0'),
(381715, 640, 620, '1.66'),
(381716, 640, 621, '-0.03'),
(381717, 640, 622, '-0.04'),
(381718, 640, 623, '-0.03'),
(381719, 640, 624, '0'),
(381720, 640, 625, '3.4'),
(381721, 640, 626, '-3.13'),
(381722, 640, 628, '0'),
(381723, 640, 629, '0'),
(381724, 640, 630, '0'),
(381725, 640, 631, '0'),
(381726, 640, 632, '0'),
(381727, 640, 633, '0'),
(381728, 640, 634, '0'),
(381729, 640, 635, '0'),
(381730, 640, 636, '0'),
(381731, 640, 637, '0'),
(381732, 640, 638, '0'),
(381733, 640, 640, '37.38'),
(381734, 640, 641, '35.6'),
(381735, 640, 642, '72'),
(381736, 640, 643, '0'),
(381737, 640, 644, '469.03'),
(381738, 640, 645, '-0.72'),
(381739, 640, 646, '-0.18'),
(381740, 640, 647, '-0.83'),
(381741, 640, 648, '0'),
(381742, 640, 649, '0'),
(381743, 640, 650, '-4'),
(381744, 640, 652, '0.18'),
(381745, 640, 653, '0'),
(381746, 640, 654, '14.8'),
(381747, 640, 655, '0'),
(381748, 640, 656, '4.81'),
(381749, 640, 657, '0.18'),
(381750, 640, 658, '0.01'),
(381751, 640, 659, '0.02'),
(381752, 640, 660, '0'),
(381753, 640, 661, '14.8'),
(381754, 640, 662, '0'),
(381755, 640, 777, '920.42'),
(381756, 640, 778, '199340.77'),
(381757, 1105, 1, '1'),
(381758, 1105, 2, '1'),
(381759, 1105, 3, '1'),
(381760, 1105, 4, '1'),
(381761, 1105, 6, '1'),
(381762, 1105, 7, '1'),
(381763, 1105, 19, '1'),
(381764, 1105, 23, '1'),
(381765, 1105, 31, '1'),
(381766, 1105, 32, '1'),
(381767, 1105, 33, '1'),
(381768, 1105, 34, '1'),
(381769, 1105, 45, '1'),
(381770, 1105, 50, '1'),
(381771, 1105, 51, '1'),
(381772, 1105, 76, '1'),
(381773, 1105, 77, '1'),
(381774, 1105, 107, '1'),
(381775, 1105, 108, '1'),
(381776, 1105, 121, '1'),
(381777, 1105, 131, '1'),
(381778, 1105, 132, '1'),
(381779, 1105, 142, '1'),
(381780, 1105, 143, '1'),
(381781, 1105, 144, '1'),
(381782, 1105, 158, '1'),
(381783, 1105, 159, '1'),
(381784, 1105, 224, '1'),
(381785, 1105, 225, '1'),
(381786, 1105, 240, '1'),
(381787, 1105, 320, '1'),
(381788, 1105, 332, '1'),
(381789, 1105, 336, '1'),
(381790, 1105, 338, '1'),
(381791, 1105, 344, '1'),
(381792, 1105, 345, '1'),
(381793, 1105, 346, '1'),
(381794, 1105, 663, '1'),
(381795, 1105, 664, '1'),
(381796, 1105, 681, '1'),
(381797, 1105, 682, '1'),
(381798, 1105, 683, '1'),
(381799, 1105, 685, '1'),
(381800, 1105, 691, '1'),
(381801, 1105, 692, '1'),
(381802, 1105, 695, '1'),
(381803, 1105, 696, '1'),
(381804, 1105, 697, '1'),
(381805, 1105, 698, '1'),
(381806, 1105, 700, '1'),
(381807, 1105, 701, '1'),
(381808, 1105, 702, '1'),
(381809, 1105, 704, '1'),
(381810, 1105, 705, '1'),
(381811, 1105, 706, '1'),
(381812, 1105, 707, '1'),
(381813, 1105, 712, '1'),
(381814, 1105, 721, '1'),
(381815, 1105, 738, '1'),
(381816, 1105, 747, '1'),
(381817, 1105, 771, '1'),
(381818, 1105, 772, '1'),
(381819, 1105, 773, '1'),
(381820, 1105, 20, '2'),
(381821, 1105, 80, '55'),
(381822, 1105, 81, '9'),
(381823, 1105, 82, '9'),
(381824, 1105, 83, '4'),
(381825, 1105, 84, '9.45'),
(381826, 1105, 85, '7.27'),
(381827, 1105, 86, '2.18'),
(381828, 1105, 87, '7.27'),
(381829, 1105, 89, '16'),
(381830, 1105, 90, '39'),
(381831, 1105, 91, '5'),
(381832, 1105, 92, '200'),
(381833, 1105, 93, '30'),
(381834, 1105, 94, '55'),
(381835, 1105, 95, '16'),
(381836, 1105, 96, '5'),
(381837, 1105, 97, '5'),
(381838, 1105, 98, '5'),
(381839, 1105, 99, '5'),
(381840, 1105, 100, '3'),
(381841, 1105, 101, '4'),
(381842, 1105, 103, '5'),
(381843, 1105, 105, '1'),
(381844, 1105, 106, '55'),
(381845, 1105, 118, '3'),
(381846, 1105, 119, '1'),
(381847, 1105, 139, '0'),
(381848, 1105, 140, '0'),
(381849, 1105, 141, '0'),
(381850, 1105, 147, '0'),
(381851, 1105, 149, '0'),
(381852, 1105, 151, '0'),
(381853, 1105, 153, '0'),
(381854, 1105, 155, '0'),
(381855, 1105, 157, '0'),
(381856, 1105, 160, '1'),
(381857, 1105, 164, '0'),
(381858, 1105, 166, '0'),
(381859, 1105, 169, '0'),
(381860, 1105, 171, '0'),
(381861, 1105, 175, '0'),
(381862, 1105, 177, '0'),
(381863, 1105, 179, '0'),
(381864, 1105, 181, '0'),
(381865, 1105, 183, '0'),
(381866, 1105, 185, '0'),
(381867, 1105, 187, '0'),
(381868, 1105, 189, '0'),
(381869, 1105, 191, '0'),
(381870, 1105, 193, '0'),
(381871, 1105, 195, '0'),
(381872, 1105, 197, '0'),
(381873, 1105, 199, '0'),
(381874, 1105, 201, '0'),
(381875, 1105, 203, '0'),
(381876, 1105, 205, '0'),
(381877, 1105, 207, '0'),
(381878, 1105, 209, '0'),
(381879, 1105, 211, '0'),
(381880, 1105, 213, '0'),
(381881, 1105, 215, '0'),
(381882, 1105, 217, '0'),
(381883, 1105, 219, '0'),
(381884, 1105, 221, '0'),
(381885, 1105, 223, '0'),
(381886, 1105, 233, '0'),
(381887, 1105, 237, '0'),
(381888, 1105, 239, '0'),
(381889, 1105, 241, '0.29'),
(381890, 1105, 243, '0'),
(381891, 1105, 246, '0'),
(381892, 1105, 248, '0'),
(381893, 1105, 250, '0'),
(381894, 1105, 257, '0'),
(381895, 1105, 259, '0'),
(381896, 1105, 263, '0'),
(381897, 1105, 266, '0'),
(381898, 1105, 268, '0'),
(381899, 1105, 270, '0'),
(381900, 1105, 272, '0'),
(381901, 1105, 274, '0'),
(381902, 1105, 276, '0'),
(381903, 1105, 278, '0'),
(381904, 1105, 302, '0'),
(381905, 1105, 304, '0'),
(381906, 1105, 306, '0'),
(381907, 1105, 308, '0'),
(381908, 1105, 310, '0'),
(381909, 1105, 312, '0'),
(381910, 1105, 314, '0'),
(381911, 1105, 316, '0'),
(381912, 1105, 318, '0'),
(381913, 1105, 385, '1'),
(381914, 1105, 392, '0'),
(381915, 1105, 394, '0'),
(381916, 1105, 396, '0'),
(381917, 1105, 398, '0'),
(381918, 1105, 400, '0'),
(381919, 1105, 402, '0'),
(381920, 1105, 404, '0'),
(381921, 1105, 406, '0'),
(381922, 1105, 408, '0'),
(381923, 1105, 410, '0'),
(381924, 1105, 412, '0'),
(381925, 1105, 414, '0'),
(381926, 1105, 416, '0'),
(381927, 1105, 418, '0'),
(381928, 1105, 420, '0'),
(381929, 1105, 422, '0'),
(381930, 1105, 424, '0'),
(381931, 1105, 426, '0'),
(381932, 1105, 428, '0'),
(381933, 1105, 430, '0'),
(381934, 1105, 432, '0'),
(381935, 1105, 434, '0'),
(381936, 1105, 436, '0'),
(381937, 1105, 438, '0'),
(381938, 1105, 440, '0'),
(381939, 1105, 442, '0'),
(381940, 1105, 444, '0'),
(381941, 1105, 446, '0'),
(381942, 1105, 449, '0'),
(381943, 1105, 451, '0'),
(381944, 1105, 453, '0'),
(381945, 1105, 455, '0'),
(381946, 1105, 457, '0'),
(381947, 1105, 459, '0'),
(381948, 1105, 461, '0'),
(381949, 1105, 463, '0'),
(381950, 1105, 465, '0'),
(381951, 1105, 467, '0'),
(381952, 1105, 469, '0'),
(381953, 1105, 471, '0'),
(381954, 1105, 474, '0'),
(381955, 1105, 476, '0'),
(381956, 1105, 478, '0'),
(381957, 1105, 480, '0'),
(381958, 1105, 482, '0'),
(381959, 1105, 484, '0'),
(381960, 1105, 486, '0'),
(381961, 1105, 488, '0'),
(381962, 1105, 490, '0'),
(381963, 1105, 492, '0'),
(381964, 1105, 494, '0'),
(381965, 1105, 496, '0'),
(381966, 1105, 498, '0'),
(381967, 1105, 502, '0'),
(381968, 1105, 504, '0'),
(381969, 1105, 506, '0'),
(381970, 1105, 508, '0'),
(381971, 1105, 510, '0'),
(381972, 1105, 512, '0'),
(381973, 1105, 514, '0'),
(381974, 1105, 516, '0'),
(381975, 1105, 518, '0'),
(381976, 1105, 520, '0'),
(381977, 1105, 522, '0'),
(381978, 1105, 526, '0.06'),
(381979, 1105, 527, '0'),
(381980, 1105, 529, '88.19'),
(381981, 1105, 530, '30.04'),
(381982, 1105, 531, '30.04'),
(381983, 1105, 533, '0.98'),
(381984, 1105, 534, '33.08'),
(381985, 1105, 535, '33.11'),
(381986, 1105, 537, '0.93'),
(381987, 1105, 538, '0.18'),
(381988, 1105, 539, '0.93'),
(381989, 1105, 541, '0.88'),
(381990, 1105, 542, '0.24'),
(381991, 1105, 543, '1'),
(381992, 1105, 544, '0'),
(381993, 1105, 545, '0'),
(381994, 1105, 548, '0.04'),
(381995, 1105, 549, '0.11'),
(381996, 1105, 551, '0.93'),
(381997, 1105, 552, '1'),
(381998, 1105, 553, '0.28'),
(381999, 1105, 554, '0.68'),
(382000, 1105, 556, '1.55'),
(382001, 1105, 557, '1.78'),
(382002, 1105, 558, '2'),
(382003, 1105, 559, '0'),
(382004, 1105, 560, '0.52'),
(382005, 1105, 561, '0.06'),
(382006, 1105, 562, '0.05'),
(382007, 1105, 563, '0.02'),
(382008, 1105, 564, '0'),
(382009, 1105, 565, '2'),
(382010, 1105, 566, '-1.78'),
(382011, 1105, 568, '0.19'),
(382012, 1105, 569, '0.96'),
(382013, 1105, 570, '1'),
(382014, 1105, 571, '-1'),
(382015, 1105, 572, '0.86'),
(382016, 1105, 573, '0'),
(382017, 1105, 574, '0.01'),
(382018, 1105, 575, '-0.01'),
(382019, 1105, 576, '0'),
(382020, 1105, 577, '2'),
(382021, 1105, 578, '-2'),
(382022, 1105, 580, '1.79'),
(382023, 1105, 581, '2'),
(382024, 1105, 582, '2'),
(382025, 1105, 583, '0'),
(382026, 1105, 584, '0.28'),
(382027, 1105, 585, '0.07'),
(382028, 1105, 586, '0.07'),
(382029, 1105, 587, '0.02'),
(382030, 1105, 588, '0'),
(382031, 1105, 589, '1.99'),
(382032, 1105, 590, '-1.56'),
(382033, 1105, 592, '0.39'),
(382034, 1105, 593, '0.36'),
(382035, 1105, 594, '0.93'),
(382036, 1105, 595, '0'),
(382037, 1105, 596, '0.07'),
(382038, 1105, 597, '0.03'),
(382039, 1105, 598, '1'),
(382040, 1105, 599, '0.03'),
(382041, 1105, 600, '0'),
(382042, 1105, 601, '0.11'),
(382043, 1105, 602, '0'),
(382044, 1105, 604, '12.06'),
(382045, 1105, 605, '11.8'),
(382046, 1105, 606, '24'),
(382047, 1105, 607, '0'),
(382048, 1105, 608, '44.6'),
(382049, 1105, 609, '-0.77'),
(382050, 1105, 610, '-0.75'),
(382051, 1105, 611, '-0.77'),
(382052, 1105, 612, '0'),
(382053, 1105, 613, '0.66'),
(382054, 1105, 614, '-1.46'),
(382055, 1105, 616, '12.31'),
(382056, 1105, 617, '12.15'),
(382057, 1105, 618, '24'),
(382058, 1105, 619, '0'),
(382059, 1105, 620, '42.91'),
(382060, 1105, 621, '-0.78'),
(382061, 1105, 622, '-0.76'),
(382062, 1105, 623, '-0.77'),
(382063, 1105, 624, '0'),
(382064, 1105, 625, '0.61'),
(382065, 1105, 626, '-1.45'),
(382066, 1105, 628, '0'),
(382067, 1105, 629, '0'),
(382068, 1105, 630, '0'),
(382069, 1105, 631, '0'),
(382070, 1105, 632, '0'),
(382071, 1105, 633, '0'),
(382072, 1105, 634, '0'),
(382073, 1105, 635, '0'),
(382074, 1105, 636, '0'),
(382075, 1105, 637, '0'),
(382076, 1105, 638, '0'),
(382077, 1105, 640, '21.19'),
(382078, 1105, 641, '19.85'),
(382079, 1105, 642, '51.2'),
(382080, 1105, 643, '0'),
(382081, 1105, 644, '206.38'),
(382082, 1105, 645, '1.68'),
(382083, 1105, 646, '1'),
(382084, 1105, 647, '1.58'),
(382085, 1105, 648, '0'),
(382086, 1105, 649, '6.21'),
(382087, 1105, 650, '0'),
(382088, 1105, 652, '0'),
(382089, 1105, 653, '0'),
(382090, 1105, 654, '0'),
(382091, 1105, 655, '0'),
(382092, 1105, 656, '0'),
(382093, 1105, 657, '0'),
(382094, 1105, 658, '0'),
(382095, 1105, 659, '0'),
(382096, 1105, 660, '0'),
(382097, 1105, 661, '0'),
(382098, 1105, 662, '0'),
(382099, 1105, 777, '206.01'),
(382100, 1105, 778, '6536.47'),
(382101, 1200, 1, '1'),
(382102, 1200, 2, '1'),
(382103, 1200, 3, '1'),
(382104, 1200, 4, '1'),
(382105, 1200, 6, '1'),
(382106, 1200, 7, '1'),
(382107, 1200, 19, '1'),
(382108, 1200, 23, '1'),
(382109, 1200, 31, '1'),
(382110, 1200, 32, '1'),
(382111, 1200, 33, '1'),
(382112, 1200, 63, '1'),
(382113, 1200, 64, '1'),
(382114, 1200, 65, '1'),
(382115, 1200, 70, '1'),
(382116, 1200, 71, '1'),
(382117, 1200, 74, '1'),
(382118, 1200, 76, '1'),
(382119, 1200, 77, '1'),
(382120, 1200, 107, '1'),
(382121, 1200, 108, '1'),
(382122, 1200, 121, '1'),
(382123, 1200, 131, '1'),
(382124, 1200, 132, '1'),
(382125, 1200, 142, '1'),
(382126, 1200, 143, '1'),
(382127, 1200, 224, '1'),
(382128, 1200, 225, '1'),
(382129, 1200, 242, '1'),
(382130, 1200, 244, '1'),
(382131, 1200, 245, '1'),
(382132, 1200, 249, '1'),
(382133, 1200, 251, '1'),
(382134, 1200, 252, '1'),
(382135, 1200, 253, '1'),
(382136, 1200, 255, '1'),
(382137, 1200, 289, '1'),
(382138, 1200, 387, '1'),
(382139, 1200, 663, '1'),
(382140, 1200, 664, '1'),
(382141, 1200, 681, '1'),
(382142, 1200, 682, '1'),
(382143, 1200, 684, '1'),
(382144, 1200, 687, '1'),
(382145, 1200, 691, '1'),
(382146, 1200, 692, '1'),
(382147, 1200, 693, '1'),
(382148, 1200, 704, '1'),
(382149, 1200, 705, '1'),
(382150, 1200, 706, '1'),
(382151, 1200, 707, '1'),
(382152, 1200, 710, '1'),
(382153, 1200, 747, '1'),
(382154, 1200, 771, '1'),
(382155, 1200, 772, '1'),
(382156, 1200, 773, '1'),
(382157, 1200, 775, '1'),
(382158, 1200, 20, '2'),
(382159, 1200, 80, '14'),
(382160, 1200, 81, '8'),
(382161, 1200, 82, '2'),
(382162, 1200, 83, '2'),
(382163, 1200, 84, '4.29'),
(382164, 1200, 85, '2.86'),
(382165, 1200, 86, '1.43'),
(382166, 1200, 87, '2.86'),
(382167, 1200, 89, '14'),
(382168, 1200, 91, '1'),
(382169, 1200, 92, '20'),
(382170, 1200, 93, '7'),
(382171, 1200, 94, '14'),
(382172, 1200, 95, '14'),
(382173, 1200, 96, '6'),
(382174, 1200, 97, '6'),
(382175, 1200, 98, '1'),
(382176, 1200, 99, '1'),
(382177, 1200, 100, '4'),
(382178, 1200, 101, '2'),
(382179, 1200, 103, '3'),
(382180, 1200, 105, '1'),
(382181, 1200, 106, '14'),
(382182, 1200, 118, '1'),
(382183, 1200, 139, '0'),
(382184, 1200, 140, '0'),
(382185, 1200, 141, '0'),
(382186, 1200, 147, '0'),
(382187, 1200, 149, '0'),
(382188, 1200, 151, '0'),
(382189, 1200, 153, '0'),
(382190, 1200, 155, '0'),
(382191, 1200, 157, '0'),
(382192, 1200, 160, '0'),
(382193, 1200, 164, '0'),
(382194, 1200, 166, '0'),
(382195, 1200, 169, '0'),
(382196, 1200, 171, '0'),
(382197, 1200, 175, '0'),
(382198, 1200, 177, '0'),
(382199, 1200, 179, '0'),
(382200, 1200, 181, '0'),
(382201, 1200, 183, '0'),
(382202, 1200, 185, '0'),
(382203, 1200, 187, '0'),
(382204, 1200, 189, '0'),
(382205, 1200, 191, '0'),
(382206, 1200, 193, '0'),
(382207, 1200, 195, '0'),
(382208, 1200, 197, '0'),
(382209, 1200, 199, '0'),
(382210, 1200, 201, '0'),
(382211, 1200, 203, '0'),
(382212, 1200, 205, '0'),
(382213, 1200, 207, '0'),
(382214, 1200, 209, '0'),
(382215, 1200, 211, '0'),
(382216, 1200, 213, '0'),
(382217, 1200, 215, '0'),
(382218, 1200, 217, '0'),
(382219, 1200, 219, '0'),
(382220, 1200, 221, '0'),
(382221, 1200, 223, '0'),
(382222, 1200, 233, '0'),
(382223, 1200, 237, '0'),
(382224, 1200, 239, '0'),
(382225, 1200, 241, '0'),
(382226, 1200, 243, '0'),
(382227, 1200, 246, '1'),
(382228, 1200, 248, '0'),
(382229, 1200, 250, '0'),
(382230, 1200, 257, '0'),
(382231, 1200, 259, '0'),
(382232, 1200, 263, '0'),
(382233, 1200, 266, '0'),
(382234, 1200, 268, '0'),
(382235, 1200, 270, '0'),
(382236, 1200, 272, '0'),
(382237, 1200, 274, '0'),
(382238, 1200, 276, '0'),
(382239, 1200, 278, '0'),
(382240, 1200, 302, '0'),
(382241, 1200, 304, '0'),
(382242, 1200, 306, '0'),
(382243, 1200, 308, '0'),
(382244, 1200, 310, '0'),
(382245, 1200, 312, '0'),
(382246, 1200, 314, '0'),
(382247, 1200, 316, '0'),
(382248, 1200, 318, '0'),
(382249, 1200, 385, '1'),
(382250, 1200, 392, '0'),
(382251, 1200, 394, '0'),
(382252, 1200, 396, '0'),
(382253, 1200, 398, '0'),
(382254, 1200, 400, '0'),
(382255, 1200, 402, '0'),
(382256, 1200, 404, '0'),
(382257, 1200, 406, '0'),
(382258, 1200, 408, '0'),
(382259, 1200, 410, '0'),
(382260, 1200, 412, '0'),
(382261, 1200, 414, '0'),
(382262, 1200, 416, '0'),
(382263, 1200, 418, '0'),
(382264, 1200, 420, '0'),
(382265, 1200, 422, '0'),
(382266, 1200, 424, '0'),
(382267, 1200, 426, '0'),
(382268, 1200, 428, '0'),
(382269, 1200, 430, '0'),
(382270, 1200, 432, '0'),
(382271, 1200, 434, '0'),
(382272, 1200, 436, '0'),
(382273, 1200, 438, '0'),
(382274, 1200, 440, '0'),
(382275, 1200, 442, '0'),
(382276, 1200, 444, '0'),
(382277, 1200, 446, '0'),
(382278, 1200, 449, '0'),
(382279, 1200, 451, '0'),
(382280, 1200, 453, '0'),
(382281, 1200, 455, '0'),
(382282, 1200, 457, '0'),
(382283, 1200, 459, '0'),
(382284, 1200, 461, '0'),
(382285, 1200, 463, '0'),
(382286, 1200, 465, '0'),
(382287, 1200, 467, '0'),
(382288, 1200, 469, '0'),
(382289, 1200, 471, '0'),
(382290, 1200, 474, '0'),
(382291, 1200, 476, '0'),
(382292, 1200, 478, '0'),
(382293, 1200, 480, '0'),
(382294, 1200, 482, '0'),
(382295, 1200, 484, '0'),
(382296, 1200, 486, '0'),
(382297, 1200, 488, '0'),
(382298, 1200, 490, '0'),
(382299, 1200, 492, '0'),
(382300, 1200, 494, '0'),
(382301, 1200, 496, '0'),
(382302, 1200, 498, '0'),
(382303, 1200, 502, '0'),
(382304, 1200, 504, '0'),
(382305, 1200, 506, '0'),
(382306, 1200, 508, '0'),
(382307, 1200, 510, '0'),
(382308, 1200, 512, '0'),
(382309, 1200, 514, '0'),
(382310, 1200, 516, '0'),
(382311, 1200, 518, '0'),
(382312, 1200, 520, '0'),
(382313, 1200, 522, '0.27'),
(382314, 1200, 526, '0.29'),
(382315, 1200, 527, '0.13'),
(382316, 1200, 529, '744.57'),
(382317, 1200, 530, '275.04'),
(382318, 1200, 531, '275.04'),
(382319, 1200, 533, '0.87'),
(382320, 1200, 534, '73.63'),
(382321, 1200, 535, '27.75'),
(382322, 1200, 537, '1'),
(382323, 1200, 538, '0.34'),
(382324, 1200, 539, '1'),
(382325, 1200, 541, '0.56'),
(382326, 1200, 542, '0.89'),
(382327, 1200, 543, '0.73'),
(382328, 1200, 544, '0.2'),
(382329, 1200, 545, '0.07'),
(382330, 1200, 548, '0.14'),
(382331, 1200, 549, '0.03'),
(382332, 1200, 551, '0.69'),
(382333, 1200, 552, '0.46'),
(382334, 1200, 553, '0.06'),
(382335, 1200, 554, '0.72'),
(382336, 1200, 556, '1.19'),
(382337, 1200, 557, '1.4'),
(382338, 1200, 558, '1.73'),
(382339, 1200, 559, '0'),
(382340, 1200, 560, '0.49'),
(382341, 1200, 561, '0.02'),
(382342, 1200, 562, '0.02'),
(382343, 1200, 563, '0.02'),
(382344, 1200, 564, '0'),
(382345, 1200, 565, '1.67'),
(382346, 1200, 566, '-1'),
(382347, 1200, 568, '0.04'),
(382348, 1200, 569, '0.04'),
(382349, 1200, 570, '1'),
(382350, 1200, 571, '-1'),
(382351, 1200, 572, '0.76'),
(382352, 1200, 573, '0.01'),
(382353, 1200, 574, '0.01'),
(382354, 1200, 575, '-0'),
(382355, 1200, 576, '0'),
(382356, 1200, 577, '2'),
(382357, 1200, 578, '-2'),
(382358, 1200, 580, '1.58'),
(382359, 1200, 581, '1.83'),
(382360, 1200, 582, '2'),
(382361, 1200, 583, '0'),
(382362, 1200, 584, '0.42'),
(382363, 1200, 585, '0.02'),
(382364, 1200, 586, '0.03'),
(382365, 1200, 587, '0.01'),
(382366, 1200, 588, '0'),
(382367, 1200, 589, '1.96'),
(382368, 1200, 590, '-1.45'),
(382369, 1200, 592, '0.61'),
(382370, 1200, 593, '0.61'),
(382371, 1200, 594, '0.92'),
(382372, 1200, 595, '0'),
(382373, 1200, 596, '0.02'),
(382374, 1200, 597, '-0'),
(382375, 1200, 598, '-0.19'),
(382376, 1200, 599, '-0'),
(382377, 1200, 600, '0'),
(382378, 1200, 601, '0.4'),
(382379, 1200, 602, '-0.2'),
(382380, 1200, 604, '3.54'),
(382381, 1200, 605, '3.55'),
(382382, 1200, 606, '6'),
(382383, 1200, 607, '0'),
(382384, 1200, 608, '1.7'),
(382385, 1200, 609, '-0.03'),
(382386, 1200, 610, '-0.03'),
(382387, 1200, 611, '-0.02'),
(382388, 1200, 612, '0'),
(382389, 1200, 613, '4.16'),
(382390, 1200, 614, '-4.05'),
(382391, 1200, 616, '3.88'),
(382392, 1200, 617, '3.85'),
(382393, 1200, 618, '6'),
(382394, 1200, 619, '0'),
(382395, 1200, 620, '1.43'),
(382396, 1200, 621, '-0.03'),
(382397, 1200, 622, '-0.04'),
(382398, 1200, 623, '-0.02'),
(382399, 1200, 624, '0'),
(382400, 1200, 625, '3.67'),
(382401, 1200, 626, '-3.58'),
(382402, 1200, 628, '0'),
(382403, 1200, 629, '0'),
(382404, 1200, 630, '0'),
(382405, 1200, 631, '0'),
(382406, 1200, 632, '0'),
(382407, 1200, 633, '0'),
(382408, 1200, 634, '0'),
(382409, 1200, 635, '0'),
(382410, 1200, 636, '0'),
(382411, 1200, 637, '0'),
(382412, 1200, 638, '0'),
(382413, 1200, 640, '48'),
(382414, 1200, 641, '48'),
(382415, 1200, 642, '48'),
(382416, 1200, 643, '0'),
(382417, 1200, 644, '0'),
(382418, 1200, 645, '0'),
(382419, 1200, 646, '0'),
(382420, 1200, 647, '0'),
(382421, 1200, 648, '0'),
(382422, 1200, 649, '0'),
(382423, 1200, 650, '0'),
(382424, 1200, 652, '0'),
(382425, 1200, 653, '0'),
(382426, 1200, 654, '0'),
(382427, 1200, 655, '0'),
(382428, 1200, 656, '0'),
(382429, 1200, 657, '0'),
(382430, 1200, 658, '0'),
(382431, 1200, 659, '0'),
(382432, 1200, 660, '0'),
(382433, 1200, 661, '0'),
(382434, 1200, 662, '0'),
(382435, 1200, 777, '1025.8'),
(382436, 1200, 778, '156602.08'),
(382437, 1518, 1, '1'),
(382438, 1518, 2, '1'),
(382439, 1518, 3, '1'),
(382440, 1518, 4, '1'),
(382441, 1518, 6, '1'),
(382442, 1518, 7, '1'),
(382443, 1518, 19, '1'),
(382444, 1518, 23, '1'),
(382445, 1518, 31, '1'),
(382446, 1518, 32, '1'),
(382447, 1518, 33, '1'),
(382448, 1518, 63, '1'),
(382449, 1518, 64, '1'),
(382450, 1518, 65, '1'),
(382451, 1518, 70, '1'),
(382452, 1518, 71, '1'),
(382453, 1518, 74, '1'),
(382454, 1518, 76, '1'),
(382455, 1518, 77, '1'),
(382456, 1518, 107, '1'),
(382457, 1518, 108, '1'),
(382458, 1518, 121, '1'),
(382459, 1518, 131, '1'),
(382460, 1518, 132, '1'),
(382461, 1518, 142, '1'),
(382462, 1518, 143, '1'),
(382463, 1518, 224, '1'),
(382464, 1518, 225, '1'),
(382465, 1518, 242, '1'),
(382466, 1518, 244, '1'),
(382467, 1518, 245, '1'),
(382468, 1518, 251, '1'),
(382469, 1518, 253, '1'),
(382470, 1518, 254, '1'),
(382471, 1518, 255, '1'),
(382472, 1518, 264, '1'),
(382473, 1518, 267, '1'),
(382474, 1518, 289, '1'),
(382475, 1518, 320, '1'),
(382476, 1518, 321, '1'),
(382477, 1518, 325, '1'),
(382478, 1518, 332, '1'),
(382479, 1518, 333, '1'),
(382480, 1518, 334, '1'),
(382481, 1518, 338, '1'),
(382482, 1518, 344, '1'),
(382483, 1518, 384, '1'),
(382484, 1518, 386, '1'),
(382485, 1518, 387, '1'),
(382486, 1518, 389, '1'),
(382487, 1518, 497, '1'),
(382488, 1518, 499, '1'),
(382489, 1518, 505, '1'),
(382490, 1518, 663, '1'),
(382491, 1518, 664, '1'),
(382492, 1518, 665, '1'),
(382493, 1518, 666, '1'),
(382494, 1518, 667, '1'),
(382495, 1518, 681, '1'),
(382496, 1518, 682, '1'),
(382497, 1518, 683, '1'),
(382498, 1518, 686, '1'),
(382499, 1518, 691, '1'),
(382500, 1518, 692, '1'),
(382501, 1518, 696, '1'),
(382502, 1518, 697, '1'),
(382503, 1518, 700, '1'),
(382504, 1518, 701, '1'),
(382505, 1518, 704, '1'),
(382506, 1518, 705, '1'),
(382507, 1518, 706, '1'),
(382508, 1518, 707, '1'),
(382509, 1518, 710, '1'),
(382510, 1518, 747, '1'),
(382511, 1518, 748, '1'),
(382512, 1518, 755, '1'),
(382513, 1518, 756, '1'),
(382514, 1518, 762, '1'),
(382515, 1518, 771, '1'),
(382516, 1518, 772, '1'),
(382517, 1518, 773, '1'),
(382518, 1518, 20, '2'),
(382519, 1518, 80, '18'),
(382520, 1518, 81, '10'),
(382521, 1518, 82, '2'),
(382522, 1518, 83, '2'),
(382523, 1518, 84, '4.44'),
(382524, 1518, 85, '2.89'),
(382525, 1518, 86, '1.56'),
(382526, 1518, 87, '2.89'),
(382527, 1518, 89, '18'),
(382528, 1518, 91, '1'),
(382529, 1518, 92, '26'),
(382530, 1518, 93, '9'),
(382531, 1518, 94, '18'),
(382532, 1518, 95, '18'),
(382533, 1518, 96, '8'),
(382534, 1518, 97, '8'),
(382535, 1518, 98, '1'),
(382536, 1518, 99, '1'),
(382537, 1518, 100, '4'),
(382538, 1518, 101, '2'),
(382539, 1518, 103, '3'),
(382540, 1518, 105, '1'),
(382541, 1518, 106, '18'),
(382542, 1518, 118, '1'),
(382543, 1518, 139, '0'),
(382544, 1518, 140, '0'),
(382545, 1518, 141, '0'),
(382546, 1518, 147, '0'),
(382547, 1518, 149, '0'),
(382548, 1518, 151, '0'),
(382549, 1518, 153, '0'),
(382550, 1518, 155, '0'),
(382551, 1518, 157, '0'),
(382552, 1518, 160, '0'),
(382553, 1518, 164, '0'),
(382554, 1518, 166, '0'),
(382555, 1518, 169, '0'),
(382556, 1518, 171, '0'),
(382557, 1518, 175, '0'),
(382558, 1518, 177, '0'),
(382559, 1518, 179, '0'),
(382560, 1518, 181, '0'),
(382561, 1518, 183, '0'),
(382562, 1518, 185, '0'),
(382563, 1518, 187, '0'),
(382564, 1518, 189, '0'),
(382565, 1518, 191, '0'),
(382566, 1518, 193, '0'),
(382567, 1518, 195, '0'),
(382568, 1518, 197, '0'),
(382569, 1518, 199, '0'),
(382570, 1518, 201, '0'),
(382571, 1518, 203, '0'),
(382572, 1518, 205, '0'),
(382573, 1518, 207, '0'),
(382574, 1518, 209, '0'),
(382575, 1518, 211, '0'),
(382576, 1518, 213, '0'),
(382577, 1518, 215, '0'),
(382578, 1518, 217, '0'),
(382579, 1518, 219, '0'),
(382580, 1518, 221, '0'),
(382581, 1518, 223, '0'),
(382582, 1518, 233, '0'),
(382583, 1518, 237, '0'),
(382584, 1518, 239, '0'),
(382585, 1518, 241, '0'),
(382586, 1518, 243, '0'),
(382587, 1518, 246, '1'),
(382588, 1518, 248, '0'),
(382589, 1518, 250, '0'),
(382590, 1518, 257, '0'),
(382591, 1518, 259, '0'),
(382592, 1518, 263, '0'),
(382593, 1518, 266, '0.27'),
(382594, 1518, 268, '0.27'),
(382595, 1518, 270, '0'),
(382596, 1518, 272, '0'),
(382597, 1518, 274, '0'),
(382598, 1518, 276, '0'),
(382599, 1518, 278, '0'),
(382600, 1518, 302, '0'),
(382601, 1518, 304, '0'),
(382602, 1518, 306, '0'),
(382603, 1518, 308, '0'),
(382604, 1518, 310, '0'),
(382605, 1518, 312, '0'),
(382606, 1518, 314, '0'),
(382607, 1518, 316, '0'),
(382608, 1518, 318, '0'),
(382609, 1518, 385, '2'),
(382610, 1518, 392, '0'),
(382611, 1518, 394, '0'),
(382612, 1518, 396, '0'),
(382613, 1518, 398, '0'),
(382614, 1518, 400, '0'),
(382615, 1518, 402, '0'),
(382616, 1518, 404, '0'),
(382617, 1518, 406, '0'),
(382618, 1518, 408, '0'),
(382619, 1518, 410, '0'),
(382620, 1518, 412, '0'),
(382621, 1518, 414, '0'),
(382622, 1518, 416, '0'),
(382623, 1518, 418, '0'),
(382624, 1518, 420, '0'),
(382625, 1518, 422, '0'),
(382626, 1518, 424, '0'),
(382627, 1518, 426, '0'),
(382628, 1518, 428, '0'),
(382629, 1518, 430, '0'),
(382630, 1518, 432, '0'),
(382631, 1518, 434, '0'),
(382632, 1518, 436, '0'),
(382633, 1518, 438, '0'),
(382634, 1518, 440, '0'),
(382635, 1518, 442, '0'),
(382636, 1518, 444, '0'),
(382637, 1518, 446, '0'),
(382638, 1518, 449, '0'),
(382639, 1518, 451, '0'),
(382640, 1518, 453, '0'),
(382641, 1518, 455, '0'),
(382642, 1518, 457, '0'),
(382643, 1518, 459, '0'),
(382644, 1518, 461, '0'),
(382645, 1518, 463, '0'),
(382646, 1518, 465, '0'),
(382647, 1518, 467, '0'),
(382648, 1518, 469, '0'),
(382649, 1518, 471, '0'),
(382650, 1518, 474, '0'),
(382651, 1518, 476, '0'),
(382652, 1518, 478, '0'),
(382653, 1518, 480, '0'),
(382654, 1518, 482, '0'),
(382655, 1518, 484, '0'),
(382656, 1518, 486, '0'),
(382657, 1518, 488, '0'),
(382658, 1518, 490, '0'),
(382659, 1518, 492, '0'),
(382660, 1518, 494, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(382661, 1518, 496, '0'),
(382662, 1518, 498, '0'),
(382663, 1518, 502, '0'),
(382664, 1518, 504, '0'),
(382665, 1518, 506, '0'),
(382666, 1518, 508, '0'),
(382667, 1518, 510, '0'),
(382668, 1518, 512, '0'),
(382669, 1518, 514, '0'),
(382670, 1518, 516, '0'),
(382671, 1518, 518, '0'),
(382672, 1518, 520, '0'),
(382673, 1518, 522, '1'),
(382674, 1518, 526, '1'),
(382675, 1518, 527, '1'),
(382676, 1518, 529, '15378.33'),
(382677, 1518, 530, '3372.6'),
(382678, 1518, 531, '2500'),
(382679, 1518, 533, '0.74'),
(382680, 1518, 534, '2133.56'),
(382681, 1518, 535, '39.67'),
(382682, 1518, 537, '1'),
(382683, 1518, 538, '0.34'),
(382684, 1518, 539, '1'),
(382685, 1518, 541, '0.5'),
(382686, 1518, 542, '1'),
(382687, 1518, 543, '0'),
(382688, 1518, 544, '0'),
(382689, 1518, 545, '1'),
(382690, 1518, 548, '0.26'),
(382691, 1518, 549, '0'),
(382692, 1518, 551, '0'),
(382693, 1518, 552, NULL),
(382694, 1518, 553, '0'),
(382695, 1518, 554, '0'),
(382696, 1518, 556, '0'),
(382697, 1518, 557, '0'),
(382698, 1518, 558, '0'),
(382699, 1518, 559, '0'),
(382700, 1518, 560, '0'),
(382701, 1518, 561, '0'),
(382702, 1518, 562, '0'),
(382703, 1518, 563, '0'),
(382704, 1518, 564, '0'),
(382705, 1518, 565, '0'),
(382706, 1518, 566, '0'),
(382707, 1518, 568, '0'),
(382708, 1518, 569, '0'),
(382709, 1518, 570, '0'),
(382710, 1518, 571, '0'),
(382711, 1518, 572, '0'),
(382712, 1518, 573, '0'),
(382713, 1518, 574, '0'),
(382714, 1518, 575, '0'),
(382715, 1518, 576, '0'),
(382716, 1518, 577, '0'),
(382717, 1518, 578, '0'),
(382718, 1518, 580, '0'),
(382719, 1518, 581, '0'),
(382720, 1518, 582, '0'),
(382721, 1518, 583, '0'),
(382722, 1518, 584, '0'),
(382723, 1518, 585, '0'),
(382724, 1518, 586, '0'),
(382725, 1518, 587, '0'),
(382726, 1518, 588, '0'),
(382727, 1518, 589, '0'),
(382728, 1518, 590, '0'),
(382729, 1518, 592, '0.41'),
(382730, 1518, 593, '0.38'),
(382731, 1518, 594, '0.98'),
(382732, 1518, 595, '0'),
(382733, 1518, 596, '0.01'),
(382734, 1518, 597, '-0'),
(382735, 1518, 598, '-0.02'),
(382736, 1518, 599, '-0'),
(382737, 1518, 600, '0'),
(382738, 1518, 601, '0.3'),
(382739, 1518, 602, '-0.06'),
(382740, 1518, 604, '4.28'),
(382741, 1518, 605, '4'),
(382742, 1518, 606, '16'),
(382743, 1518, 607, '0'),
(382744, 1518, 608, '8.17'),
(382745, 1518, 609, '-0'),
(382746, 1518, 610, '0.05'),
(382747, 1518, 611, '-0'),
(382748, 1518, 612, '0'),
(382749, 1518, 613, '14.74'),
(382750, 1518, 614, '-14.91'),
(382751, 1518, 616, '5.43'),
(382752, 1518, 617, '5.86'),
(382753, 1518, 618, '16'),
(382754, 1518, 619, '0'),
(382755, 1518, 620, '5.94'),
(382756, 1518, 621, '-0'),
(382757, 1518, 622, '0.01'),
(382758, 1518, 623, '-0'),
(382759, 1518, 624, '0'),
(382760, 1518, 625, '10.51'),
(382761, 1518, 626, '-10.86'),
(382762, 1518, 628, '0'),
(382763, 1518, 629, '0'),
(382764, 1518, 630, '0'),
(382765, 1518, 631, '0'),
(382766, 1518, 632, '0'),
(382767, 1518, 633, '0'),
(382768, 1518, 634, '0'),
(382769, 1518, 635, '0'),
(382770, 1518, 636, '0'),
(382771, 1518, 637, '0'),
(382772, 1518, 638, '0'),
(382773, 1518, 640, '80'),
(382774, 1518, 641, '80'),
(382775, 1518, 642, '80'),
(382776, 1518, 643, '0'),
(382777, 1518, 644, '0'),
(382778, 1518, 645, '0'),
(382779, 1518, 646, '0'),
(382780, 1518, 647, '0'),
(382781, 1518, 648, '0'),
(382782, 1518, 649, '0'),
(382783, 1518, 650, '0'),
(382784, 1518, 652, '0'),
(382785, 1518, 653, '0'),
(382786, 1518, 654, '0'),
(382787, 1518, 655, '0'),
(382788, 1518, 656, '0'),
(382789, 1518, 657, '0'),
(382790, 1518, 658, '0'),
(382791, 1518, 659, '0'),
(382792, 1518, 660, '0'),
(382793, 1518, 661, '0'),
(382794, 1518, 662, '0'),
(382795, 1518, 777, '199.12'),
(382796, 1518, 778, '144779.21'),
(382797, 1193, 1, '1'),
(382798, 1193, 2, '1'),
(382799, 1193, 3, '1'),
(382800, 1193, 4, '1'),
(382801, 1193, 6, '1'),
(382802, 1193, 7, '1'),
(382803, 1193, 9, '1'),
(382804, 1193, 19, '1'),
(382805, 1193, 24, '1'),
(382806, 1193, 31, '1'),
(382807, 1193, 32, '1'),
(382808, 1193, 33, '1'),
(382809, 1193, 34, '1'),
(382810, 1193, 39, '1'),
(382811, 1193, 50, '1'),
(382812, 1193, 51, '1'),
(382813, 1193, 70, '1'),
(382814, 1193, 76, '1'),
(382815, 1193, 77, '1'),
(382816, 1193, 104, '1'),
(382817, 1193, 107, '1'),
(382818, 1193, 108, '1'),
(382819, 1193, 112, '1'),
(382820, 1193, 121, '1'),
(382821, 1193, 131, '1'),
(382822, 1193, 133, '1'),
(382823, 1193, 142, '1'),
(382824, 1193, 143, '1'),
(382825, 1193, 144, '1'),
(382826, 1193, 158, '1'),
(382827, 1193, 163, '1'),
(382828, 1193, 167, '1'),
(382829, 1193, 208, '1'),
(382830, 1193, 224, '1'),
(382831, 1193, 225, '1'),
(382832, 1193, 236, '1'),
(382833, 1193, 320, '1'),
(382834, 1193, 338, '1'),
(382835, 1193, 339, '1'),
(382836, 1193, 388, '1'),
(382837, 1193, 663, '1'),
(382838, 1193, 664, '1'),
(382839, 1193, 665, '1'),
(382840, 1193, 667, '1'),
(382841, 1193, 681, '1'),
(382842, 1193, 682, '1'),
(382843, 1193, 684, '1'),
(382844, 1193, 696, '1'),
(382845, 1193, 697, '1'),
(382846, 1193, 700, '1'),
(382847, 1193, 701, '1'),
(382848, 1193, 702, '1'),
(382849, 1193, 704, '1'),
(382850, 1193, 705, '1'),
(382851, 1193, 706, '1'),
(382852, 1193, 707, '1'),
(382853, 1193, 721, '1'),
(382854, 1193, 722, '1'),
(382855, 1193, 742, '1'),
(382856, 1193, 744, '1'),
(382857, 1193, 747, '1'),
(382858, 1193, 748, '1'),
(382859, 1193, 749, '1'),
(382860, 1193, 750, '1'),
(382861, 1193, 751, '1'),
(382862, 1193, 752, '1'),
(382863, 1193, 771, '1'),
(382864, 1193, 772, '1'),
(382865, 1193, 774, '1'),
(382866, 1193, 775, '1'),
(382867, 1193, 20, '7'),
(382868, 1193, 80, '100'),
(382869, 1193, 81, '50'),
(382870, 1193, 82, '2'),
(382871, 1193, 83, '4'),
(382872, 1193, 84, '4.92'),
(382873, 1193, 85, '2.96'),
(382874, 1193, 86, '1.96'),
(382875, 1193, 87, '2.96'),
(382876, 1193, 88, '0'),
(382877, 1193, 89, '100'),
(382878, 1193, 90, '0'),
(382879, 1193, 91, '1'),
(382880, 1193, 92, '148'),
(382881, 1193, 93, '49'),
(382882, 1193, 94, '100'),
(382883, 1193, 95, '100'),
(382884, 1193, 96, '50'),
(382885, 1193, 97, '50'),
(382886, 1193, 98, '2'),
(382887, 1193, 99, '2'),
(382888, 1193, 100, '4'),
(382889, 1193, 101, '4'),
(382890, 1193, 102, '0'),
(382891, 1193, 103, '2'),
(382892, 1193, 105, '9'),
(382893, 1193, 106, '109'),
(382894, 1193, 118, '9'),
(382895, 1193, 119, '1'),
(382896, 1193, 120, '2'),
(382897, 1193, 139, '0'),
(382898, 1193, 140, '0'),
(382899, 1193, 141, '0'),
(382900, 1193, 147, '0'),
(382901, 1193, 149, '0'),
(382902, 1193, 151, '0'),
(382903, 1193, 153, '0'),
(382904, 1193, 155, '0.5'),
(382905, 1193, 157, '0'),
(382906, 1193, 160, '0'),
(382907, 1193, 164, '0.06'),
(382908, 1193, 166, '0'),
(382909, 1193, 169, '0'),
(382910, 1193, 171, '0'),
(382911, 1193, 175, '0'),
(382912, 1193, 177, '0'),
(382913, 1193, 179, '0'),
(382914, 1193, 181, '0'),
(382915, 1193, 183, '0'),
(382916, 1193, 185, '0'),
(382917, 1193, 187, '0'),
(382918, 1193, 189, '0'),
(382919, 1193, 191, '0'),
(382920, 1193, 193, '0'),
(382921, 1193, 195, '0'),
(382922, 1193, 197, '0'),
(382923, 1193, 199, '0'),
(382924, 1193, 201, '0'),
(382925, 1193, 203, '0'),
(382926, 1193, 205, '0'),
(382927, 1193, 207, '0'),
(382928, 1193, 209, '0'),
(382929, 1193, 211, '0.37'),
(382930, 1193, 213, '0.07'),
(382931, 1193, 215, '0.21'),
(382932, 1193, 217, '0.24'),
(382933, 1193, 219, '0'),
(382934, 1193, 221, '0'),
(382935, 1193, 223, '0'),
(382936, 1193, 233, '0'),
(382937, 1193, 237, '1'),
(382938, 1193, 239, '0'),
(382939, 1193, 241, '0'),
(382940, 1193, 243, '0'),
(382941, 1193, 246, '0'),
(382942, 1193, 248, '0'),
(382943, 1193, 250, '0'),
(382944, 1193, 257, '0'),
(382945, 1193, 259, '0'),
(382946, 1193, 263, '0'),
(382947, 1193, 266, '0'),
(382948, 1193, 268, '0'),
(382949, 1193, 270, '0'),
(382950, 1193, 272, '0'),
(382951, 1193, 274, '0'),
(382952, 1193, 276, '0'),
(382953, 1193, 278, '0'),
(382954, 1193, 302, '0'),
(382955, 1193, 304, '0'),
(382956, 1193, 306, '0'),
(382957, 1193, 308, '0'),
(382958, 1193, 310, '0'),
(382959, 1193, 312, '0'),
(382960, 1193, 314, '0'),
(382961, 1193, 316, '0'),
(382962, 1193, 318, '0'),
(382963, 1193, 385, '1'),
(382964, 1193, 392, '0'),
(382965, 1193, 394, '0'),
(382966, 1193, 396, '0'),
(382967, 1193, 398, '0'),
(382968, 1193, 400, '0'),
(382969, 1193, 402, '0'),
(382970, 1193, 404, '0'),
(382971, 1193, 406, '0'),
(382972, 1193, 408, '0'),
(382973, 1193, 410, '0'),
(382974, 1193, 412, '0'),
(382975, 1193, 414, '0'),
(382976, 1193, 416, '0'),
(382977, 1193, 418, '0'),
(382978, 1193, 420, '0'),
(382979, 1193, 422, '0'),
(382980, 1193, 424, '0'),
(382981, 1193, 426, '0'),
(382982, 1193, 428, '0'),
(382983, 1193, 430, '0'),
(382984, 1193, 432, '0'),
(382985, 1193, 434, '0'),
(382986, 1193, 436, '0'),
(382987, 1193, 438, '0'),
(382988, 1193, 440, '0'),
(382989, 1193, 442, '0'),
(382990, 1193, 444, '0'),
(382991, 1193, 446, '0'),
(382992, 1193, 449, '0'),
(382993, 1193, 451, '0'),
(382994, 1193, 453, '0'),
(382995, 1193, 455, '0'),
(382996, 1193, 457, '0'),
(382997, 1193, 459, '0'),
(382998, 1193, 461, '0'),
(382999, 1193, 463, '0'),
(383000, 1193, 465, '0'),
(383001, 1193, 467, '0'),
(383002, 1193, 469, '0'),
(383003, 1193, 471, '0'),
(383004, 1193, 474, '0'),
(383005, 1193, 476, '0'),
(383006, 1193, 478, '0'),
(383007, 1193, 480, '0'),
(383008, 1193, 482, '0'),
(383009, 1193, 484, '0'),
(383010, 1193, 486, '0'),
(383011, 1193, 488, '0'),
(383012, 1193, 490, '0'),
(383013, 1193, 492, '0'),
(383014, 1193, 494, '0'),
(383015, 1193, 496, '0'),
(383016, 1193, 498, '0'),
(383017, 1193, 502, '0'),
(383018, 1193, 504, '0'),
(383019, 1193, 506, '0'),
(383020, 1193, 508, '0'),
(383021, 1193, 510, '0'),
(383022, 1193, 512, '0'),
(383023, 1193, 514, '0'),
(383024, 1193, 516, '0'),
(383025, 1193, 518, '0'),
(383026, 1193, 520, '0'),
(383027, 1193, 522, '0'),
(383028, 1193, 526, '1'),
(383029, 1193, 527, '0'),
(383030, 1193, 529, '404.64'),
(383031, 1193, 530, '101.16'),
(383032, 1193, 531, '101.16'),
(383033, 1193, 533, '0'),
(383034, 1193, 534, '-4.08'),
(383035, 1193, 535, '340.82'),
(383036, 1193, 537, '0.1'),
(383037, 1193, 538, '0.03'),
(383038, 1193, 539, '0.1'),
(383039, 1193, 541, '0.14'),
(383040, 1193, 542, '0.89'),
(383041, 1193, 543, '1'),
(383042, 1193, 544, '0'),
(383043, 1193, 545, '0'),
(383044, 1193, 548, '1'),
(383045, 1193, 549, '0'),
(383046, 1193, 551, '1'),
(383047, 1193, 552, '1'),
(383048, 1193, 553, '0.02'),
(383049, 1193, 554, '1.69'),
(383050, 1193, 556, '0.71'),
(383051, 1193, 557, '0.16'),
(383052, 1193, 558, '2'),
(383053, 1193, 559, '0'),
(383054, 1193, 560, '0.88'),
(383055, 1193, 561, '0.02'),
(383056, 1193, 562, '0.01'),
(383057, 1193, 563, '0.03'),
(383058, 1193, 564, '0'),
(383059, 1193, 565, '2'),
(383060, 1193, 566, '0'),
(383061, 1193, 568, '-0.93'),
(383062, 1193, 569, '-1'),
(383063, 1193, 570, '1'),
(383064, 1193, 571, '-1'),
(383065, 1193, 572, '0.1'),
(383066, 1193, 573, '0'),
(383067, 1193, 574, '0'),
(383068, 1193, 575, '0'),
(383069, 1193, 576, '0'),
(383070, 1193, 577, '2'),
(383071, 1193, 578, '-1.98'),
(383072, 1193, 580, '0.73'),
(383073, 1193, 581, '0.18'),
(383074, 1193, 582, '2'),
(383075, 1193, 583, '0'),
(383076, 1193, 584, '0.88'),
(383077, 1193, 585, '0.02'),
(383078, 1193, 586, '0.01'),
(383079, 1193, 587, '0.03'),
(383080, 1193, 588, '0'),
(383081, 1193, 589, '2'),
(383082, 1193, 590, '0'),
(383083, 1193, 592, '0.04'),
(383084, 1193, 593, '0.04'),
(383085, 1193, 594, '0.06'),
(383086, 1193, 595, '0'),
(383087, 1193, 596, '0'),
(383088, 1193, 597, '0'),
(383089, 1193, 598, '0.01'),
(383090, 1193, 599, '0'),
(383091, 1193, 600, '0'),
(383092, 1193, 601, '0.01'),
(383093, 1193, 602, '-0.01'),
(383094, 1193, 604, '1'),
(383095, 1193, 605, '1'),
(383096, 1193, 606, '1'),
(383097, 1193, 607, '0'),
(383098, 1193, 608, '0'),
(383099, 1193, 609, '0'),
(383100, 1193, 610, '0'),
(383101, 1193, 611, '0'),
(383102, 1193, 612, '0'),
(383103, 1193, 613, '0'),
(383104, 1193, 614, '0'),
(383105, 1193, 616, '0'),
(383106, 1193, 617, '0'),
(383107, 1193, 618, '0'),
(383108, 1193, 619, '0'),
(383109, 1193, 620, '0'),
(383110, 1193, 621, '0'),
(383111, 1193, 622, '0'),
(383112, 1193, 623, '0'),
(383113, 1193, 624, '0'),
(383114, 1193, 625, '0'),
(383115, 1193, 626, '0'),
(383116, 1193, 628, '13.65'),
(383117, 1193, 629, '11.5'),
(383118, 1193, 630, '20'),
(383119, 1193, 631, '0'),
(383120, 1193, 632, '32.43'),
(383121, 1193, 633, '-0.04'),
(383122, 1193, 634, '-0'),
(383123, 1193, 635, '-0'),
(383124, 1193, 636, '0'),
(383125, 1193, 637, '15.92'),
(383126, 1193, 638, '-15.44'),
(383127, 1193, 640, '5.3'),
(383128, 1193, 641, '5.99'),
(383129, 1193, 642, '6.97'),
(383130, 1193, 643, '0'),
(383131, 1193, 644, '3.3'),
(383132, 1193, 645, '0.01'),
(383133, 1193, 646, '0.01'),
(383134, 1193, 647, '-0'),
(383135, 1193, 648, '0'),
(383136, 1193, 649, '1'),
(383137, 1193, 650, '-1'),
(383138, 1193, 652, '0'),
(383139, 1193, 653, '0'),
(383140, 1193, 654, '0'),
(383141, 1193, 655, '0'),
(383142, 1193, 656, '0'),
(383143, 1193, 657, '0'),
(383144, 1193, 658, '0'),
(383145, 1193, 659, '0'),
(383146, 1193, 660, '0'),
(383147, 1193, 661, '0'),
(383148, 1193, 662, '0'),
(383149, 1193, 777, '1092.99'),
(383150, 1193, 778, '121313.51'),
(383151, 1015, 1, '1'),
(383152, 1015, 2, '1'),
(383153, 1015, 3, '1'),
(383154, 1015, 4, '1'),
(383155, 1015, 6, '1'),
(383156, 1015, 7, '1'),
(383157, 1015, 12, '1'),
(383158, 1015, 16, '1'),
(383159, 1015, 18, '1'),
(383160, 1015, 19, '1'),
(383161, 1015, 23, '1'),
(383162, 1015, 31, '1'),
(383163, 1015, 32, '1'),
(383164, 1015, 33, '1'),
(383165, 1015, 76, '1'),
(383166, 1015, 77, '1'),
(383167, 1015, 107, '1'),
(383168, 1015, 108, '1'),
(383169, 1015, 121, '1'),
(383170, 1015, 131, '1'),
(383171, 1015, 132, '1'),
(383172, 1015, 142, '1'),
(383173, 1015, 143, '1'),
(383174, 1015, 144, '1'),
(383175, 1015, 167, '1'),
(383176, 1015, 168, '1'),
(383177, 1015, 170, '1'),
(383178, 1015, 224, '1'),
(383179, 1015, 225, '1'),
(383180, 1015, 258, '1'),
(383181, 1015, 300, '1'),
(383182, 1015, 301, '1'),
(383183, 1015, 320, '1'),
(383184, 1015, 321, '1'),
(383185, 1015, 325, '1'),
(383186, 1015, 338, '1'),
(383187, 1015, 344, '1'),
(383188, 1015, 352, '1'),
(383189, 1015, 353, '1'),
(383190, 1015, 355, '1'),
(383191, 1015, 389, '1'),
(383192, 1015, 472, '1'),
(383193, 1015, 489, '1'),
(383194, 1015, 663, '1'),
(383195, 1015, 664, '1'),
(383196, 1015, 681, '1'),
(383197, 1015, 682, '1'),
(383198, 1015, 691, '1'),
(383199, 1015, 693, '1'),
(383200, 1015, 700, '1'),
(383201, 1015, 702, '1'),
(383202, 1015, 704, '1'),
(383203, 1015, 705, '1'),
(383204, 1015, 706, '1'),
(383205, 1015, 707, '1'),
(383206, 1015, 721, '1'),
(383207, 1015, 722, '1'),
(383208, 1015, 741, '1'),
(383209, 1015, 747, '1'),
(383210, 1015, 771, '1'),
(383211, 1015, 774, '1'),
(383212, 1015, 20, '2'),
(383213, 1015, 80, '18'),
(383214, 1015, 81, '18'),
(383215, 1015, 82, '10'),
(383216, 1015, 83, '5'),
(383217, 1015, 84, '3.67'),
(383218, 1015, 85, '3.67'),
(383219, 1015, 87, '3.67'),
(383220, 1015, 89, '18'),
(383221, 1015, 91, '1'),
(383222, 1015, 92, '33'),
(383223, 1015, 93, '16'),
(383224, 1015, 94, '18'),
(383225, 1015, 95, '18'),
(383226, 1015, 96, '1'),
(383227, 1015, 97, '2'),
(383228, 1015, 98, '1'),
(383229, 1015, 99, '1'),
(383230, 1015, 100, '1'),
(383231, 1015, 101, '4'),
(383232, 1015, 102, '1'),
(383233, 1015, 103, '3'),
(383234, 1015, 105, '1'),
(383235, 1015, 106, '18'),
(383236, 1015, 118, '3'),
(383237, 1015, 119, '1.5'),
(383238, 1015, 139, '0'),
(383239, 1015, 140, '0'),
(383240, 1015, 141, '0'),
(383241, 1015, 147, '0'),
(383242, 1015, 149, '0'),
(383243, 1015, 151, '0'),
(383244, 1015, 153, '0'),
(383245, 1015, 155, '0'),
(383246, 1015, 157, '0'),
(383247, 1015, 160, '0'),
(383248, 1015, 164, '0'),
(383249, 1015, 166, '0'),
(383250, 1015, 169, '1'),
(383251, 1015, 171, '1'),
(383252, 1015, 175, '0'),
(383253, 1015, 177, '0'),
(383254, 1015, 179, '0'),
(383255, 1015, 181, '0'),
(383256, 1015, 183, '0'),
(383257, 1015, 185, '0'),
(383258, 1015, 187, '0'),
(383259, 1015, 189, '0'),
(383260, 1015, 191, '0'),
(383261, 1015, 193, '0'),
(383262, 1015, 195, '0'),
(383263, 1015, 197, '0'),
(383264, 1015, 199, '0'),
(383265, 1015, 201, '0'),
(383266, 1015, 203, '0'),
(383267, 1015, 205, '0'),
(383268, 1015, 207, '0'),
(383269, 1015, 209, '0'),
(383270, 1015, 211, '0'),
(383271, 1015, 213, '0'),
(383272, 1015, 215, '0'),
(383273, 1015, 217, '0'),
(383274, 1015, 219, '0'),
(383275, 1015, 221, '0'),
(383276, 1015, 223, '0'),
(383277, 1015, 233, '0'),
(383278, 1015, 237, '0'),
(383279, 1015, 239, '0'),
(383280, 1015, 241, '0'),
(383281, 1015, 243, '0'),
(383282, 1015, 246, '0'),
(383283, 1015, 248, '0'),
(383284, 1015, 250, '0'),
(383285, 1015, 257, '0'),
(383286, 1015, 259, '0'),
(383287, 1015, 263, '0'),
(383288, 1015, 266, '0'),
(383289, 1015, 268, '0'),
(383290, 1015, 270, '0'),
(383291, 1015, 272, '0'),
(383292, 1015, 274, '0'),
(383293, 1015, 276, '0'),
(383294, 1015, 278, '0'),
(383295, 1015, 302, '0'),
(383296, 1015, 304, '0'),
(383297, 1015, 306, '0'),
(383298, 1015, 308, '0'),
(383299, 1015, 310, '0'),
(383300, 1015, 312, '0'),
(383301, 1015, 314, '0'),
(383302, 1015, 316, '0'),
(383303, 1015, 318, '0'),
(383304, 1015, 385, '1'),
(383305, 1015, 392, '0'),
(383306, 1015, 394, '0'),
(383307, 1015, 396, '0'),
(383308, 1015, 398, '0'),
(383309, 1015, 400, '0'),
(383310, 1015, 402, '0'),
(383311, 1015, 404, '0'),
(383312, 1015, 406, '0'),
(383313, 1015, 408, '0'),
(383314, 1015, 410, '0'),
(383315, 1015, 412, '0'),
(383316, 1015, 414, '0'),
(383317, 1015, 416, '0'),
(383318, 1015, 418, '0'),
(383319, 1015, 420, '0'),
(383320, 1015, 422, '0'),
(383321, 1015, 424, '0'),
(383322, 1015, 426, '0'),
(383323, 1015, 428, '0'),
(383324, 1015, 430, '0'),
(383325, 1015, 432, '0'),
(383326, 1015, 434, '0'),
(383327, 1015, 436, '0'),
(383328, 1015, 438, '0'),
(383329, 1015, 440, '0'),
(383330, 1015, 442, '0'),
(383331, 1015, 444, '0'),
(383332, 1015, 446, '0'),
(383333, 1015, 449, '0'),
(383334, 1015, 451, '0'),
(383335, 1015, 453, '0'),
(383336, 1015, 455, '0'),
(383337, 1015, 457, '0'),
(383338, 1015, 459, '0'),
(383339, 1015, 461, '0'),
(383340, 1015, 463, '0'),
(383341, 1015, 465, '0'),
(383342, 1015, 467, '0'),
(383343, 1015, 469, '0'),
(383344, 1015, 471, '0'),
(383345, 1015, 474, '0'),
(383346, 1015, 476, '0'),
(383347, 1015, 478, '0'),
(383348, 1015, 480, '0'),
(383349, 1015, 482, '0'),
(383350, 1015, 484, '0'),
(383351, 1015, 486, '0'),
(383352, 1015, 488, '0'),
(383353, 1015, 490, '1'),
(383354, 1015, 492, '0'),
(383355, 1015, 494, '0'),
(383356, 1015, 496, '0'),
(383357, 1015, 498, '0'),
(383358, 1015, 502, '0'),
(383359, 1015, 504, '0'),
(383360, 1015, 506, '0'),
(383361, 1015, 508, '0'),
(383362, 1015, 510, '0'),
(383363, 1015, 512, '0'),
(383364, 1015, 514, '0'),
(383365, 1015, 516, '0'),
(383366, 1015, 518, '0'),
(383367, 1015, 520, '0'),
(383368, 1015, 522, '0'),
(383369, 1015, 526, '0.99'),
(383370, 1015, 527, '0.97'),
(383371, 1015, 529, '110.78'),
(383372, 1015, 530, '110.78'),
(383373, 1015, 531, '110.78'),
(383374, 1015, 533, '0.99'),
(383375, 1015, 534, '72.39'),
(383376, 1015, 535, '10.84'),
(383377, 1015, 537, '1'),
(383378, 1015, 538, '0.27'),
(383379, 1015, 539, '1'),
(383380, 1015, 541, '0'),
(383381, 1015, 542, '0'),
(383382, 1015, 543, '1'),
(383383, 1015, 544, '0'),
(383384, 1015, 545, '0'),
(383385, 1015, 548, '0.05'),
(383386, 1015, 549, '0.08'),
(383387, 1015, 551, '0'),
(383388, 1015, 552, '0.29'),
(383389, 1015, 553, '0.14'),
(383390, 1015, 554, '0.18'),
(383391, 1015, 556, '0.04'),
(383392, 1015, 557, '0'),
(383393, 1015, 558, '0.59'),
(383394, 1015, 559, '0'),
(383395, 1015, 560, '0.02'),
(383396, 1015, 561, '0'),
(383397, 1015, 562, '0'),
(383398, 1015, 563, '-0'),
(383399, 1015, 564, '0'),
(383400, 1015, 565, '0.39'),
(383401, 1015, 566, '-0.39'),
(383402, 1015, 568, '-0.01'),
(383403, 1015, 569, '-0'),
(383404, 1015, 570, '0.78'),
(383405, 1015, 571, NULL),
(383406, 1015, 572, '0.3'),
(383407, 1015, 573, '-0.01'),
(383408, 1015, 574, '-0'),
(383409, 1015, 575, '-0'),
(383410, 1015, 576, '0'),
(383411, 1015, 577, '1.56'),
(383412, 1015, 578, '-1.56'),
(383413, 1015, 580, '0.96'),
(383414, 1015, 581, '1.07'),
(383415, 1015, 582, '2'),
(383416, 1015, 583, '0'),
(383417, 1015, 584, '0.24'),
(383418, 1015, 585, '0.02'),
(383419, 1015, 586, '0.02'),
(383420, 1015, 587, '0.01'),
(383421, 1015, 588, '0'),
(383422, 1015, 589, '1.61'),
(383423, 1015, 590, '-0.39'),
(383424, 1015, 592, '0.22'),
(383425, 1015, 593, '0.22'),
(383426, 1015, 594, '0.22'),
(383427, 1015, 595, '0'),
(383428, 1015, 596, '0'),
(383429, 1015, 597, '0'),
(383430, 1015, 598, '0'),
(383431, 1015, 599, '0'),
(383432, 1015, 600, '0'),
(383433, 1015, 601, '0'),
(383434, 1015, 602, '0'),
(383435, 1015, 604, '4.37'),
(383436, 1015, 605, '3.88'),
(383437, 1015, 606, '8'),
(383438, 1015, 607, '0'),
(383439, 1015, 608, '3.38'),
(383440, 1015, 609, '-0.01'),
(383441, 1015, 610, '-0'),
(383442, 1015, 611, '0'),
(383443, 1015, 612, '0'),
(383444, 1015, 613, '5'),
(383445, 1015, 614, '-5.26'),
(383446, 1015, 616, '4.4'),
(383447, 1015, 617, '3.92'),
(383448, 1015, 618, '8'),
(383449, 1015, 619, '0'),
(383450, 1015, 620, '3.3'),
(383451, 1015, 621, '0.03'),
(383452, 1015, 622, '0.01'),
(383453, 1015, 623, '0'),
(383454, 1015, 624, '0'),
(383455, 1015, 625, '5'),
(383456, 1015, 626, '-5.26'),
(383457, 1015, 628, '1'),
(383458, 1015, 629, '1'),
(383459, 1015, 630, '1'),
(383460, 1015, 631, '0'),
(383461, 1015, 632, '0'),
(383462, 1015, 633, '0'),
(383463, 1015, 634, '0'),
(383464, 1015, 635, '0'),
(383465, 1015, 636, '0'),
(383466, 1015, 637, '0'),
(383467, 1015, 638, '0'),
(383468, 1015, 640, '4'),
(383469, 1015, 641, '4'),
(383470, 1015, 642, '4'),
(383471, 1015, 643, '0'),
(383472, 1015, 644, '0'),
(383473, 1015, 645, '0'),
(383474, 1015, 646, '0'),
(383475, 1015, 647, '0'),
(383476, 1015, 648, '0'),
(383477, 1015, 649, '0'),
(383478, 1015, 650, '0'),
(383479, 1015, 652, '0'),
(383480, 1015, 653, '0'),
(383481, 1015, 654, '0'),
(383482, 1015, 655, '0'),
(383483, 1015, 656, '0'),
(383484, 1015, 657, '0'),
(383485, 1015, 658, '0'),
(383486, 1015, 659, '0'),
(383487, 1015, 660, '0'),
(383488, 1015, 661, '0'),
(383489, 1015, 662, '0'),
(383490, 1015, 777, '9174.33'),
(383491, 1015, 778, '649881.94'),
(383492, 436, 1, '1'),
(383493, 436, 2, '1'),
(383494, 436, 3, '1'),
(383495, 436, 4, '1'),
(383496, 436, 6, '1'),
(383497, 436, 7, '1'),
(383498, 436, 19, '1'),
(383499, 436, 23, '1'),
(383500, 436, 31, '1'),
(383501, 436, 32, '1'),
(383502, 436, 33, '1'),
(383503, 436, 63, '1'),
(383504, 436, 65, '1'),
(383505, 436, 70, '1'),
(383506, 436, 71, '1'),
(383507, 436, 74, '1'),
(383508, 436, 76, '1'),
(383509, 436, 77, '1'),
(383510, 436, 78, '1'),
(383511, 436, 104, '1'),
(383512, 436, 107, '1'),
(383513, 436, 108, '1'),
(383514, 436, 121, '1'),
(383515, 436, 131, '1'),
(383516, 436, 132, '1'),
(383517, 436, 142, '1'),
(383518, 436, 143, '1'),
(383519, 436, 224, '1'),
(383520, 436, 225, '1'),
(383521, 436, 242, '1'),
(383522, 436, 244, '1'),
(383523, 436, 245, '1'),
(383524, 436, 249, '1'),
(383525, 436, 251, '1'),
(383526, 436, 253, '1'),
(383527, 436, 254, '1'),
(383528, 436, 289, '1'),
(383529, 436, 320, '1'),
(383530, 436, 332, '1'),
(383531, 436, 333, '1'),
(383532, 436, 334, '1'),
(383533, 436, 386, '1'),
(383534, 436, 387, '1'),
(383535, 436, 389, '1'),
(383536, 436, 497, '1'),
(383537, 436, 499, '1'),
(383538, 436, 505, '1'),
(383539, 436, 663, '1'),
(383540, 436, 664, '1'),
(383541, 436, 681, '1'),
(383542, 436, 682, '1'),
(383543, 436, 684, '1'),
(383544, 436, 704, '1'),
(383545, 436, 705, '1'),
(383546, 436, 706, '1'),
(383547, 436, 707, '1'),
(383548, 436, 710, '1'),
(383549, 436, 747, '1'),
(383550, 436, 771, '1'),
(383551, 436, 772, '1'),
(383552, 436, 773, '1'),
(383553, 436, 20, '2'),
(383554, 436, 80, '17'),
(383555, 436, 81, '6'),
(383556, 436, 82, '2'),
(383557, 436, 83, '4'),
(383558, 436, 84, '4.33'),
(383559, 436, 85, '2.67'),
(383560, 436, 86, '1.67'),
(383561, 436, 87, '2.67'),
(383562, 436, 89, '12'),
(383563, 436, 91, '1'),
(383564, 436, 92, '16'),
(383565, 436, 93, '5'),
(383566, 436, 94, '12'),
(383567, 436, 95, '12'),
(383568, 436, 96, '6'),
(383569, 436, 97, '6'),
(383570, 436, 98, '2'),
(383571, 436, 99, '2'),
(383572, 436, 100, '4'),
(383573, 436, 101, '4'),
(383574, 436, 103, '2'),
(383575, 436, 105, '3'),
(383576, 436, 106, '19'),
(383577, 436, 118, '1'),
(383578, 436, 139, '0'),
(383579, 436, 140, '0'),
(383580, 436, 141, '0'),
(383581, 436, 147, '0'),
(383582, 436, 149, '0'),
(383583, 436, 151, '0'),
(383584, 436, 153, '0'),
(383585, 436, 155, '0.01'),
(383586, 436, 157, '0'),
(383587, 436, 160, '0'),
(383588, 436, 164, '0'),
(383589, 436, 166, '0'),
(383590, 436, 169, '0'),
(383591, 436, 171, '0'),
(383592, 436, 175, '0'),
(383593, 436, 177, '0'),
(383594, 436, 179, '0'),
(383595, 436, 181, '0'),
(383596, 436, 183, '0'),
(383597, 436, 185, '0'),
(383598, 436, 187, '0'),
(383599, 436, 189, '0'),
(383600, 436, 191, '0'),
(383601, 436, 193, '0'),
(383602, 436, 195, '0'),
(383603, 436, 197, '0'),
(383604, 436, 199, '0'),
(383605, 436, 201, '0'),
(383606, 436, 203, '0'),
(383607, 436, 205, '0'),
(383608, 436, 207, '0'),
(383609, 436, 209, '0'),
(383610, 436, 211, '0'),
(383611, 436, 213, '0'),
(383612, 436, 215, '0'),
(383613, 436, 217, '0'),
(383614, 436, 219, '0'),
(383615, 436, 221, '0'),
(383616, 436, 223, '0'),
(383617, 436, 233, '0'),
(383618, 436, 237, '0'),
(383619, 436, 239, '0'),
(383620, 436, 241, '0'),
(383621, 436, 243, '0'),
(383622, 436, 246, '0.99'),
(383623, 436, 248, '0'),
(383624, 436, 250, '0'),
(383625, 436, 257, '0'),
(383626, 436, 259, '0'),
(383627, 436, 263, '0'),
(383628, 436, 266, '0'),
(383629, 436, 268, '0'),
(383630, 436, 270, '0'),
(383631, 436, 272, '0'),
(383632, 436, 274, '0'),
(383633, 436, 276, '0'),
(383634, 436, 278, '0'),
(383635, 436, 302, '0'),
(383636, 436, 304, '0'),
(383637, 436, 306, '0'),
(383638, 436, 308, '0'),
(383639, 436, 310, '0'),
(383640, 436, 312, '0'),
(383641, 436, 314, '0'),
(383642, 436, 316, '0'),
(383643, 436, 318, '0'),
(383644, 436, 385, '1'),
(383645, 436, 392, '0'),
(383646, 436, 394, '0'),
(383647, 436, 396, '0'),
(383648, 436, 398, '0'),
(383649, 436, 400, '0'),
(383650, 436, 402, '0'),
(383651, 436, 404, '0'),
(383652, 436, 406, '0'),
(383653, 436, 408, '0'),
(383654, 436, 410, '0'),
(383655, 436, 412, '0'),
(383656, 436, 414, '0'),
(383657, 436, 416, '0'),
(383658, 436, 418, '0'),
(383659, 436, 420, '0'),
(383660, 436, 422, '0'),
(383661, 436, 424, '0'),
(383662, 436, 426, '0'),
(383663, 436, 428, '0'),
(383664, 436, 430, '0'),
(383665, 436, 432, '0'),
(383666, 436, 434, '0'),
(383667, 436, 436, '0'),
(383668, 436, 438, '0'),
(383669, 436, 440, '0'),
(383670, 436, 442, '0'),
(383671, 436, 444, '0'),
(383672, 436, 446, '0'),
(383673, 436, 449, '0'),
(383674, 436, 451, '0'),
(383675, 436, 453, '0'),
(383676, 436, 455, '0'),
(383677, 436, 457, '0'),
(383678, 436, 459, '0'),
(383679, 436, 461, '0'),
(383680, 436, 463, '0'),
(383681, 436, 465, '0'),
(383682, 436, 467, '0'),
(383683, 436, 469, '0'),
(383684, 436, 471, '0'),
(383685, 436, 474, '0'),
(383686, 436, 476, '0'),
(383687, 436, 478, '0'),
(383688, 436, 480, '0'),
(383689, 436, 482, '0'),
(383690, 436, 484, '0'),
(383691, 436, 486, '0'),
(383692, 436, 488, '0'),
(383693, 436, 490, '0'),
(383694, 436, 492, '0'),
(383695, 436, 494, '0'),
(383696, 436, 496, '0'),
(383697, 436, 498, '0'),
(383698, 436, 502, '0'),
(383699, 436, 504, '0'),
(383700, 436, 506, '0'),
(383701, 436, 508, '0'),
(383702, 436, 510, '0'),
(383703, 436, 512, '0'),
(383704, 436, 514, '0'),
(383705, 436, 516, '0'),
(383706, 436, 518, '0'),
(383707, 436, 520, '0'),
(383708, 436, 522, '1'),
(383709, 436, 526, '1'),
(383710, 436, 527, '0'),
(383711, 436, 529, '579.51'),
(383712, 436, 530, '90.97'),
(383713, 436, 531, '90.97'),
(383714, 436, 533, '0.97'),
(383715, 436, 534, '63.41'),
(383716, 436, 535, '35.35'),
(383717, 436, 537, '1'),
(383718, 436, 538, '0.36'),
(383719, 436, 539, '0.71'),
(383720, 436, 541, '0.52'),
(383721, 436, 542, '0.96'),
(383722, 436, 543, '0.92'),
(383723, 436, 544, '0.08'),
(383724, 436, 545, '0'),
(383725, 436, 548, '0.08'),
(383726, 436, 549, '0.36'),
(383727, 436, 551, '0.44'),
(383728, 436, 552, '0.84'),
(383729, 436, 553, '0.27'),
(383730, 436, 554, '1.61'),
(383731, 436, 556, '0.79'),
(383732, 436, 557, '0.52'),
(383733, 436, 558, '1.92'),
(383734, 436, 559, '0'),
(383735, 436, 560, '0.78'),
(383736, 436, 561, '0.01'),
(383737, 436, 562, '0.01'),
(383738, 436, 563, '-0'),
(383739, 436, 564, '0'),
(383740, 436, 565, '1.92'),
(383741, 436, 566, '-1.92'),
(383742, 436, 568, '0.21'),
(383743, 436, 569, '0.96'),
(383744, 436, 570, '1'),
(383745, 436, 571, '-1'),
(383746, 436, 572, '0.86'),
(383747, 436, 573, '-0.01'),
(383748, 436, 574, '-0.01'),
(383749, 436, 575, '-0'),
(383750, 436, 576, '0'),
(383751, 436, 577, '2'),
(383752, 436, 578, '-2'),
(383753, 436, 580, '1.83'),
(383754, 436, 581, '2'),
(383755, 436, 582, '2'),
(383756, 436, 583, '0'),
(383757, 436, 584, '0.22'),
(383758, 436, 585, '0.02'),
(383759, 436, 586, '0.03'),
(383760, 436, 587, '0'),
(383761, 436, 588, '0'),
(383762, 436, 589, '1.99'),
(383763, 436, 590, '-1.95'),
(383764, 436, 592, '0.73'),
(383765, 436, 593, '0.77'),
(383766, 436, 594, '1'),
(383767, 436, 595, '0'),
(383768, 436, 596, '0.03'),
(383769, 436, 597, '-0.01'),
(383770, 436, 598, '-0.33'),
(383771, 436, 599, '-0'),
(383772, 436, 600, '0'),
(383773, 436, 601, '0.46'),
(383774, 436, 602, '-0.08'),
(383775, 436, 604, '4.67'),
(383776, 436, 605, '4.99'),
(383777, 436, 606, '6'),
(383778, 436, 607, '0'),
(383779, 436, 608, '1.54'),
(383780, 436, 609, '-0.06'),
(383781, 436, 610, '-0.06'),
(383782, 436, 611, '-0.03'),
(383783, 436, 612, '0'),
(383784, 436, 613, '3.7'),
(383785, 436, 614, '-3.56'),
(383786, 436, 616, '4.78'),
(383787, 436, 617, '5'),
(383788, 436, 618, '6'),
(383789, 436, 619, '0'),
(383790, 436, 620, '1.2'),
(383791, 436, 621, '-0.03'),
(383792, 436, 622, '-0.06'),
(383793, 436, 623, '-0.02'),
(383794, 436, 624, '0'),
(383795, 436, 625, '3.51'),
(383796, 436, 626, '-3.16'),
(383797, 436, 628, '0'),
(383798, 436, 629, '0'),
(383799, 436, 630, '0'),
(383800, 436, 631, '0'),
(383801, 436, 632, '0'),
(383802, 436, 633, '0'),
(383803, 436, 634, '0'),
(383804, 436, 635, '0'),
(383805, 436, 636, '0'),
(383806, 436, 637, '0'),
(383807, 436, 638, '0'),
(383808, 436, 640, '39.36'),
(383809, 436, 641, '40.86'),
(383810, 436, 642, '60'),
(383811, 436, 643, '0'),
(383812, 436, 644, '193.7'),
(383813, 436, 645, '-0.56'),
(383814, 436, 646, '-0.42'),
(383815, 436, 647, '-0.52'),
(383816, 436, 648, '0'),
(383817, 436, 649, '0'),
(383818, 436, 650, '-4.53'),
(383819, 436, 652, '0.07'),
(383820, 436, 653, '0'),
(383821, 436, 654, '6.49'),
(383822, 436, 655, '0'),
(383823, 436, 656, '0.62'),
(383824, 436, 657, '0.07'),
(383825, 436, 658, '0.01'),
(383826, 436, 659, '0'),
(383827, 436, 660, '0'),
(383828, 436, 661, '6.49'),
(383829, 436, 662, '0'),
(383830, 436, 777, '868.99'),
(383831, 436, 778, '138413.79'),
(383832, 1068, 1, '1'),
(383833, 1068, 2, '1'),
(383834, 1068, 3, '1'),
(383835, 1068, 4, '1'),
(383836, 1068, 6, '1'),
(383837, 1068, 7, '1'),
(383838, 1068, 19, '1'),
(383839, 1068, 23, '1'),
(383840, 1068, 31, '1'),
(383841, 1068, 32, '1'),
(383842, 1068, 33, '1'),
(383843, 1068, 34, '1'),
(383844, 1068, 39, '1'),
(383845, 1068, 50, '1'),
(383846, 1068, 62, '1'),
(383847, 1068, 76, '1'),
(383848, 1068, 77, '1'),
(383849, 1068, 107, '1'),
(383850, 1068, 108, '1'),
(383851, 1068, 121, '1'),
(383852, 1068, 131, '1'),
(383853, 1068, 132, '1'),
(383854, 1068, 142, '1'),
(383855, 1068, 143, '1'),
(383856, 1068, 144, '1'),
(383857, 1068, 145, '1'),
(383858, 1068, 154, '1'),
(383859, 1068, 167, '1'),
(383860, 1068, 168, '1'),
(383861, 1068, 170, '1'),
(383862, 1068, 224, '1'),
(383863, 1068, 225, '1'),
(383864, 1068, 258, '1'),
(383865, 1068, 264, '1'),
(383866, 1068, 267, '1'),
(383867, 1068, 289, '1'),
(383868, 1068, 295, '1'),
(383869, 1068, 296, '1'),
(383870, 1068, 300, '1'),
(383871, 1068, 307, '1'),
(383872, 1068, 320, '1'),
(383873, 1068, 332, '1'),
(383874, 1068, 336, '1'),
(383875, 1068, 338, '1'),
(383876, 1068, 339, '1'),
(383877, 1068, 344, '1'),
(383878, 1068, 345, '1'),
(383879, 1068, 348, '1'),
(383880, 1068, 352, '1'),
(383881, 1068, 353, '1'),
(383882, 1068, 355, '1'),
(383883, 1068, 361, '1'),
(383884, 1068, 374, '1'),
(383885, 1068, 375, '1'),
(383886, 1068, 384, '1'),
(383887, 1068, 389, '1'),
(383888, 1068, 523, '1'),
(383889, 1068, 663, '1'),
(383890, 1068, 664, '1'),
(383891, 1068, 681, '1'),
(383892, 1068, 683, '1'),
(383893, 1068, 685, '1'),
(383894, 1068, 691, '1'),
(383895, 1068, 692, '1'),
(383896, 1068, 695, '1'),
(383897, 1068, 696, '1'),
(383898, 1068, 697, '1'),
(383899, 1068, 700, '1'),
(383900, 1068, 701, '1'),
(383901, 1068, 702, '1'),
(383902, 1068, 704, '1'),
(383903, 1068, 705, '1'),
(383904, 1068, 706, '1'),
(383905, 1068, 707, '1'),
(383906, 1068, 721, '1'),
(383907, 1068, 741, '1'),
(383908, 1068, 747, '1'),
(383909, 1068, 748, '1'),
(383910, 1068, 751, '1'),
(383911, 1068, 754, '1'),
(383912, 1068, 771, '1'),
(383913, 1068, 772, '1'),
(383914, 1068, 773, '1'),
(383915, 1068, 774, '1'),
(383916, 1068, 20, '2'),
(383917, 1068, 80, '45'),
(383918, 1068, 81, '9'),
(383919, 1068, 82, '5'),
(383920, 1068, 83, '4'),
(383921, 1068, 84, '4.8'),
(383922, 1068, 85, '4.8'),
(383923, 1068, 87, '4.8'),
(383924, 1068, 89, '24'),
(383925, 1068, 90, '21'),
(383926, 1068, 91, '1'),
(383927, 1068, 92, '108'),
(383928, 1068, 93, '64'),
(383929, 1068, 94, '45'),
(383930, 1068, 95, '24'),
(383931, 1068, 96, '9'),
(383932, 1068, 97, '9'),
(383933, 1068, 98, '5'),
(383934, 1068, 99, '5'),
(383935, 1068, 100, '1'),
(383936, 1068, 101, '4'),
(383937, 1068, 103, '3'),
(383938, 1068, 105, '1'),
(383939, 1068, 106, '45'),
(383940, 1068, 118, '2'),
(383941, 1068, 119, '1'),
(383942, 1068, 139, '0'),
(383943, 1068, 140, '0'),
(383944, 1068, 141, '0'),
(383945, 1068, 147, '0'),
(383946, 1068, 149, '0'),
(383947, 1068, 151, '0'),
(383948, 1068, 153, '0'),
(383949, 1068, 155, '0.06'),
(383950, 1068, 157, '0'),
(383951, 1068, 160, '0'),
(383952, 1068, 164, '0'),
(383953, 1068, 166, '0'),
(383954, 1068, 169, '0.58'),
(383955, 1068, 171, '0.58'),
(383956, 1068, 175, '0'),
(383957, 1068, 177, '0'),
(383958, 1068, 179, '0'),
(383959, 1068, 181, '0'),
(383960, 1068, 183, '0'),
(383961, 1068, 185, '0'),
(383962, 1068, 187, '0'),
(383963, 1068, 189, '0'),
(383964, 1068, 191, '0'),
(383965, 1068, 193, '0'),
(383966, 1068, 195, '0'),
(383967, 1068, 197, '0'),
(383968, 1068, 199, '0'),
(383969, 1068, 201, '0'),
(383970, 1068, 203, '0'),
(383971, 1068, 205, '0'),
(383972, 1068, 207, '0'),
(383973, 1068, 209, '0'),
(383974, 1068, 211, '0'),
(383975, 1068, 213, '0'),
(383976, 1068, 215, '0'),
(383977, 1068, 217, '0'),
(383978, 1068, 219, '0'),
(383979, 1068, 221, '0'),
(383980, 1068, 223, '0'),
(383981, 1068, 233, '0'),
(383982, 1068, 237, '0'),
(383983, 1068, 239, '0'),
(383984, 1068, 241, '0'),
(383985, 1068, 243, '0'),
(383986, 1068, 246, '0'),
(383987, 1068, 248, '0'),
(383988, 1068, 250, '0'),
(383989, 1068, 257, '0'),
(383990, 1068, 259, '0.36'),
(383991, 1068, 263, '0'),
(383992, 1068, 266, '0.07'),
(383993, 1068, 268, '0.07'),
(383994, 1068, 270, '0'),
(383995, 1068, 272, '0'),
(383996, 1068, 274, '0'),
(383997, 1068, 276, '0'),
(383998, 1068, 278, '0'),
(383999, 1068, 302, '0'),
(384000, 1068, 304, '0'),
(384001, 1068, 306, '0'),
(384002, 1068, 308, '0.36'),
(384003, 1068, 310, '0'),
(384004, 1068, 312, '0'),
(384005, 1068, 314, '0'),
(384006, 1068, 316, '0'),
(384007, 1068, 318, '0'),
(384008, 1068, 385, '2'),
(384009, 1068, 392, '0'),
(384010, 1068, 394, '0'),
(384011, 1068, 396, '0'),
(384012, 1068, 398, '0'),
(384013, 1068, 400, '0'),
(384014, 1068, 402, '0'),
(384015, 1068, 404, '0'),
(384016, 1068, 406, '0'),
(384017, 1068, 408, '0'),
(384018, 1068, 410, '0'),
(384019, 1068, 412, '0'),
(384020, 1068, 414, '0'),
(384021, 1068, 416, '0'),
(384022, 1068, 418, '0'),
(384023, 1068, 420, '0'),
(384024, 1068, 422, '0'),
(384025, 1068, 424, '0'),
(384026, 1068, 426, '0'),
(384027, 1068, 428, '0'),
(384028, 1068, 430, '0'),
(384029, 1068, 432, '0'),
(384030, 1068, 434, '0'),
(384031, 1068, 436, '0'),
(384032, 1068, 438, '0'),
(384033, 1068, 440, '0'),
(384034, 1068, 442, '0'),
(384035, 1068, 444, '0'),
(384036, 1068, 446, '0'),
(384037, 1068, 449, '0'),
(384038, 1068, 451, '0'),
(384039, 1068, 453, '0'),
(384040, 1068, 455, '0'),
(384041, 1068, 457, '0'),
(384042, 1068, 459, '0'),
(384043, 1068, 461, '0'),
(384044, 1068, 463, '0'),
(384045, 1068, 465, '0'),
(384046, 1068, 467, '0'),
(384047, 1068, 469, '0'),
(384048, 1068, 471, '0'),
(384049, 1068, 474, '0'),
(384050, 1068, 476, '0'),
(384051, 1068, 478, '0'),
(384052, 1068, 480, '0'),
(384053, 1068, 482, '0'),
(384054, 1068, 484, '0'),
(384055, 1068, 486, '0'),
(384056, 1068, 488, '0'),
(384057, 1068, 490, '0'),
(384058, 1068, 492, '0'),
(384059, 1068, 494, '0'),
(384060, 1068, 496, '0'),
(384061, 1068, 498, '0'),
(384062, 1068, 502, '0'),
(384063, 1068, 504, '0'),
(384064, 1068, 506, '0'),
(384065, 1068, 508, '0'),
(384066, 1068, 510, '0'),
(384067, 1068, 512, '0'),
(384068, 1068, 514, '0'),
(384069, 1068, 516, '0'),
(384070, 1068, 518, '0'),
(384071, 1068, 520, '0'),
(384072, 1068, 522, '0.01'),
(384073, 1068, 526, '1'),
(384074, 1068, 527, '0.3'),
(384075, 1068, 529, '222.28'),
(384076, 1068, 530, '153.49'),
(384077, 1068, 531, '146.75'),
(384078, 1068, 533, '0.93'),
(384079, 1068, 534, '176.15'),
(384080, 1068, 535, '21.47'),
(384081, 1068, 537, '1'),
(384082, 1068, 538, '0.21'),
(384083, 1068, 539, '1'),
(384084, 1068, 541, '0.91'),
(384085, 1068, 542, '0.19'),
(384086, 1068, 543, '0.99'),
(384087, 1068, 544, '0'),
(384088, 1068, 545, '0.01'),
(384089, 1068, 548, '0.22'),
(384090, 1068, 549, '0'),
(384091, 1068, 551, '0.9'),
(384092, 1068, 552, '0.98'),
(384093, 1068, 553, '0.04'),
(384094, 1068, 554, '0.15'),
(384095, 1068, 556, '1.79'),
(384096, 1068, 557, '1.81'),
(384097, 1068, 558, '1.99'),
(384098, 1068, 559, '0'),
(384099, 1068, 560, '0.12'),
(384100, 1068, 561, '0.03'),
(384101, 1068, 562, '0.15'),
(384102, 1068, 563, '0.01'),
(384103, 1068, 564, '0'),
(384104, 1068, 565, '1.74'),
(384105, 1068, 566, '-0.18'),
(384106, 1068, 568, '-0.06'),
(384107, 1068, 569, '-0.66'),
(384108, 1068, 570, '1'),
(384109, 1068, 571, NULL),
(384110, 1068, 572, '0.92'),
(384111, 1068, 573, '-0.03'),
(384112, 1068, 574, '0.07'),
(384113, 1068, 575, '-0'),
(384114, 1068, 576, '0'),
(384115, 1068, 577, '2'),
(384116, 1068, 578, '-2'),
(384117, 1068, 580, '1.87'),
(384118, 1068, 581, '1.92'),
(384119, 1068, 582, '2'),
(384120, 1068, 583, '0'),
(384121, 1068, 584, '0.09'),
(384122, 1068, 585, '0.03'),
(384123, 1068, 586, '0.17'),
(384124, 1068, 587, '0'),
(384125, 1068, 588, '0'),
(384126, 1068, 589, '1.76'),
(384127, 1068, 590, '-0.26'),
(384128, 1068, 592, '0.46'),
(384129, 1068, 593, '0.4'),
(384130, 1068, 594, '0.98'),
(384131, 1068, 595, '0'),
(384132, 1068, 596, '0.06'),
(384133, 1068, 597, '-0.01'),
(384134, 1068, 598, '-0.39'),
(384135, 1068, 599, '-0.01'),
(384136, 1068, 600, '0'),
(384137, 1068, 601, '0'),
(384138, 1068, 602, '-0.08'),
(384139, 1068, 604, '10.33'),
(384140, 1068, 605, '7.51'),
(384141, 1068, 606, '30.97'),
(384142, 1068, 607, '0'),
(384143, 1068, 608, '74.19'),
(384144, 1068, 609, '-0.07'),
(384145, 1068, 610, '-0.03'),
(384146, 1068, 611, '0.01'),
(384147, 1068, 612, '0'),
(384148, 1068, 613, '25.77'),
(384149, 1068, 614, '-26.43'),
(384150, 1068, 616, '11.01'),
(384151, 1068, 617, '8.14'),
(384152, 1068, 618, '30.97'),
(384153, 1068, 619, '0'),
(384154, 1068, 620, '73.07'),
(384155, 1068, 621, '-0.03'),
(384156, 1068, 622, '-0.02'),
(384157, 1068, 623, '0.05'),
(384158, 1068, 624, '0'),
(384159, 1068, 625, '25.57'),
(384160, 1068, 626, '-25.8'),
(384161, 1068, 628, '1'),
(384162, 1068, 629, '1'),
(384163, 1068, 630, '1'),
(384164, 1068, 631, '0'),
(384165, 1068, 632, '0'),
(384166, 1068, 633, '0'),
(384167, 1068, 634, '0'),
(384168, 1068, 635, '0'),
(384169, 1068, 636, '0'),
(384170, 1068, 637, '0'),
(384171, 1068, 638, '0'),
(384172, 1068, 640, '20.51'),
(384173, 1068, 641, '17.98'),
(384174, 1068, 642, '44'),
(384175, 1068, 643, '0'),
(384176, 1068, 644, '120.55'),
(384177, 1068, 645, '-0.55'),
(384178, 1068, 646, '-0.39'),
(384179, 1068, 647, '-0.56'),
(384180, 1068, 648, '0'),
(384181, 1068, 649, '0'),
(384182, 1068, 650, '-3.48'),
(384183, 1068, 652, '0'),
(384184, 1068, 653, '0'),
(384185, 1068, 654, '0'),
(384186, 1068, 655, '0'),
(384187, 1068, 656, '0'),
(384188, 1068, 657, '0'),
(384189, 1068, 658, '0'),
(384190, 1068, 659, '0'),
(384191, 1068, 660, '0'),
(384192, 1068, 661, '0'),
(384193, 1068, 662, '0'),
(384194, 1068, 777, '835.33'),
(384195, 1068, 778, '72369.87'),
(384196, 1252, 1, '1'),
(384197, 1252, 2, '1'),
(384198, 1252, 3, '1'),
(384199, 1252, 4, '1'),
(384200, 1252, 6, '1'),
(384201, 1252, 7, '1'),
(384202, 1252, 9, '1'),
(384203, 1252, 19, '1'),
(384204, 1252, 23, '1'),
(384205, 1252, 31, '1'),
(384206, 1252, 32, '1'),
(384207, 1252, 33, '1'),
(384208, 1252, 34, '1'),
(384209, 1252, 39, '1'),
(384210, 1252, 50, '1'),
(384211, 1252, 51, '1'),
(384212, 1252, 70, '1'),
(384213, 1252, 72, '1'),
(384214, 1252, 74, '1'),
(384215, 1252, 76, '1'),
(384216, 1252, 77, '1'),
(384217, 1252, 107, '1'),
(384218, 1252, 108, '1'),
(384219, 1252, 112, '1'),
(384220, 1252, 121, '1'),
(384221, 1252, 131, '1'),
(384222, 1252, 132, '1'),
(384223, 1252, 142, '1'),
(384224, 1252, 143, '1'),
(384225, 1252, 144, '1'),
(384226, 1252, 158, '1'),
(384227, 1252, 163, '1'),
(384228, 1252, 167, '1'),
(384229, 1252, 208, '1'),
(384230, 1252, 224, '1'),
(384231, 1252, 225, '1'),
(384232, 1252, 236, '1'),
(384233, 1252, 264, '1'),
(384234, 1252, 267, '1'),
(384235, 1252, 289, '1'),
(384236, 1252, 295, '1'),
(384237, 1252, 297, '1'),
(384238, 1252, 300, '1'),
(384239, 1252, 301, '1'),
(384240, 1252, 320, '1'),
(384241, 1252, 338, '1'),
(384242, 1252, 339, '1'),
(384243, 1252, 345, '1'),
(384244, 1252, 387, '1'),
(384245, 1252, 663, '1'),
(384246, 1252, 664, '1'),
(384247, 1252, 681, '1'),
(384248, 1252, 682, '1'),
(384249, 1252, 683, '1'),
(384250, 1252, 691, '1'),
(384251, 1252, 695, '1'),
(384252, 1252, 696, '1'),
(384253, 1252, 699, '1'),
(384254, 1252, 700, '1'),
(384255, 1252, 701, '1'),
(384256, 1252, 702, '1'),
(384257, 1252, 704, '1'),
(384258, 1252, 705, '1'),
(384259, 1252, 706, '1'),
(384260, 1252, 707, '1'),
(384261, 1252, 713, '1'),
(384262, 1252, 721, '1'),
(384263, 1252, 740, '1'),
(384264, 1252, 742, '1'),
(384265, 1252, 743, '1'),
(384266, 1252, 747, '1'),
(384267, 1252, 748, '1'),
(384268, 1252, 749, '1'),
(384269, 1252, 750, '1'),
(384270, 1252, 751, '1'),
(384271, 1252, 752, '1'),
(384272, 1252, 771, '1'),
(384273, 1252, 772, '1'),
(384274, 1252, 773, '1'),
(384275, 1252, 774, '1'),
(384276, 1252, 775, '1'),
(384277, 1252, 20, '2'),
(384278, 1252, 80, '26'),
(384279, 1252, 81, '13'),
(384280, 1252, 82, '2'),
(384281, 1252, 83, '4'),
(384282, 1252, 84, '4.69'),
(384283, 1252, 85, '2.85'),
(384284, 1252, 86, '1.85'),
(384285, 1252, 87, '2.85'),
(384286, 1252, 89, '26'),
(384287, 1252, 91, '1'),
(384288, 1252, 92, '37'),
(384289, 1252, 93, '12'),
(384290, 1252, 94, '26'),
(384291, 1252, 95, '26'),
(384292, 1252, 96, '13'),
(384293, 1252, 97, '13'),
(384294, 1252, 98, '2'),
(384295, 1252, 99, '2'),
(384296, 1252, 100, '2'),
(384297, 1252, 101, '4'),
(384298, 1252, 103, '2'),
(384299, 1252, 105, '2'),
(384300, 1252, 106, '28'),
(384301, 1252, 118, '4'),
(384302, 1252, 119, '1'),
(384303, 1252, 120, '2'),
(384304, 1252, 139, '0'),
(384305, 1252, 140, '0'),
(384306, 1252, 141, '0'),
(384307, 1252, 147, '0'),
(384308, 1252, 149, '0'),
(384309, 1252, 151, '0'),
(384310, 1252, 153, '0'),
(384311, 1252, 155, '0.12'),
(384312, 1252, 157, '0'),
(384313, 1252, 160, '0'),
(384314, 1252, 164, '0.06'),
(384315, 1252, 166, '0'),
(384316, 1252, 169, '0'),
(384317, 1252, 171, '0'),
(384318, 1252, 175, '0'),
(384319, 1252, 177, '0'),
(384320, 1252, 179, '0'),
(384321, 1252, 181, '0'),
(384322, 1252, 183, '0'),
(384323, 1252, 185, '0'),
(384324, 1252, 187, '0'),
(384325, 1252, 189, '0'),
(384326, 1252, 191, '0'),
(384327, 1252, 193, '0'),
(384328, 1252, 195, '0'),
(384329, 1252, 197, '0'),
(384330, 1252, 199, '0'),
(384331, 1252, 201, '0'),
(384332, 1252, 203, '0'),
(384333, 1252, 205, '0'),
(384334, 1252, 207, '0'),
(384335, 1252, 209, '0'),
(384336, 1252, 211, '0.82'),
(384337, 1252, 213, '0'),
(384338, 1252, 215, '0.6'),
(384339, 1252, 217, '0.07'),
(384340, 1252, 219, '0.22'),
(384341, 1252, 221, '0'),
(384342, 1252, 223, '0'),
(384343, 1252, 233, '0'),
(384344, 1252, 237, '0.53'),
(384345, 1252, 239, '0'),
(384346, 1252, 241, '0'),
(384347, 1252, 243, '0'),
(384348, 1252, 246, '0'),
(384349, 1252, 248, '0'),
(384350, 1252, 250, '0'),
(384351, 1252, 257, '0'),
(384352, 1252, 259, '0'),
(384353, 1252, 263, '0'),
(384354, 1252, 266, '0.53'),
(384355, 1252, 268, '0.53'),
(384356, 1252, 270, '0'),
(384357, 1252, 272, '0'),
(384358, 1252, 274, '0'),
(384359, 1252, 276, '0'),
(384360, 1252, 278, '0'),
(384361, 1252, 302, '0'),
(384362, 1252, 304, '0'),
(384363, 1252, 306, '0'),
(384364, 1252, 308, '0'),
(384365, 1252, 310, '0'),
(384366, 1252, 312, '0'),
(384367, 1252, 314, '0'),
(384368, 1252, 316, '0'),
(384369, 1252, 318, '0'),
(384370, 1252, 385, '1'),
(384371, 1252, 392, '0'),
(384372, 1252, 394, '0'),
(384373, 1252, 396, '0'),
(384374, 1252, 398, '0'),
(384375, 1252, 400, '0'),
(384376, 1252, 402, '0'),
(384377, 1252, 404, '0'),
(384378, 1252, 406, '0'),
(384379, 1252, 408, '0'),
(384380, 1252, 410, '0'),
(384381, 1252, 412, '0'),
(384382, 1252, 414, '0'),
(384383, 1252, 416, '0'),
(384384, 1252, 418, '0'),
(384385, 1252, 420, '0'),
(384386, 1252, 422, '0'),
(384387, 1252, 424, '0'),
(384388, 1252, 426, '0'),
(384389, 1252, 428, '0'),
(384390, 1252, 430, '0'),
(384391, 1252, 432, '0'),
(384392, 1252, 434, '0'),
(384393, 1252, 436, '0'),
(384394, 1252, 438, '0'),
(384395, 1252, 440, '0'),
(384396, 1252, 442, '0'),
(384397, 1252, 444, '0'),
(384398, 1252, 446, '0'),
(384399, 1252, 449, '0'),
(384400, 1252, 451, '0'),
(384401, 1252, 453, '0'),
(384402, 1252, 455, '0'),
(384403, 1252, 457, '0'),
(384404, 1252, 459, '0'),
(384405, 1252, 461, '0'),
(384406, 1252, 463, '0'),
(384407, 1252, 465, '0'),
(384408, 1252, 467, '0'),
(384409, 1252, 469, '0'),
(384410, 1252, 471, '0'),
(384411, 1252, 474, '0'),
(384412, 1252, 476, '0'),
(384413, 1252, 478, '0'),
(384414, 1252, 480, '0'),
(384415, 1252, 482, '0'),
(384416, 1252, 484, '0'),
(384417, 1252, 486, '0'),
(384418, 1252, 488, '0'),
(384419, 1252, 490, '0'),
(384420, 1252, 492, '0'),
(384421, 1252, 494, '0'),
(384422, 1252, 496, '0'),
(384423, 1252, 498, '0'),
(384424, 1252, 502, '0'),
(384425, 1252, 504, '0'),
(384426, 1252, 506, '0'),
(384427, 1252, 508, '0'),
(384428, 1252, 510, '0'),
(384429, 1252, 512, '0'),
(384430, 1252, 514, '0'),
(384431, 1252, 516, '0'),
(384432, 1252, 518, '0'),
(384433, 1252, 520, '0'),
(384434, 1252, 522, '0'),
(384435, 1252, 526, '1'),
(384436, 1252, 527, '0'),
(384437, 1252, 529, '1234.4'),
(384438, 1252, 530, '296.78'),
(384439, 1252, 531, '139.83'),
(384440, 1252, 533, '0.77'),
(384441, 1252, 534, '180.61'),
(384442, 1252, 535, '77.54'),
(384443, 1252, 537, '1'),
(384444, 1252, 538, '0.35'),
(384445, 1252, 539, '1'),
(384446, 1252, 541, '0.43'),
(384447, 1252, 542, '0.86'),
(384448, 1252, 543, '1'),
(384449, 1252, 544, '0'),
(384450, 1252, 545, '0'),
(384451, 1252, 548, '0.24'),
(384452, 1252, 549, '0'),
(384453, 1252, 551, '0.14'),
(384454, 1252, 552, '0.23'),
(384455, 1252, 553, '0.01'),
(384456, 1252, 554, '0.34'),
(384457, 1252, 556, '0.05'),
(384458, 1252, 557, '0'),
(384459, 1252, 558, '0.46'),
(384460, 1252, 559, '0'),
(384461, 1252, 560, '0.08'),
(384462, 1252, 561, '0'),
(384463, 1252, 562, '0'),
(384464, 1252, 563, '0'),
(384465, 1252, 564, '0'),
(384466, 1252, 565, '0.37'),
(384467, 1252, 566, '-0.37'),
(384468, 1252, 568, '0.02'),
(384469, 1252, 569, '0'),
(384470, 1252, 570, '1'),
(384471, 1252, 571, '-1'),
(384472, 1252, 572, '0.22'),
(384473, 1252, 573, '0'),
(384474, 1252, 574, '-0.02'),
(384475, 1252, 575, '0'),
(384476, 1252, 576, '0'),
(384477, 1252, 577, '2'),
(384478, 1252, 578, '-2'),
(384479, 1252, 580, '0.46'),
(384480, 1252, 581, '0'),
(384481, 1252, 582, '2'),
(384482, 1252, 583, '0'),
(384483, 1252, 584, '0.67'),
(384484, 1252, 585, '0.01'),
(384485, 1252, 586, '0.02'),
(384486, 1252, 587, '0.01'),
(384487, 1252, 588, '0'),
(384488, 1252, 589, '1.57'),
(384489, 1252, 590, '-0.49'),
(384490, 1252, 592, '0.45'),
(384491, 1252, 593, '0.5'),
(384492, 1252, 594, '0.74'),
(384493, 1252, 595, '0'),
(384494, 1252, 596, '0.03'),
(384495, 1252, 597, '-0'),
(384496, 1252, 598, '-0'),
(384497, 1252, 599, '-0'),
(384498, 1252, 600, '0'),
(384499, 1252, 601, '0.04'),
(384500, 1252, 602, '-0.04'),
(384501, 1252, 604, '3.94'),
(384502, 1252, 605, '3.3'),
(384503, 1252, 606, '13.29'),
(384504, 1252, 607, '0'),
(384505, 1252, 608, '7.46'),
(384506, 1252, 609, '-0'),
(384507, 1252, 610, '-0.12'),
(384508, 1252, 611, '-0.01'),
(384509, 1252, 612, '0'),
(384510, 1252, 613, '11.88'),
(384511, 1252, 614, '-7.8'),
(384512, 1252, 616, '4.8'),
(384513, 1252, 617, '4.09'),
(384514, 1252, 618, '13.29'),
(384515, 1252, 619, '0'),
(384516, 1252, 620, '6.41'),
(384517, 1252, 621, '0'),
(384518, 1252, 622, '-0.05'),
(384519, 1252, 623, '-0'),
(384520, 1252, 624, '0'),
(384521, 1252, 625, '10.63'),
(384522, 1252, 626, '-7.78'),
(384523, 1252, 628, '3.53'),
(384524, 1252, 629, '3.19'),
(384525, 1252, 630, '7'),
(384526, 1252, 631, '0'),
(384527, 1252, 632, '3.54'),
(384528, 1252, 633, '-0'),
(384529, 1252, 634, '0'),
(384530, 1252, 635, '0'),
(384531, 1252, 636, '0'),
(384532, 1252, 637, '5.94'),
(384533, 1252, 638, '-5.98'),
(384534, 1252, 640, '27.21'),
(384535, 1252, 641, '30'),
(384536, 1252, 642, '30'),
(384537, 1252, 643, '0'),
(384538, 1252, 644, '35.64'),
(384539, 1252, 645, '-0.08'),
(384540, 1252, 646, '-0.08'),
(384541, 1252, 647, '-0.05'),
(384542, 1252, 648, '0'),
(384543, 1252, 649, '0'),
(384544, 1252, 650, NULL),
(384545, 1252, 652, '0'),
(384546, 1252, 653, '0'),
(384547, 1252, 654, '0'),
(384548, 1252, 655, '0'),
(384549, 1252, 656, '0'),
(384550, 1252, 657, '0'),
(384551, 1252, 658, '0'),
(384552, 1252, 659, '0'),
(384553, 1252, 660, '0'),
(384554, 1252, 661, '0'),
(384555, 1252, 662, '0'),
(384556, 1252, 777, '260.98'),
(384557, 1252, 778, '91611.28'),
(384558, 1657, 1, '1'),
(384559, 1657, 2, '1'),
(384560, 1657, 3, '1'),
(384561, 1657, 4, '1'),
(384562, 1657, 6, '1'),
(384563, 1657, 7, '1'),
(384564, 1657, 19, '1'),
(384565, 1657, 23, '1'),
(384566, 1657, 31, '1'),
(384567, 1657, 32, '1'),
(384568, 1657, 33, '1'),
(384569, 1657, 34, '1'),
(384570, 1657, 39, '1'),
(384571, 1657, 50, '1'),
(384572, 1657, 51, '1'),
(384573, 1657, 74, '1'),
(384574, 1657, 76, '1'),
(384575, 1657, 78, '1'),
(384576, 1657, 107, '1'),
(384577, 1657, 108, '1'),
(384578, 1657, 111, '1'),
(384579, 1657, 121, '1'),
(384580, 1657, 131, '1'),
(384581, 1657, 132, '1'),
(384582, 1657, 142, '1'),
(384583, 1657, 143, '1'),
(384584, 1657, 144, '1'),
(384585, 1657, 158, '1'),
(384586, 1657, 161, '1'),
(384587, 1657, 167, '1'),
(384588, 1657, 168, '1'),
(384589, 1657, 170, '1'),
(384590, 1657, 174, '1'),
(384591, 1657, 176, '1'),
(384592, 1657, 184, '1'),
(384593, 1657, 186, '1'),
(384594, 1657, 190, '1'),
(384595, 1657, 224, '1'),
(384596, 1657, 225, '1'),
(384597, 1657, 258, '1'),
(384598, 1657, 264, '1'),
(384599, 1657, 267, '1'),
(384600, 1657, 300, '1'),
(384601, 1657, 301, '1'),
(384602, 1657, 320, '1'),
(384603, 1657, 321, '1'),
(384604, 1657, 325, '1'),
(384605, 1657, 332, '1'),
(384606, 1657, 333, '1'),
(384607, 1657, 334, '1'),
(384608, 1657, 337, '1'),
(384609, 1657, 338, '1'),
(384610, 1657, 343, '1'),
(384611, 1657, 344, '1'),
(384612, 1657, 345, '1'),
(384613, 1657, 346, '1'),
(384614, 1657, 347, '1'),
(384615, 1657, 351, '1'),
(384616, 1657, 352, '1'),
(384617, 1657, 353, '1'),
(384618, 1657, 355, '1'),
(384619, 1657, 356, '1'),
(384620, 1657, 357, '1'),
(384621, 1657, 361, '1'),
(384622, 1657, 362, '1'),
(384623, 1657, 370, '1'),
(384624, 1657, 371, '1'),
(384625, 1657, 389, '1'),
(384626, 1657, 447, '1'),
(384627, 1657, 448, '1'),
(384628, 1657, 450, '1'),
(384629, 1657, 505, '1'),
(384630, 1657, 511, '1'),
(384631, 1657, 513, '1'),
(384632, 1657, 519, '1'),
(384633, 1657, 521, '1'),
(384634, 1657, 663, '1'),
(384635, 1657, 664, '1'),
(384636, 1657, 681, '1'),
(384637, 1657, 682, '1'),
(384638, 1657, 691, '1'),
(384639, 1657, 692, '1'),
(384640, 1657, 693, '1'),
(384641, 1657, 695, '1'),
(384642, 1657, 696, '1'),
(384643, 1657, 697, '1'),
(384644, 1657, 700, '1'),
(384645, 1657, 701, '1'),
(384646, 1657, 702, '1'),
(384647, 1657, 704, '1'),
(384648, 1657, 705, '1'),
(384649, 1657, 708, '1'),
(384650, 1657, 721, '1'),
(384651, 1657, 723, '1'),
(384652, 1657, 724, '1'),
(384653, 1657, 725, '1'),
(384654, 1657, 726, '1'),
(384655, 1657, 727, '1'),
(384656, 1657, 728, '1'),
(384657, 1657, 729, '1'),
(384658, 1657, 747, '1'),
(384659, 1657, 748, '1'),
(384660, 1657, 760, '1'),
(384661, 1657, 761, '1'),
(384662, 1657, 771, '1'),
(384663, 1657, 772, '1'),
(384664, 1657, 773, '1'),
(384665, 1657, 774, '1'),
(384666, 1657, 775, '1'),
(384667, 1657, 20, '2'),
(384668, 1657, 80, '84'),
(384669, 1657, 81, '12'),
(384670, 1657, 82, '7'),
(384671, 1657, 83, '4'),
(384672, 1657, 84, '6.69'),
(384673, 1657, 85, '3.55'),
(384674, 1657, 86, '3.14'),
(384675, 1657, 87, '6.69'),
(384676, 1657, 89, '34'),
(384677, 1657, 90, '50'),
(384678, 1657, 91, '1'),
(384679, 1657, 92, '187'),
(384680, 1657, 93, '84'),
(384681, 1657, 94, '104'),
(384682, 1657, 95, '34'),
(384683, 1657, 96, '12'),
(384684, 1657, 97, '12'),
(384685, 1657, 98, '7'),
(384686, 1657, 99, '7'),
(384687, 1657, 100, '2'),
(384688, 1657, 101, '4'),
(384689, 1657, 103, '2'),
(384690, 1657, 105, '1'),
(384691, 1657, 106, '84'),
(384692, 1657, 118, '12'),
(384693, 1657, 119, '6'),
(384694, 1657, 139, '0'),
(384695, 1657, 140, '0'),
(384696, 1657, 141, '0'),
(384697, 1657, 147, '0'),
(384698, 1657, 149, '0'),
(384699, 1657, 151, '0'),
(384700, 1657, 153, '0'),
(384701, 1657, 155, '0'),
(384702, 1657, 157, '0'),
(384703, 1657, 160, '0'),
(384704, 1657, 164, '0'),
(384705, 1657, 166, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(384706, 1657, 169, '0.27'),
(384707, 1657, 171, '0.24'),
(384708, 1657, 175, '0.03'),
(384709, 1657, 177, '0.55'),
(384710, 1657, 179, '0.5'),
(384711, 1657, 181, '0.05'),
(384712, 1657, 183, '0'),
(384713, 1657, 185, '0.18'),
(384714, 1657, 187, '0.17'),
(384715, 1657, 189, '0'),
(384716, 1657, 191, '0.01'),
(384717, 1657, 193, '0'),
(384718, 1657, 195, '0'),
(384719, 1657, 197, '0'),
(384720, 1657, 199, '0'),
(384721, 1657, 201, '0'),
(384722, 1657, 203, '0'),
(384723, 1657, 205, '0'),
(384724, 1657, 207, '0'),
(384725, 1657, 209, '0'),
(384726, 1657, 211, '0'),
(384727, 1657, 213, '0'),
(384728, 1657, 215, '0'),
(384729, 1657, 217, '0'),
(384730, 1657, 219, '0'),
(384731, 1657, 221, '0'),
(384732, 1657, 223, '0'),
(384733, 1657, 233, '0'),
(384734, 1657, 237, '0'),
(384735, 1657, 239, '0'),
(384736, 1657, 241, '0'),
(384737, 1657, 243, '0'),
(384738, 1657, 246, '0'),
(384739, 1657, 248, '0'),
(384740, 1657, 250, '0'),
(384741, 1657, 257, '0'),
(384742, 1657, 259, '0.08'),
(384743, 1657, 263, '0'),
(384744, 1657, 266, '0.01'),
(384745, 1657, 268, '0.01'),
(384746, 1657, 270, '0'),
(384747, 1657, 272, '0'),
(384748, 1657, 274, '0'),
(384749, 1657, 276, '0'),
(384750, 1657, 278, '0'),
(384751, 1657, 302, '0.08'),
(384752, 1657, 304, '0'),
(384753, 1657, 306, '0'),
(384754, 1657, 308, '0'),
(384755, 1657, 310, '0'),
(384756, 1657, 312, '0'),
(384757, 1657, 314, '0'),
(384758, 1657, 316, '0'),
(384759, 1657, 318, '0'),
(384760, 1657, 385, '1'),
(384761, 1657, 392, '0'),
(384762, 1657, 394, '0'),
(384763, 1657, 396, '0'),
(384764, 1657, 398, '0'),
(384765, 1657, 400, '0'),
(384766, 1657, 402, '0'),
(384767, 1657, 404, '0'),
(384768, 1657, 406, '0'),
(384769, 1657, 408, '0'),
(384770, 1657, 410, '0'),
(384771, 1657, 412, '0'),
(384772, 1657, 414, '0'),
(384773, 1657, 416, '0'),
(384774, 1657, 418, '0'),
(384775, 1657, 420, '0'),
(384776, 1657, 422, '0'),
(384777, 1657, 424, '0'),
(384778, 1657, 426, '0'),
(384779, 1657, 428, '0'),
(384780, 1657, 430, '0'),
(384781, 1657, 432, '0'),
(384782, 1657, 434, '0'),
(384783, 1657, 436, '0'),
(384784, 1657, 438, '0'),
(384785, 1657, 440, '0'),
(384786, 1657, 442, '0'),
(384787, 1657, 444, '0'),
(384788, 1657, 446, '0'),
(384789, 1657, 449, '0.95'),
(384790, 1657, 451, '0.95'),
(384791, 1657, 453, '0'),
(384792, 1657, 455, '0'),
(384793, 1657, 457, '0'),
(384794, 1657, 459, '0'),
(384795, 1657, 461, '0'),
(384796, 1657, 463, '0'),
(384797, 1657, 465, '0'),
(384798, 1657, 467, '0'),
(384799, 1657, 469, '0'),
(384800, 1657, 471, '0'),
(384801, 1657, 474, '0'),
(384802, 1657, 476, '0'),
(384803, 1657, 478, '0'),
(384804, 1657, 480, '0'),
(384805, 1657, 482, '0'),
(384806, 1657, 484, '0'),
(384807, 1657, 486, '0'),
(384808, 1657, 488, '0'),
(384809, 1657, 490, '0'),
(384810, 1657, 492, '0'),
(384811, 1657, 494, '0'),
(384812, 1657, 496, '0'),
(384813, 1657, 498, '0'),
(384814, 1657, 502, '0'),
(384815, 1657, 504, '0'),
(384816, 1657, 506, '0'),
(384817, 1657, 508, '0'),
(384818, 1657, 510, '0'),
(384819, 1657, 512, '0'),
(384820, 1657, 514, '0.05'),
(384821, 1657, 516, '0'),
(384822, 1657, 518, '0'),
(384823, 1657, 520, '0.05'),
(384824, 1657, 522, '0.05'),
(384825, 1657, 526, '0.12'),
(384826, 1657, 527, '0.08'),
(384827, 1657, 529, '212.86'),
(384828, 1657, 530, '173.39'),
(384829, 1657, 531, '171.48'),
(384830, 1657, 533, '1'),
(384831, 1657, 534, '293.44'),
(384832, 1657, 535, '93.57'),
(384833, 1657, 537, '0.87'),
(384834, 1657, 538, '0.19'),
(384835, 1657, 539, '0.87'),
(384836, 1657, 541, '0.52'),
(384837, 1657, 542, '0.97'),
(384838, 1657, 543, '0.95'),
(384839, 1657, 544, '0.05'),
(384840, 1657, 545, '0'),
(384841, 1657, 548, '0.01'),
(384842, 1657, 549, '0.02'),
(384843, 1657, 551, '0.62'),
(384844, 1657, 552, '0.7'),
(384845, 1657, 553, '0.05'),
(384846, 1657, 554, '0.52'),
(384847, 1657, 556, '0.72'),
(384848, 1657, 557, '0.61'),
(384849, 1657, 558, '1.56'),
(384850, 1657, 559, '0'),
(384851, 1657, 560, '0.44'),
(384852, 1657, 561, '0.01'),
(384853, 1657, 562, '0.01'),
(384854, 1657, 563, '0.01'),
(384855, 1657, 564, '0'),
(384856, 1657, 565, '1.26'),
(384857, 1657, 566, '-0.92'),
(384858, 1657, 568, '0.03'),
(384859, 1657, 569, '0.02'),
(384860, 1657, 570, '1'),
(384861, 1657, 571, '-0.96'),
(384862, 1657, 572, '0.54'),
(384863, 1657, 573, '0.01'),
(384864, 1657, 574, '0.01'),
(384865, 1657, 575, '0'),
(384866, 1657, 576, '0'),
(384867, 1657, 577, '1.95'),
(384868, 1657, 578, '-1.93'),
(384869, 1657, 580, '1.21'),
(384870, 1657, 581, '1.42'),
(384871, 1657, 582, '2'),
(384872, 1657, 583, '0'),
(384873, 1657, 584, '0.54'),
(384874, 1657, 585, '0.02'),
(384875, 1657, 586, '0.03'),
(384876, 1657, 587, '0.01'),
(384877, 1657, 588, '0'),
(384878, 1657, 589, '1.6'),
(384879, 1657, 590, '-1.28'),
(384880, 1657, 592, '0.29'),
(384881, 1657, 593, '0.29'),
(384882, 1657, 594, '0.38'),
(384883, 1657, 595, '0'),
(384884, 1657, 596, '0'),
(384885, 1657, 597, '-0'),
(384886, 1657, 598, '-0.1'),
(384887, 1657, 599, '-0'),
(384888, 1657, 600, '0'),
(384889, 1657, 601, '0'),
(384890, 1657, 602, '-0.01'),
(384891, 1657, 604, '33.69'),
(384892, 1657, 605, '34.17'),
(384893, 1657, 606, '60.46'),
(384894, 1657, 607, '0'),
(384895, 1657, 608, '147.24'),
(384896, 1657, 609, '0.28'),
(384897, 1657, 610, '0.02'),
(384898, 1657, 611, '0.12'),
(384899, 1657, 612, '0'),
(384900, 1657, 613, '45.56'),
(384901, 1657, 614, '-44.9'),
(384902, 1657, 616, '33.73'),
(384903, 1657, 617, '34.19'),
(384904, 1657, 618, '60.46'),
(384905, 1657, 619, '0'),
(384906, 1657, 620, '145.97'),
(384907, 1657, 621, '0.28'),
(384908, 1657, 622, '0.02'),
(384909, 1657, 623, '0.12'),
(384910, 1657, 624, '0'),
(384911, 1657, 625, '45.07'),
(384912, 1657, 626, '-44.42'),
(384913, 1657, 628, '2'),
(384914, 1657, 629, '1.58'),
(384915, 1657, 630, '8.77'),
(384916, 1657, 631, '0'),
(384917, 1657, 632, '2.21'),
(384918, 1657, 633, '0.01'),
(384919, 1657, 634, '0.01'),
(384920, 1657, 635, '-0'),
(384921, 1657, 636, '0'),
(384922, 1657, 637, '7.27'),
(384923, 1657, 638, '-7.33'),
(384924, 1657, 640, '24.77'),
(384925, 1657, 641, '24.62'),
(384926, 1657, 642, '32'),
(384927, 1657, 643, '0'),
(384928, 1657, 644, '24.8'),
(384929, 1657, 645, '-0.1'),
(384930, 1657, 646, '-0.1'),
(384931, 1657, 647, '-0.1'),
(384932, 1657, 648, '0'),
(384933, 1657, 649, '0'),
(384934, 1657, 650, NULL),
(384935, 1657, 652, '0'),
(384936, 1657, 653, '0'),
(384937, 1657, 654, '0'),
(384938, 1657, 655, '0'),
(384939, 1657, 656, '0'),
(384940, 1657, 657, '0'),
(384941, 1657, 658, '0'),
(384942, 1657, 659, '0'),
(384943, 1657, 660, '0'),
(384944, 1657, 661, '0'),
(384945, 1657, 662, '0'),
(384946, 1657, 777, '51.82'),
(384947, 1657, 778, '24452.12'),
(384948, 348, 1, '1'),
(384949, 348, 2, '1'),
(384950, 348, 3, '1'),
(384951, 348, 4, '1'),
(384952, 348, 6, '1'),
(384953, 348, 7, '1'),
(384954, 348, 19, '1'),
(384955, 348, 23, '1'),
(384956, 348, 31, '1'),
(384957, 348, 32, '1'),
(384958, 348, 33, '1'),
(384959, 348, 63, '1'),
(384960, 348, 65, '1'),
(384961, 348, 70, '1'),
(384962, 348, 71, '1'),
(384963, 348, 74, '1'),
(384964, 348, 76, '1'),
(384965, 348, 77, '1'),
(384966, 348, 78, '1'),
(384967, 348, 104, '1'),
(384968, 348, 107, '1'),
(384969, 348, 108, '1'),
(384970, 348, 121, '1'),
(384971, 348, 131, '1'),
(384972, 348, 132, '1'),
(384973, 348, 142, '1'),
(384974, 348, 143, '1'),
(384975, 348, 224, '1'),
(384976, 348, 225, '1'),
(384977, 348, 242, '1'),
(384978, 348, 244, '1'),
(384979, 348, 245, '1'),
(384980, 348, 251, '1'),
(384981, 348, 253, '1'),
(384982, 348, 254, '1'),
(384983, 348, 255, '1'),
(384984, 348, 264, '1'),
(384985, 348, 267, '1'),
(384986, 348, 289, '1'),
(384987, 348, 320, '1'),
(384988, 348, 338, '1'),
(384989, 348, 339, '1'),
(384990, 348, 386, '1'),
(384991, 348, 387, '1'),
(384992, 348, 389, '1'),
(384993, 348, 497, '1'),
(384994, 348, 499, '1'),
(384995, 348, 663, '1'),
(384996, 348, 664, '1'),
(384997, 348, 681, '1'),
(384998, 348, 682, '1'),
(384999, 348, 684, '1'),
(385000, 348, 686, '1'),
(385001, 348, 687, '1'),
(385002, 348, 691, '1'),
(385003, 348, 692, '1'),
(385004, 348, 693, '1'),
(385005, 348, 696, '1'),
(385006, 348, 697, '1'),
(385007, 348, 698, '1'),
(385008, 348, 700, '1'),
(385009, 348, 701, '1'),
(385010, 348, 702, '1'),
(385011, 348, 704, '1'),
(385012, 348, 705, '1'),
(385013, 348, 706, '1'),
(385014, 348, 707, '1'),
(385015, 348, 710, '1'),
(385016, 348, 747, '1'),
(385017, 348, 748, '1'),
(385018, 348, 755, '1'),
(385019, 348, 756, '1'),
(385020, 348, 771, '1'),
(385021, 348, 772, '1'),
(385022, 348, 773, '1'),
(385023, 348, 20, '2'),
(385024, 348, 80, '17'),
(385025, 348, 81, '6'),
(385026, 348, 82, '2'),
(385027, 348, 83, '4'),
(385028, 348, 84, '4.33'),
(385029, 348, 85, '2.67'),
(385030, 348, 86, '1.67'),
(385031, 348, 87, '2.67'),
(385032, 348, 89, '12'),
(385033, 348, 91, '1'),
(385034, 348, 92, '16'),
(385035, 348, 93, '5'),
(385036, 348, 94, '12'),
(385037, 348, 95, '12'),
(385038, 348, 96, '6'),
(385039, 348, 97, '6'),
(385040, 348, 98, '2'),
(385041, 348, 99, '2'),
(385042, 348, 100, '4'),
(385043, 348, 101, '4'),
(385044, 348, 103, '2'),
(385045, 348, 105, '3'),
(385046, 348, 106, '19'),
(385047, 348, 118, '1'),
(385048, 348, 139, '0'),
(385049, 348, 140, '0'),
(385050, 348, 141, '0'),
(385051, 348, 147, '0'),
(385052, 348, 149, '0'),
(385053, 348, 151, '0'),
(385054, 348, 153, '0'),
(385055, 348, 155, '0.01'),
(385056, 348, 157, '0'),
(385057, 348, 160, '0'),
(385058, 348, 164, '0'),
(385059, 348, 166, '0'),
(385060, 348, 169, '0'),
(385061, 348, 171, '0'),
(385062, 348, 175, '0'),
(385063, 348, 177, '0'),
(385064, 348, 179, '0'),
(385065, 348, 181, '0'),
(385066, 348, 183, '0'),
(385067, 348, 185, '0'),
(385068, 348, 187, '0'),
(385069, 348, 189, '0'),
(385070, 348, 191, '0'),
(385071, 348, 193, '0'),
(385072, 348, 195, '0'),
(385073, 348, 197, '0'),
(385074, 348, 199, '0'),
(385075, 348, 201, '0'),
(385076, 348, 203, '0'),
(385077, 348, 205, '0'),
(385078, 348, 207, '0'),
(385079, 348, 209, '0'),
(385080, 348, 211, '0'),
(385081, 348, 213, '0'),
(385082, 348, 215, '0'),
(385083, 348, 217, '0'),
(385084, 348, 219, '0'),
(385085, 348, 221, '0'),
(385086, 348, 223, '0'),
(385087, 348, 233, '0'),
(385088, 348, 237, '0'),
(385089, 348, 239, '0'),
(385090, 348, 241, '0'),
(385091, 348, 243, '0'),
(385092, 348, 246, '0.99'),
(385093, 348, 248, '0'),
(385094, 348, 250, '0'),
(385095, 348, 257, '0'),
(385096, 348, 259, '0'),
(385097, 348, 263, '0'),
(385098, 348, 266, '0.64'),
(385099, 348, 268, '0.64'),
(385100, 348, 270, '0'),
(385101, 348, 272, '0'),
(385102, 348, 274, '0'),
(385103, 348, 276, '0'),
(385104, 348, 278, '0'),
(385105, 348, 302, '0'),
(385106, 348, 304, '0'),
(385107, 348, 306, '0'),
(385108, 348, 308, '0'),
(385109, 348, 310, '0'),
(385110, 348, 312, '0'),
(385111, 348, 314, '0'),
(385112, 348, 316, '0'),
(385113, 348, 318, '0'),
(385114, 348, 385, '1'),
(385115, 348, 392, '0'),
(385116, 348, 394, '0'),
(385117, 348, 396, '0'),
(385118, 348, 398, '0'),
(385119, 348, 400, '0'),
(385120, 348, 402, '0'),
(385121, 348, 404, '0'),
(385122, 348, 406, '0'),
(385123, 348, 408, '0'),
(385124, 348, 410, '0'),
(385125, 348, 412, '0'),
(385126, 348, 414, '0'),
(385127, 348, 416, '0'),
(385128, 348, 418, '0'),
(385129, 348, 420, '0'),
(385130, 348, 422, '0'),
(385131, 348, 424, '0'),
(385132, 348, 426, '0'),
(385133, 348, 428, '0'),
(385134, 348, 430, '0'),
(385135, 348, 432, '0'),
(385136, 348, 434, '0'),
(385137, 348, 436, '0'),
(385138, 348, 438, '0'),
(385139, 348, 440, '0'),
(385140, 348, 442, '0'),
(385141, 348, 444, '0'),
(385142, 348, 446, '0'),
(385143, 348, 449, '0'),
(385144, 348, 451, '0'),
(385145, 348, 453, '0'),
(385146, 348, 455, '0'),
(385147, 348, 457, '0'),
(385148, 348, 459, '0'),
(385149, 348, 461, '0'),
(385150, 348, 463, '0'),
(385151, 348, 465, '0'),
(385152, 348, 467, '0'),
(385153, 348, 469, '0'),
(385154, 348, 471, '0'),
(385155, 348, 474, '0'),
(385156, 348, 476, '0'),
(385157, 348, 478, '0'),
(385158, 348, 480, '0'),
(385159, 348, 482, '0'),
(385160, 348, 484, '0'),
(385161, 348, 486, '0'),
(385162, 348, 488, '0'),
(385163, 348, 490, '0'),
(385164, 348, 492, '0'),
(385165, 348, 494, '0'),
(385166, 348, 496, '0'),
(385167, 348, 498, '0.99'),
(385168, 348, 502, '0'),
(385169, 348, 504, '0'),
(385170, 348, 506, '0'),
(385171, 348, 508, '0'),
(385172, 348, 510, '0'),
(385173, 348, 512, '0'),
(385174, 348, 514, '0'),
(385175, 348, 516, '0'),
(385176, 348, 518, '0'),
(385177, 348, 520, '0'),
(385178, 348, 522, '0.01'),
(385179, 348, 526, '0.63'),
(385180, 348, 527, '0.02'),
(385181, 348, 529, '609'),
(385182, 348, 530, '96.95'),
(385183, 348, 531, '36.12'),
(385184, 348, 533, '0.39'),
(385185, 348, 534, '29.76'),
(385186, 348, 535, '31.57'),
(385187, 348, 537, '1'),
(385188, 348, 538, '0.36'),
(385189, 348, 539, '0.71'),
(385190, 348, 541, '0.01'),
(385191, 348, 542, '0.03'),
(385192, 348, 543, '0.99'),
(385193, 348, 544, '0.01'),
(385194, 348, 545, '0'),
(385195, 348, 548, '0.61'),
(385196, 348, 549, '0'),
(385197, 348, 551, '0.99'),
(385198, 348, 552, '-0.01'),
(385199, 348, 553, '0.01'),
(385200, 348, 554, '0'),
(385201, 348, 556, '0'),
(385202, 348, 557, '0'),
(385203, 348, 558, '0'),
(385204, 348, 559, '0'),
(385205, 348, 560, '0'),
(385206, 348, 561, '0'),
(385207, 348, 562, '0'),
(385208, 348, 563, '0'),
(385209, 348, 564, '0'),
(385210, 348, 565, '0'),
(385211, 348, 566, '0'),
(385212, 348, 568, '-0.01'),
(385213, 348, 569, '0'),
(385214, 348, 570, '0.01'),
(385215, 348, 571, '-0.98'),
(385216, 348, 572, '0.01'),
(385217, 348, 573, '-0.01'),
(385218, 348, 574, '-0.01'),
(385219, 348, 575, '-0'),
(385220, 348, 576, '0'),
(385221, 348, 577, '0.01'),
(385222, 348, 578, '-0.98'),
(385223, 348, 580, '0.02'),
(385224, 348, 581, '0'),
(385225, 348, 582, '1.98'),
(385226, 348, 583, '0'),
(385227, 348, 584, '0.04'),
(385228, 348, 585, '0.02'),
(385229, 348, 586, '0.01'),
(385230, 348, 587, '0'),
(385231, 348, 588, '0'),
(385232, 348, 589, '1.98'),
(385233, 348, 590, '0'),
(385234, 348, 592, '0.64'),
(385235, 348, 593, '0.66'),
(385236, 348, 594, '1'),
(385237, 348, 595, '0'),
(385238, 348, 596, '0.03'),
(385239, 348, 597, '-0.01'),
(385240, 348, 598, '-0.16'),
(385241, 348, 599, '-0.01'),
(385242, 348, 600, '0'),
(385243, 348, 601, '0.38'),
(385244, 348, 602, '-0.34'),
(385245, 348, 604, '2.11'),
(385246, 348, 605, '1.01'),
(385247, 348, 606, '6'),
(385248, 348, 607, '0'),
(385249, 348, 608, '2.54'),
(385250, 348, 609, '-0.06'),
(385251, 348, 610, '0.01'),
(385252, 348, 611, '0'),
(385253, 348, 612, '0'),
(385254, 348, 613, '4.95'),
(385255, 348, 614, '-5'),
(385256, 348, 616, '3.87'),
(385257, 348, 617, '3.92'),
(385258, 348, 618, '6'),
(385259, 348, 619, '0'),
(385260, 348, 620, '1.55'),
(385261, 348, 621, '-0.08'),
(385262, 348, 622, '-0.02'),
(385263, 348, 623, '-0.05'),
(385264, 348, 624, '0'),
(385265, 348, 625, '3.39'),
(385266, 348, 626, '-3.54'),
(385267, 348, 628, '0'),
(385268, 348, 629, '0'),
(385269, 348, 630, '0'),
(385270, 348, 631, '0'),
(385271, 348, 632, '0'),
(385272, 348, 633, '0'),
(385273, 348, 634, '0'),
(385274, 348, 635, '0'),
(385275, 348, 636, '0'),
(385276, 348, 637, '0'),
(385277, 348, 638, '0'),
(385278, 348, 640, '20.71'),
(385279, 348, 641, '20.2'),
(385280, 348, 642, '36'),
(385281, 348, 643, '0'),
(385282, 348, 644, '100.87'),
(385283, 348, 645, '-0.41'),
(385284, 348, 646, '-0.1'),
(385285, 348, 647, '-0.38'),
(385286, 348, 648, '0'),
(385287, 348, 649, '0'),
(385288, 348, 650, '-6.04'),
(385289, 348, 652, '0.16'),
(385290, 348, 653, '0'),
(385291, 348, 654, '13.88'),
(385292, 348, 655, '0'),
(385293, 348, 656, '3.16'),
(385294, 348, 657, '0.16'),
(385295, 348, 658, '0.01'),
(385296, 348, 659, '0.01'),
(385297, 348, 660, '0'),
(385298, 348, 661, '13.88'),
(385299, 348, 662, '0'),
(385300, 348, 777, '590.41'),
(385301, 348, 778, '82872.52'),
(385302, 614, 1, '1'),
(385303, 614, 2, '1'),
(385304, 614, 3, '1'),
(385305, 614, 4, '1'),
(385306, 614, 6, '1'),
(385307, 614, 7, '1'),
(385308, 614, 19, '1'),
(385309, 614, 23, '1'),
(385310, 614, 31, '1'),
(385311, 614, 32, '1'),
(385312, 614, 33, '1'),
(385313, 614, 76, '1'),
(385314, 614, 77, '1'),
(385315, 614, 107, '1'),
(385316, 614, 108, '1'),
(385317, 614, 121, '1'),
(385318, 614, 131, '1'),
(385319, 614, 132, '1'),
(385320, 614, 142, '1'),
(385321, 614, 143, '1'),
(385322, 614, 144, '1'),
(385323, 614, 167, '1'),
(385324, 614, 168, '1'),
(385325, 614, 170, '1'),
(385326, 614, 320, '1'),
(385327, 614, 321, '1'),
(385328, 614, 324, '1'),
(385329, 614, 338, '1'),
(385330, 614, 344, '1'),
(385331, 614, 352, '1'),
(385332, 614, 353, '1'),
(385333, 614, 355, '1'),
(385334, 614, 389, '1'),
(385335, 614, 390, '1'),
(385336, 614, 407, '1'),
(385337, 614, 409, '1'),
(385338, 614, 663, '1'),
(385339, 614, 664, '1'),
(385340, 614, 681, '1'),
(385341, 614, 682, '1'),
(385342, 614, 700, '1'),
(385343, 614, 702, '1'),
(385344, 614, 704, '1'),
(385345, 614, 705, '1'),
(385346, 614, 706, '1'),
(385347, 614, 707, '1'),
(385348, 614, 721, '1'),
(385349, 614, 741, '1'),
(385350, 614, 747, '1'),
(385351, 614, 771, '1'),
(385352, 614, 774, '1'),
(385353, 614, 20, '2'),
(385354, 614, 80, '8'),
(385355, 614, 81, '4'),
(385356, 614, 82, '4'),
(385357, 614, 83, '8'),
(385358, 614, 84, '4'),
(385359, 614, 85, '3'),
(385360, 614, 86, '1'),
(385361, 614, 87, '3'),
(385362, 614, 89, '8'),
(385363, 614, 91, '1'),
(385364, 614, 92, '12'),
(385365, 614, 93, '8'),
(385366, 614, 94, '8'),
(385367, 614, 95, '8'),
(385368, 614, 96, '2'),
(385369, 614, 97, '2'),
(385370, 614, 98, '2'),
(385371, 614, 99, '2'),
(385372, 614, 100, '8'),
(385373, 614, 101, '8'),
(385374, 614, 103, '3'),
(385375, 614, 105, '1'),
(385376, 614, 106, '8'),
(385377, 614, 118, '2'),
(385378, 614, 119, '1'),
(385379, 614, 139, '0'),
(385380, 614, 140, '0'),
(385381, 614, 141, '0'),
(385382, 614, 147, '0'),
(385383, 614, 149, '0'),
(385384, 614, 151, '0'),
(385385, 614, 153, '0'),
(385386, 614, 155, '0'),
(385387, 614, 157, '0'),
(385388, 614, 160, '0'),
(385389, 614, 164, '0'),
(385390, 614, 166, '0'),
(385391, 614, 169, '1'),
(385392, 614, 171, '1'),
(385393, 614, 175, '0'),
(385394, 614, 177, '0'),
(385395, 614, 179, '0'),
(385396, 614, 181, '0'),
(385397, 614, 183, '0'),
(385398, 614, 185, '0'),
(385399, 614, 187, '0'),
(385400, 614, 189, '0'),
(385401, 614, 191, '0'),
(385402, 614, 193, '0'),
(385403, 614, 195, '0'),
(385404, 614, 197, '0'),
(385405, 614, 199, '0'),
(385406, 614, 201, '0'),
(385407, 614, 203, '0'),
(385408, 614, 205, '0'),
(385409, 614, 207, '0'),
(385410, 614, 209, '0'),
(385411, 614, 211, '0'),
(385412, 614, 213, '0'),
(385413, 614, 215, '0'),
(385414, 614, 217, '0'),
(385415, 614, 219, '0'),
(385416, 614, 221, '0'),
(385417, 614, 223, '0'),
(385418, 614, 233, '0'),
(385419, 614, 237, '0'),
(385420, 614, 239, '0'),
(385421, 614, 241, '0'),
(385422, 614, 243, '0'),
(385423, 614, 246, '0'),
(385424, 614, 248, '0'),
(385425, 614, 250, '0'),
(385426, 614, 257, '0'),
(385427, 614, 259, '0'),
(385428, 614, 263, '0'),
(385429, 614, 266, '0'),
(385430, 614, 268, '0'),
(385431, 614, 270, '0'),
(385432, 614, 272, '0'),
(385433, 614, 274, '0'),
(385434, 614, 276, '0'),
(385435, 614, 278, '0'),
(385436, 614, 302, '0'),
(385437, 614, 304, '0'),
(385438, 614, 306, '0'),
(385439, 614, 308, '0'),
(385440, 614, 310, '0'),
(385441, 614, 312, '0'),
(385442, 614, 314, '0'),
(385443, 614, 316, '0'),
(385444, 614, 318, '0'),
(385445, 614, 385, '1'),
(385446, 614, 392, '0'),
(385447, 614, 394, '0'),
(385448, 614, 396, '0'),
(385449, 614, 398, '0'),
(385450, 614, 400, '0'),
(385451, 614, 402, '0'),
(385452, 614, 404, '0'),
(385453, 614, 406, '0'),
(385454, 614, 408, '1'),
(385455, 614, 410, '1'),
(385456, 614, 412, '0'),
(385457, 614, 414, '0'),
(385458, 614, 416, '0'),
(385459, 614, 418, '0'),
(385460, 614, 420, '0'),
(385461, 614, 422, '0'),
(385462, 614, 424, '0'),
(385463, 614, 426, '0'),
(385464, 614, 428, '0'),
(385465, 614, 430, '0'),
(385466, 614, 432, '0'),
(385467, 614, 434, '0'),
(385468, 614, 436, '0'),
(385469, 614, 438, '0'),
(385470, 614, 440, '0'),
(385471, 614, 442, '0'),
(385472, 614, 444, '0'),
(385473, 614, 446, '0'),
(385474, 614, 449, '0'),
(385475, 614, 451, '0'),
(385476, 614, 453, '0'),
(385477, 614, 455, '0'),
(385478, 614, 457, '0'),
(385479, 614, 459, '0'),
(385480, 614, 461, '0'),
(385481, 614, 463, '0'),
(385482, 614, 465, '0'),
(385483, 614, 467, '0'),
(385484, 614, 469, '0'),
(385485, 614, 471, '0'),
(385486, 614, 474, '0'),
(385487, 614, 476, '0'),
(385488, 614, 478, '0'),
(385489, 614, 480, '0'),
(385490, 614, 482, '0'),
(385491, 614, 484, '0'),
(385492, 614, 486, '0'),
(385493, 614, 488, '0'),
(385494, 614, 490, '0'),
(385495, 614, 492, '0'),
(385496, 614, 494, '0'),
(385497, 614, 496, '0'),
(385498, 614, 498, '0'),
(385499, 614, 502, '0'),
(385500, 614, 504, '0'),
(385501, 614, 506, '0'),
(385502, 614, 508, '0'),
(385503, 614, 510, '0'),
(385504, 614, 512, '0'),
(385505, 614, 514, '0'),
(385506, 614, 516, '0'),
(385507, 614, 518, '0'),
(385508, 614, 520, '0'),
(385509, 614, 522, '0'),
(385510, 614, 526, '0'),
(385511, 614, 527, '0'),
(385512, 614, 529, '4.02'),
(385513, 614, 530, '4.02'),
(385514, 614, 531, '4.02'),
(385515, 614, 533, '1'),
(385516, 614, 534, '0.42'),
(385517, 614, 535, '3.82'),
(385518, 614, 537, '1'),
(385519, 614, 538, '0.29'),
(385520, 614, 539, '1'),
(385521, 614, 541, '0'),
(385522, 614, 542, '0'),
(385523, 614, 543, '1'),
(385524, 614, 544, '0'),
(385525, 614, 545, '0'),
(385526, 614, 548, '0'),
(385527, 614, 549, '0.08'),
(385528, 614, 551, '1'),
(385529, 614, 552, '0'),
(385530, 614, 553, '0.25'),
(385531, 614, 554, '0'),
(385532, 614, 556, '0'),
(385533, 614, 557, '0'),
(385534, 614, 558, '0'),
(385535, 614, 559, '0'),
(385536, 614, 560, '0'),
(385537, 614, 561, '0'),
(385538, 614, 562, '0'),
(385539, 614, 563, '0'),
(385540, 614, 564, '0'),
(385541, 614, 565, '0'),
(385542, 614, 566, '0'),
(385543, 614, 568, '0.25'),
(385544, 614, 569, '0'),
(385545, 614, 570, '1'),
(385546, 614, 571, '0'),
(385547, 614, 572, '0.19'),
(385548, 614, 573, '0.33'),
(385549, 614, 574, '0.33'),
(385550, 614, 575, '0.3'),
(385551, 614, 576, '0'),
(385552, 614, 577, '1'),
(385553, 614, 578, '0'),
(385554, 614, 580, '0.4'),
(385555, 614, 581, '0'),
(385556, 614, 582, '2'),
(385557, 614, 583, '0'),
(385558, 614, 584, '0.64'),
(385559, 614, 585, '0.5'),
(385560, 614, 586, '0.25'),
(385561, 614, 587, '0.4'),
(385562, 614, 588, '0'),
(385563, 614, 589, '2'),
(385564, 614, 590, '0'),
(385565, 614, 592, '0.75'),
(385566, 614, 593, '0.75'),
(385567, 614, 594, '0.75'),
(385568, 614, 595, '0'),
(385569, 614, 596, '0'),
(385570, 614, 597, '0'),
(385571, 614, 598, '0'),
(385572, 614, 599, '0'),
(385573, 614, 600, '0'),
(385574, 614, 601, '0'),
(385575, 614, 602, '0'),
(385576, 614, 604, '2.75'),
(385577, 614, 605, '3'),
(385578, 614, 606, '3'),
(385579, 614, 607, '0'),
(385580, 614, 608, '0.19'),
(385581, 614, 609, '0.33'),
(385582, 614, 610, '0.33'),
(385583, 614, 611, '0.3'),
(385584, 614, 612, '0'),
(385585, 614, 613, '1'),
(385586, 614, 614, '-0.01'),
(385587, 614, 616, '2.75'),
(385588, 614, 617, '3'),
(385589, 614, 618, '3'),
(385590, 614, 619, '0'),
(385591, 614, 620, '0.19'),
(385592, 614, 621, '0.33'),
(385593, 614, 622, '0.33'),
(385594, 614, 623, '0.3'),
(385595, 614, 624, '0'),
(385596, 614, 625, '1'),
(385597, 614, 626, '-0.01'),
(385598, 614, 628, '1'),
(385599, 614, 629, '1'),
(385600, 614, 630, '1'),
(385601, 614, 631, '0'),
(385602, 614, 632, '0'),
(385603, 614, 633, '0'),
(385604, 614, 634, '0'),
(385605, 614, 635, '0'),
(385606, 614, 636, '0'),
(385607, 614, 637, '0'),
(385608, 614, 638, '0'),
(385609, 614, 640, '6'),
(385610, 614, 641, '6'),
(385611, 614, 642, '6'),
(385612, 614, 643, '0'),
(385613, 614, 644, '0'),
(385614, 614, 645, '0'),
(385615, 614, 646, '0'),
(385616, 614, 647, '0'),
(385617, 614, 648, '0'),
(385618, 614, 649, '0'),
(385619, 614, 650, '0'),
(385620, 614, 652, '0'),
(385621, 614, 653, '0'),
(385622, 614, 654, '0'),
(385623, 614, 655, '0'),
(385624, 614, 656, '0'),
(385625, 614, 657, '0'),
(385626, 614, 658, '0'),
(385627, 614, 659, '0'),
(385628, 614, 660, '0'),
(385629, 614, 661, '0'),
(385630, 614, 662, '0'),
(385631, 614, 777, '56729.52'),
(385632, 614, 778, '918007.96'),
(385633, 217, 1, '1'),
(385634, 217, 2, '1'),
(385635, 217, 3, '1'),
(385636, 217, 4, '1'),
(385637, 217, 6, '1'),
(385638, 217, 7, '1'),
(385639, 217, 19, '1'),
(385640, 217, 23, '1'),
(385641, 217, 31, '1'),
(385642, 217, 32, '1'),
(385643, 217, 33, '1'),
(385644, 217, 63, '1'),
(385645, 217, 64, '1'),
(385646, 217, 65, '1'),
(385647, 217, 70, '1'),
(385648, 217, 71, '1'),
(385649, 217, 74, '1'),
(385650, 217, 76, '1'),
(385651, 217, 77, '1'),
(385652, 217, 107, '1'),
(385653, 217, 108, '1'),
(385654, 217, 121, '1'),
(385655, 217, 131, '1'),
(385656, 217, 132, '1'),
(385657, 217, 142, '1'),
(385658, 217, 143, '1'),
(385659, 217, 144, '1'),
(385660, 217, 167, '1'),
(385661, 217, 208, '1'),
(385662, 217, 224, '1'),
(385663, 217, 225, '1'),
(385664, 217, 242, '1'),
(385665, 217, 244, '1'),
(385666, 217, 245, '1'),
(385667, 217, 251, '1'),
(385668, 217, 252, '1'),
(385669, 217, 253, '1'),
(385670, 217, 254, '1'),
(385671, 217, 255, '1'),
(385672, 217, 264, '1'),
(385673, 217, 267, '1'),
(385674, 217, 289, '1'),
(385675, 217, 320, '1'),
(385676, 217, 321, '1'),
(385677, 217, 325, '1'),
(385678, 217, 332, '1'),
(385679, 217, 333, '1'),
(385680, 217, 335, '1'),
(385681, 217, 384, '1'),
(385682, 217, 387, '1'),
(385683, 217, 389, '1'),
(385684, 217, 505, '1'),
(385685, 217, 663, '1'),
(385686, 217, 664, '1'),
(385687, 217, 665, '1'),
(385688, 217, 666, '1'),
(385689, 217, 667, '1'),
(385690, 217, 679, '1'),
(385691, 217, 681, '1'),
(385692, 217, 682, '1'),
(385693, 217, 683, '1'),
(385694, 217, 684, '1'),
(385695, 217, 686, '1'),
(385696, 217, 687, '1'),
(385697, 217, 691, '1'),
(385698, 217, 692, '1'),
(385699, 217, 695, '1'),
(385700, 217, 696, '1'),
(385701, 217, 697, '1'),
(385702, 217, 698, '1'),
(385703, 217, 700, '1'),
(385704, 217, 701, '1'),
(385705, 217, 702, '1'),
(385706, 217, 704, '1'),
(385707, 217, 705, '1'),
(385708, 217, 706, '1'),
(385709, 217, 707, '1'),
(385710, 217, 710, '1'),
(385711, 217, 747, '1'),
(385712, 217, 748, '1'),
(385713, 217, 755, '1'),
(385714, 217, 756, '1'),
(385715, 217, 757, '1'),
(385716, 217, 758, '1'),
(385717, 217, 759, '1'),
(385718, 217, 771, '1'),
(385719, 217, 772, '1'),
(385720, 217, 773, '1'),
(385721, 217, 20, '2'),
(385722, 217, 80, '16'),
(385723, 217, 81, '9'),
(385724, 217, 82, '2'),
(385725, 217, 83, '2'),
(385726, 217, 84, '4.38'),
(385727, 217, 85, '2.88'),
(385728, 217, 86, '1.5'),
(385729, 217, 87, '2.88'),
(385730, 217, 89, '16'),
(385731, 217, 91, '1'),
(385732, 217, 92, '23'),
(385733, 217, 93, '8'),
(385734, 217, 94, '16'),
(385735, 217, 95, '16'),
(385736, 217, 96, '7'),
(385737, 217, 97, '7'),
(385738, 217, 98, '1'),
(385739, 217, 99, '1'),
(385740, 217, 100, '2'),
(385741, 217, 101, '2'),
(385742, 217, 103, '3'),
(385743, 217, 105, '1'),
(385744, 217, 106, '16'),
(385745, 217, 118, '1'),
(385746, 217, 139, '0'),
(385747, 217, 140, '0'),
(385748, 217, 141, '0'),
(385749, 217, 147, '0'),
(385750, 217, 149, '0'),
(385751, 217, 151, '0'),
(385752, 217, 153, '0'),
(385753, 217, 155, '0'),
(385754, 217, 157, '0'),
(385755, 217, 160, '0'),
(385756, 217, 164, '0'),
(385757, 217, 166, '0'),
(385758, 217, 169, '0'),
(385759, 217, 171, '0'),
(385760, 217, 175, '0'),
(385761, 217, 177, '0'),
(385762, 217, 179, '0'),
(385763, 217, 181, '0'),
(385764, 217, 183, '0'),
(385765, 217, 185, '0'),
(385766, 217, 187, '0'),
(385767, 217, 189, '0'),
(385768, 217, 191, '0'),
(385769, 217, 193, '0'),
(385770, 217, 195, '0'),
(385771, 217, 197, '0'),
(385772, 217, 199, '0'),
(385773, 217, 201, '0'),
(385774, 217, 203, '0'),
(385775, 217, 205, '0'),
(385776, 217, 207, '0'),
(385777, 217, 209, '0'),
(385778, 217, 211, '0.26'),
(385779, 217, 213, '0'),
(385780, 217, 215, '0.26'),
(385781, 217, 217, '0'),
(385782, 217, 219, '0'),
(385783, 217, 221, '0'),
(385784, 217, 223, '0'),
(385785, 217, 233, '0'),
(385786, 217, 237, '0'),
(385787, 217, 239, '0'),
(385788, 217, 241, '0'),
(385789, 217, 243, '0'),
(385790, 217, 246, '0.74'),
(385791, 217, 248, '0'),
(385792, 217, 250, '0'),
(385793, 217, 257, '0'),
(385794, 217, 259, '0'),
(385795, 217, 263, '0'),
(385796, 217, 266, '0.79'),
(385797, 217, 268, '0.79'),
(385798, 217, 270, '0'),
(385799, 217, 272, '0'),
(385800, 217, 274, '0'),
(385801, 217, 276, '0'),
(385802, 217, 278, '0'),
(385803, 217, 302, '0'),
(385804, 217, 304, '0'),
(385805, 217, 306, '0'),
(385806, 217, 308, '0'),
(385807, 217, 310, '0'),
(385808, 217, 312, '0'),
(385809, 217, 314, '0'),
(385810, 217, 316, '0'),
(385811, 217, 318, '0'),
(385812, 217, 385, '3'),
(385813, 217, 392, '0'),
(385814, 217, 394, '0'),
(385815, 217, 396, '0'),
(385816, 217, 398, '0'),
(385817, 217, 400, '0'),
(385818, 217, 402, '0'),
(385819, 217, 404, '0'),
(385820, 217, 406, '0'),
(385821, 217, 408, '0'),
(385822, 217, 410, '0'),
(385823, 217, 412, '0'),
(385824, 217, 414, '0'),
(385825, 217, 416, '0'),
(385826, 217, 418, '0'),
(385827, 217, 420, '0'),
(385828, 217, 422, '0'),
(385829, 217, 424, '0'),
(385830, 217, 426, '0'),
(385831, 217, 428, '0'),
(385832, 217, 430, '0'),
(385833, 217, 432, '0'),
(385834, 217, 434, '0'),
(385835, 217, 436, '0'),
(385836, 217, 438, '0'),
(385837, 217, 440, '0'),
(385838, 217, 442, '0'),
(385839, 217, 444, '0'),
(385840, 217, 446, '0'),
(385841, 217, 449, '0'),
(385842, 217, 451, '0'),
(385843, 217, 453, '0'),
(385844, 217, 455, '0'),
(385845, 217, 457, '0'),
(385846, 217, 459, '0'),
(385847, 217, 461, '0'),
(385848, 217, 463, '0'),
(385849, 217, 465, '0'),
(385850, 217, 467, '0'),
(385851, 217, 469, '0'),
(385852, 217, 471, '0'),
(385853, 217, 474, '0'),
(385854, 217, 476, '0'),
(385855, 217, 478, '0'),
(385856, 217, 480, '0'),
(385857, 217, 482, '0'),
(385858, 217, 484, '0'),
(385859, 217, 486, '0'),
(385860, 217, 488, '0'),
(385861, 217, 490, '0'),
(385862, 217, 492, '0'),
(385863, 217, 494, '0'),
(385864, 217, 496, '0'),
(385865, 217, 498, '0'),
(385866, 217, 502, '0'),
(385867, 217, 504, '0'),
(385868, 217, 506, '0'),
(385869, 217, 508, '0'),
(385870, 217, 510, '0'),
(385871, 217, 512, '0'),
(385872, 217, 514, '0'),
(385873, 217, 516, '0'),
(385874, 217, 518, '0'),
(385875, 217, 520, '0'),
(385876, 217, 522, '1'),
(385877, 217, 526, '0.53'),
(385878, 217, 527, '0.53'),
(385879, 217, 529, '4499.47'),
(385880, 217, 530, '681.6'),
(385881, 217, 531, '86.23'),
(385882, 217, 533, '0.34'),
(385883, 217, 534, '108.14'),
(385884, 217, 535, '32.79'),
(385885, 217, 537, '1'),
(385886, 217, 538, '0.34'),
(385887, 217, 539, '1'),
(385888, 217, 541, '0.41'),
(385889, 217, 542, '0.81'),
(385890, 217, 543, '0.97'),
(385891, 217, 544, '0.03'),
(385892, 217, 545, '0'),
(385893, 217, 548, '0.66'),
(385894, 217, 549, '0'),
(385895, 217, 551, '0.97'),
(385896, 217, 552, '-0.03'),
(385897, 217, 553, '0'),
(385898, 217, 554, '0'),
(385899, 217, 556, '0'),
(385900, 217, 557, '0'),
(385901, 217, 558, '0'),
(385902, 217, 559, '0'),
(385903, 217, 560, '0'),
(385904, 217, 561, '0'),
(385905, 217, 562, '0'),
(385906, 217, 563, '0'),
(385907, 217, 564, '0'),
(385908, 217, 565, '0'),
(385909, 217, 566, '0'),
(385910, 217, 568, '-0'),
(385911, 217, 569, '0'),
(385912, 217, 570, '0'),
(385913, 217, 571, '-0.97'),
(385914, 217, 572, '0'),
(385915, 217, 573, '-0'),
(385916, 217, 574, '-0'),
(385917, 217, 575, '-0'),
(385918, 217, 576, '0'),
(385919, 217, 577, '0'),
(385920, 217, 578, '-0.97'),
(385921, 217, 580, '0.01'),
(385922, 217, 581, '0'),
(385923, 217, 582, '1.94'),
(385924, 217, 583, '0'),
(385925, 217, 584, '0.02'),
(385926, 217, 585, '0.01'),
(385927, 217, 586, '0'),
(385928, 217, 587, '0'),
(385929, 217, 588, '0'),
(385930, 217, 589, '1.94'),
(385931, 217, 590, '0'),
(385932, 217, 592, '0.63'),
(385933, 217, 593, '0.66'),
(385934, 217, 594, '0.94'),
(385935, 217, 595, '0'),
(385936, 217, 596, '0.03'),
(385937, 217, 597, '-0'),
(385938, 217, 598, '0.08'),
(385939, 217, 599, '-0'),
(385940, 217, 600, '0'),
(385941, 217, 601, '0.27'),
(385942, 217, 602, '-0.55'),
(385943, 217, 604, '2.02'),
(385944, 217, 605, '1.04'),
(385945, 217, 606, '14'),
(385946, 217, 607, '0'),
(385947, 217, 608, '3.18'),
(385948, 217, 609, '-0.05'),
(385949, 217, 610, '-0.12'),
(385950, 217, 611, '0'),
(385951, 217, 612, '0'),
(385952, 217, 613, '5.96'),
(385953, 217, 614, '-13'),
(385954, 217, 616, '4'),
(385955, 217, 617, '3.88'),
(385956, 217, 618, '14'),
(385957, 217, 619, '0'),
(385958, 217, 620, '3.76'),
(385959, 217, 621, '-0.16'),
(385960, 217, 622, '-0.29'),
(385961, 217, 623, '-0.03'),
(385962, 217, 624, '0'),
(385963, 217, 625, '4.74'),
(385964, 217, 626, '-8.33'),
(385965, 217, 628, '4'),
(385966, 217, 629, '4.01'),
(385967, 217, 630, '6.93'),
(385968, 217, 631, '0'),
(385969, 217, 632, '3.97'),
(385970, 217, 633, '0'),
(385971, 217, 634, '-0.02'),
(385972, 217, 635, '0'),
(385973, 217, 636, '0'),
(385974, 217, 637, '5.72'),
(385975, 217, 638, '-5.6'),
(385976, 217, 640, '56'),
(385977, 217, 641, '56'),
(385978, 217, 642, '56'),
(385979, 217, 643, '0'),
(385980, 217, 644, '0'),
(385981, 217, 645, '0'),
(385982, 217, 646, '0'),
(385983, 217, 647, '0'),
(385984, 217, 648, '0'),
(385985, 217, 649, '0'),
(385986, 217, 650, '0'),
(385987, 217, 652, '0'),
(385988, 217, 653, '0'),
(385989, 217, 654, '0'),
(385990, 217, 655, '0'),
(385991, 217, 656, '0'),
(385992, 217, 657, '0'),
(385993, 217, 658, '0'),
(385994, 217, 659, '0'),
(385995, 217, 660, '0'),
(385996, 217, 661, '0'),
(385997, 217, 662, '0'),
(385998, 217, 777, '19.83'),
(385999, 217, 778, '62210.6'),
(386000, 1555, 1, '1'),
(386001, 1555, 2, '1'),
(386002, 1555, 3, '1'),
(386003, 1555, 4, '1'),
(386004, 1555, 6, '1'),
(386005, 1555, 7, '1'),
(386006, 1555, 12, '1'),
(386007, 1555, 16, '1'),
(386008, 1555, 18, '1'),
(386009, 1555, 19, '1'),
(386010, 1555, 23, '1'),
(386011, 1555, 31, '1'),
(386012, 1555, 32, '1'),
(386013, 1555, 33, '1'),
(386014, 1555, 34, '1'),
(386015, 1555, 39, '1'),
(386016, 1555, 50, '1'),
(386017, 1555, 51, '1'),
(386018, 1555, 76, '1'),
(386019, 1555, 78, '1'),
(386020, 1555, 104, '1'),
(386021, 1555, 107, '1'),
(386022, 1555, 108, '1'),
(386023, 1555, 121, '1'),
(386024, 1555, 131, '1'),
(386025, 1555, 133, '1'),
(386026, 1555, 142, '1'),
(386027, 1555, 143, '1'),
(386028, 1555, 144, '1'),
(386029, 1555, 158, '1'),
(386030, 1555, 163, '1'),
(386031, 1555, 167, '1'),
(386032, 1555, 168, '1'),
(386033, 1555, 170, '1'),
(386034, 1555, 208, '1'),
(386035, 1555, 224, '1'),
(386036, 1555, 225, '1'),
(386037, 1555, 264, '1'),
(386038, 1555, 267, '1'),
(386039, 1555, 320, '1'),
(386040, 1555, 321, '1'),
(386041, 1555, 322, '1'),
(386042, 1555, 338, '1'),
(386043, 1555, 339, '1'),
(386044, 1555, 344, '1'),
(386045, 1555, 352, '1'),
(386046, 1555, 353, '1'),
(386047, 1555, 356, '1'),
(386048, 1555, 384, '1'),
(386049, 1555, 387, '1'),
(386050, 1555, 663, '1'),
(386051, 1555, 664, '1'),
(386052, 1555, 681, '1'),
(386053, 1555, 682, '1'),
(386054, 1555, 691, '1'),
(386055, 1555, 695, '1'),
(386056, 1555, 700, '1'),
(386057, 1555, 701, '1'),
(386058, 1555, 702, '1'),
(386059, 1555, 704, '1'),
(386060, 1555, 705, '1'),
(386061, 1555, 721, '1'),
(386062, 1555, 738, '1'),
(386063, 1555, 747, '1'),
(386064, 1555, 771, '1'),
(386065, 1555, 772, '1'),
(386066, 1555, 773, '1'),
(386067, 1555, 774, '1'),
(386068, 1555, 775, '1'),
(386069, 1555, 20, '2'),
(386070, 1555, 80, '30'),
(386071, 1555, 81, '6'),
(386072, 1555, 82, '5'),
(386073, 1555, 83, '4'),
(386074, 1555, 84, '5.93'),
(386075, 1555, 85, '3.27'),
(386076, 1555, 86, '2.67'),
(386077, 1555, 87, '5.93'),
(386078, 1555, 89, '18'),
(386079, 1555, 90, '12'),
(386080, 1555, 91, '1'),
(386081, 1555, 92, '71'),
(386082, 1555, 93, '30'),
(386083, 1555, 94, '42'),
(386084, 1555, 95, '18'),
(386085, 1555, 96, '6'),
(386086, 1555, 97, '6'),
(386087, 1555, 98, '5'),
(386088, 1555, 99, '5'),
(386089, 1555, 100, '2'),
(386090, 1555, 101, '4'),
(386091, 1555, 103, '2'),
(386092, 1555, 105, '3'),
(386093, 1555, 106, '32'),
(386094, 1555, 118, '3'),
(386095, 1555, 119, '1.5'),
(386096, 1555, 139, '0'),
(386097, 1555, 140, '0'),
(386098, 1555, 141, '0'),
(386099, 1555, 147, '0'),
(386100, 1555, 149, '0'),
(386101, 1555, 151, '0'),
(386102, 1555, 153, '0'),
(386103, 1555, 155, '0'),
(386104, 1555, 157, '0'),
(386105, 1555, 160, '0'),
(386106, 1555, 164, '0.14'),
(386107, 1555, 166, '0'),
(386108, 1555, 169, '0.62'),
(386109, 1555, 171, '0.62'),
(386110, 1555, 175, '0'),
(386111, 1555, 177, '0'),
(386112, 1555, 179, '0'),
(386113, 1555, 181, '0'),
(386114, 1555, 183, '0'),
(386115, 1555, 185, '0'),
(386116, 1555, 187, '0'),
(386117, 1555, 189, '0'),
(386118, 1555, 191, '0'),
(386119, 1555, 193, '0'),
(386120, 1555, 195, '0'),
(386121, 1555, 197, '0'),
(386122, 1555, 199, '0'),
(386123, 1555, 201, '0'),
(386124, 1555, 203, '0'),
(386125, 1555, 205, '0'),
(386126, 1555, 207, '0'),
(386127, 1555, 209, '0'),
(386128, 1555, 211, '0'),
(386129, 1555, 213, '0.24'),
(386130, 1555, 215, '0.24'),
(386131, 1555, 217, '0'),
(386132, 1555, 219, '0'),
(386133, 1555, 221, '0'),
(386134, 1555, 223, '0'),
(386135, 1555, 233, '0'),
(386136, 1555, 237, '0'),
(386137, 1555, 239, '0'),
(386138, 1555, 241, '0'),
(386139, 1555, 243, '0'),
(386140, 1555, 246, '0'),
(386141, 1555, 248, '0'),
(386142, 1555, 250, '0'),
(386143, 1555, 257, '0'),
(386144, 1555, 259, '0'),
(386145, 1555, 263, '0'),
(386146, 1555, 266, '0.07'),
(386147, 1555, 268, '0.07'),
(386148, 1555, 270, '0'),
(386149, 1555, 272, '0'),
(386150, 1555, 274, '0'),
(386151, 1555, 276, '0'),
(386152, 1555, 278, '0'),
(386153, 1555, 302, '0'),
(386154, 1555, 304, '0'),
(386155, 1555, 306, '0'),
(386156, 1555, 308, '0'),
(386157, 1555, 310, '0'),
(386158, 1555, 312, '0'),
(386159, 1555, 314, '0'),
(386160, 1555, 316, '0'),
(386161, 1555, 318, '0'),
(386162, 1555, 385, '2'),
(386163, 1555, 392, '0'),
(386164, 1555, 394, '0'),
(386165, 1555, 396, '0'),
(386166, 1555, 398, '0'),
(386167, 1555, 400, '0'),
(386168, 1555, 402, '0'),
(386169, 1555, 404, '0'),
(386170, 1555, 406, '0'),
(386171, 1555, 408, '0'),
(386172, 1555, 410, '0'),
(386173, 1555, 412, '0'),
(386174, 1555, 414, '0'),
(386175, 1555, 416, '0'),
(386176, 1555, 418, '0'),
(386177, 1555, 420, '0'),
(386178, 1555, 422, '0'),
(386179, 1555, 424, '0'),
(386180, 1555, 426, '0'),
(386181, 1555, 428, '0'),
(386182, 1555, 430, '0'),
(386183, 1555, 432, '0'),
(386184, 1555, 434, '0'),
(386185, 1555, 436, '0'),
(386186, 1555, 438, '0'),
(386187, 1555, 440, '0'),
(386188, 1555, 442, '0'),
(386189, 1555, 444, '0'),
(386190, 1555, 446, '0'),
(386191, 1555, 449, '0'),
(386192, 1555, 451, '0'),
(386193, 1555, 453, '0'),
(386194, 1555, 455, '0'),
(386195, 1555, 457, '0'),
(386196, 1555, 459, '0'),
(386197, 1555, 461, '0'),
(386198, 1555, 463, '0'),
(386199, 1555, 465, '0'),
(386200, 1555, 467, '0'),
(386201, 1555, 469, '0'),
(386202, 1555, 471, '0'),
(386203, 1555, 474, '0'),
(386204, 1555, 476, '0'),
(386205, 1555, 478, '0'),
(386206, 1555, 480, '0'),
(386207, 1555, 482, '0'),
(386208, 1555, 484, '0'),
(386209, 1555, 486, '0'),
(386210, 1555, 488, '0'),
(386211, 1555, 490, '0'),
(386212, 1555, 492, '0'),
(386213, 1555, 494, '0'),
(386214, 1555, 496, '0'),
(386215, 1555, 498, '0'),
(386216, 1555, 502, '0'),
(386217, 1555, 504, '0'),
(386218, 1555, 506, '0'),
(386219, 1555, 508, '0'),
(386220, 1555, 510, '0'),
(386221, 1555, 512, '0'),
(386222, 1555, 514, '0'),
(386223, 1555, 516, '0'),
(386224, 1555, 518, '0'),
(386225, 1555, 520, '0'),
(386226, 1555, 522, '0'),
(386227, 1555, 526, '0.35'),
(386228, 1555, 527, '0.25'),
(386229, 1555, 529, '122.43'),
(386230, 1555, 530, '108.63'),
(386231, 1555, 531, '94.83'),
(386232, 1555, 533, '0.98'),
(386233, 1555, 534, '116.7'),
(386234, 1555, 535, '63.22'),
(386235, 1555, 537, '0.97'),
(386236, 1555, 538, '0.2'),
(386237, 1555, 539, '0.97'),
(386238, 1555, 541, '0.57'),
(386239, 1555, 542, '0.86'),
(386240, 1555, 543, '1'),
(386241, 1555, 544, '0'),
(386242, 1555, 545, '0'),
(386243, 1555, 548, '0.04'),
(386244, 1555, 549, '0'),
(386245, 1555, 551, '1'),
(386246, 1555, 552, '1'),
(386247, 1555, 553, '0.26'),
(386248, 1555, 554, '0.52'),
(386249, 1555, 556, '1.38'),
(386250, 1555, 557, '1.8'),
(386251, 1555, 558, '2'),
(386252, 1555, 559, '0'),
(386253, 1555, 560, '0.69'),
(386254, 1555, 561, '0.02'),
(386255, 1555, 562, '0.09'),
(386256, 1555, 563, '0.02'),
(386257, 1555, 564, '0'),
(386258, 1555, 565, '1.52'),
(386259, 1555, 566, '-0.99'),
(386260, 1555, 568, '0.18'),
(386261, 1555, 569, '0.58'),
(386262, 1555, 570, '1'),
(386263, 1555, 571, '-1'),
(386264, 1555, 572, '0.68'),
(386265, 1555, 573, '0'),
(386266, 1555, 574, '0.12'),
(386267, 1555, 575, '-0'),
(386268, 1555, 576, '0'),
(386269, 1555, 577, '2'),
(386270, 1555, 578, '-2'),
(386271, 1555, 580, '1.48'),
(386272, 1555, 581, '1.87'),
(386273, 1555, 582, '2'),
(386274, 1555, 583, '0'),
(386275, 1555, 584, '0.58'),
(386276, 1555, 585, '0.02'),
(386277, 1555, 586, '0.1'),
(386278, 1555, 587, '0.02'),
(386279, 1555, 588, '0'),
(386280, 1555, 589, '1.52'),
(386281, 1555, 590, '-1.52'),
(386282, 1555, 592, '0.5'),
(386283, 1555, 593, '0.49'),
(386284, 1555, 594, '0.8'),
(386285, 1555, 595, '0'),
(386286, 1555, 596, '0.03'),
(386287, 1555, 597, '0'),
(386288, 1555, 598, '0.1'),
(386289, 1555, 599, '-0'),
(386290, 1555, 600, '0'),
(386291, 1555, 601, '0.03'),
(386292, 1555, 602, '-0.03'),
(386293, 1555, 604, '11.98'),
(386294, 1555, 605, '10.4'),
(386295, 1555, 606, '30.07'),
(386296, 1555, 607, '0'),
(386297, 1555, 608, '54.47'),
(386298, 1555, 609, '-0.3'),
(386299, 1555, 610, '-0.12'),
(386300, 1555, 611, '-0.08'),
(386301, 1555, 612, '0'),
(386302, 1555, 613, '22.33'),
(386303, 1555, 614, '-22.79'),
(386304, 1555, 616, '12.23'),
(386305, 1555, 617, '10.58'),
(386306, 1555, 618, '30.07'),
(386307, 1555, 619, '0'),
(386308, 1555, 620, '52.93'),
(386309, 1555, 621, '-0.07'),
(386310, 1555, 622, '-0.1'),
(386311, 1555, 623, '-0.07'),
(386312, 1555, 624, '0'),
(386313, 1555, 625, '21.89'),
(386314, 1555, 626, '-21.49'),
(386315, 1555, 628, '1'),
(386316, 1555, 629, '1'),
(386317, 1555, 630, '1'),
(386318, 1555, 631, '0'),
(386319, 1555, 632, '0'),
(386320, 1555, 633, '0'),
(386321, 1555, 634, '0'),
(386322, 1555, 635, '0'),
(386323, 1555, 636, '0'),
(386324, 1555, 637, '0'),
(386325, 1555, 638, '0'),
(386326, 1555, 640, '14.98'),
(386327, 1555, 641, '14.74'),
(386328, 1555, 642, '24'),
(386329, 1555, 643, '0'),
(386330, 1555, 644, '27.03'),
(386331, 1555, 645, '0.1'),
(386332, 1555, 646, '0.1'),
(386333, 1555, 647, '-0.01'),
(386334, 1555, 648, '0'),
(386335, 1555, 649, '1'),
(386336, 1555, 650, NULL),
(386337, 1555, 652, '0'),
(386338, 1555, 653, '0'),
(386339, 1555, 654, '0'),
(386340, 1555, 655, '0'),
(386341, 1555, 656, '0'),
(386342, 1555, 657, '0'),
(386343, 1555, 658, '0'),
(386344, 1555, 659, '0'),
(386345, 1555, 660, '0'),
(386346, 1555, 661, '0'),
(386347, 1555, 662, '0'),
(386348, 1555, 777, '1548.51'),
(386349, 1555, 778, '281449.3'),
(386350, 1508, 1, '1'),
(386351, 1508, 2, '1'),
(386352, 1508, 3, '1'),
(386353, 1508, 4, '1'),
(386354, 1508, 6, '1'),
(386355, 1508, 7, '1'),
(386356, 1508, 19, '1'),
(386357, 1508, 23, '1'),
(386358, 1508, 31, '1'),
(386359, 1508, 32, '1'),
(386360, 1508, 33, '1'),
(386361, 1508, 34, '1'),
(386362, 1508, 35, '1'),
(386363, 1508, 50, '1'),
(386364, 1508, 51, '1'),
(386365, 1508, 76, '1'),
(386366, 1508, 78, '1'),
(386367, 1508, 104, '1'),
(386368, 1508, 107, '1'),
(386369, 1508, 108, '1'),
(386370, 1508, 121, '1'),
(386371, 1508, 131, '1'),
(386372, 1508, 133, '1'),
(386373, 1508, 142, '1'),
(386374, 1508, 143, '1'),
(386375, 1508, 144, '1'),
(386376, 1508, 158, '1'),
(386377, 1508, 163, '1'),
(386378, 1508, 167, '1'),
(386379, 1508, 168, '1'),
(386380, 1508, 170, '1'),
(386381, 1508, 208, '1'),
(386382, 1508, 224, '1'),
(386383, 1508, 225, '1'),
(386384, 1508, 264, '1'),
(386385, 1508, 267, '1'),
(386386, 1508, 320, '1'),
(386387, 1508, 321, '1'),
(386388, 1508, 322, '1'),
(386389, 1508, 338, '1'),
(386390, 1508, 339, '1'),
(386391, 1508, 344, '1'),
(386392, 1508, 352, '1'),
(386393, 1508, 353, '1'),
(386394, 1508, 356, '1'),
(386395, 1508, 384, '1'),
(386396, 1508, 387, '1'),
(386397, 1508, 663, '1'),
(386398, 1508, 664, '1'),
(386399, 1508, 681, '1'),
(386400, 1508, 682, '1'),
(386401, 1508, 700, '1'),
(386402, 1508, 701, '1'),
(386403, 1508, 702, '1'),
(386404, 1508, 704, '1'),
(386405, 1508, 705, '1'),
(386406, 1508, 721, '1'),
(386407, 1508, 741, '1'),
(386408, 1508, 747, '1'),
(386409, 1508, 771, '1'),
(386410, 1508, 773, '1'),
(386411, 1508, 774, '1'),
(386412, 1508, 20, '2'),
(386413, 1508, 80, '36'),
(386414, 1508, 81, '6'),
(386415, 1508, 82, '6'),
(386416, 1508, 83, '4'),
(386417, 1508, 84, '6.11'),
(386418, 1508, 85, '3.33'),
(386419, 1508, 86, '2.78'),
(386420, 1508, 87, '6.11'),
(386421, 1508, 89, '20'),
(386422, 1508, 90, '16'),
(386423, 1508, 91, '1'),
(386424, 1508, 92, '84'),
(386425, 1508, 93, '36'),
(386426, 1508, 94, '49'),
(386427, 1508, 95, '20'),
(386428, 1508, 96, '6'),
(386429, 1508, 97, '6'),
(386430, 1508, 98, '6'),
(386431, 1508, 99, '6'),
(386432, 1508, 100, '4'),
(386433, 1508, 101, '4'),
(386434, 1508, 103, '2'),
(386435, 1508, 105, '3'),
(386436, 1508, 106, '38'),
(386437, 1508, 118, '2'),
(386438, 1508, 119, '1'),
(386439, 1508, 139, '0'),
(386440, 1508, 140, '0'),
(386441, 1508, 141, '0'),
(386442, 1508, 147, '0'),
(386443, 1508, 149, '0'),
(386444, 1508, 151, '0'),
(386445, 1508, 153, '0'),
(386446, 1508, 155, '0'),
(386447, 1508, 157, '0'),
(386448, 1508, 160, '0'),
(386449, 1508, 164, '0.16'),
(386450, 1508, 166, '0'),
(386451, 1508, 169, '0.58'),
(386452, 1508, 171, '0.58'),
(386453, 1508, 175, '0'),
(386454, 1508, 177, '0'),
(386455, 1508, 179, '0'),
(386456, 1508, 181, '0'),
(386457, 1508, 183, '0'),
(386458, 1508, 185, '0'),
(386459, 1508, 187, '0'),
(386460, 1508, 189, '0'),
(386461, 1508, 191, '0'),
(386462, 1508, 193, '0'),
(386463, 1508, 195, '0'),
(386464, 1508, 197, '0'),
(386465, 1508, 199, '0'),
(386466, 1508, 201, '0'),
(386467, 1508, 203, '0'),
(386468, 1508, 205, '0'),
(386469, 1508, 207, '0'),
(386470, 1508, 209, '0'),
(386471, 1508, 211, '0'),
(386472, 1508, 213, '0.25'),
(386473, 1508, 215, '0.25'),
(386474, 1508, 217, '0'),
(386475, 1508, 219, '0'),
(386476, 1508, 221, '0'),
(386477, 1508, 223, '0'),
(386478, 1508, 233, '0'),
(386479, 1508, 237, '0'),
(386480, 1508, 239, '0'),
(386481, 1508, 241, '0'),
(386482, 1508, 243, '0'),
(386483, 1508, 246, '0'),
(386484, 1508, 248, '0'),
(386485, 1508, 250, '0'),
(386486, 1508, 257, '0'),
(386487, 1508, 259, '0'),
(386488, 1508, 263, '0'),
(386489, 1508, 266, '0.04'),
(386490, 1508, 268, '0.04'),
(386491, 1508, 270, '0'),
(386492, 1508, 272, '0'),
(386493, 1508, 274, '0'),
(386494, 1508, 276, '0'),
(386495, 1508, 278, '0'),
(386496, 1508, 302, '0'),
(386497, 1508, 304, '0'),
(386498, 1508, 306, '0'),
(386499, 1508, 308, '0'),
(386500, 1508, 310, '0'),
(386501, 1508, 312, '0'),
(386502, 1508, 314, '0'),
(386503, 1508, 316, '0'),
(386504, 1508, 318, '0'),
(386505, 1508, 385, '2'),
(386506, 1508, 392, '0'),
(386507, 1508, 394, '0'),
(386508, 1508, 396, '0'),
(386509, 1508, 398, '0'),
(386510, 1508, 400, '0'),
(386511, 1508, 402, '0'),
(386512, 1508, 404, '0'),
(386513, 1508, 406, '0'),
(386514, 1508, 408, '0'),
(386515, 1508, 410, '0'),
(386516, 1508, 412, '0'),
(386517, 1508, 414, '0'),
(386518, 1508, 416, '0'),
(386519, 1508, 418, '0'),
(386520, 1508, 420, '0'),
(386521, 1508, 422, '0'),
(386522, 1508, 424, '0'),
(386523, 1508, 426, '0'),
(386524, 1508, 428, '0'),
(386525, 1508, 430, '0'),
(386526, 1508, 432, '0'),
(386527, 1508, 434, '0'),
(386528, 1508, 436, '0'),
(386529, 1508, 438, '0'),
(386530, 1508, 440, '0'),
(386531, 1508, 442, '0'),
(386532, 1508, 444, '0'),
(386533, 1508, 446, '0'),
(386534, 1508, 449, '0'),
(386535, 1508, 451, '0'),
(386536, 1508, 453, '0'),
(386537, 1508, 455, '0'),
(386538, 1508, 457, '0'),
(386539, 1508, 459, '0'),
(386540, 1508, 461, '0'),
(386541, 1508, 463, '0'),
(386542, 1508, 465, '0'),
(386543, 1508, 467, '0'),
(386544, 1508, 469, '0'),
(386545, 1508, 471, '0'),
(386546, 1508, 474, '0'),
(386547, 1508, 476, '0'),
(386548, 1508, 478, '0'),
(386549, 1508, 480, '0'),
(386550, 1508, 482, '0'),
(386551, 1508, 484, '0'),
(386552, 1508, 486, '0'),
(386553, 1508, 488, '0'),
(386554, 1508, 490, '0'),
(386555, 1508, 492, '0'),
(386556, 1508, 494, '0'),
(386557, 1508, 496, '0'),
(386558, 1508, 498, '0'),
(386559, 1508, 502, '0'),
(386560, 1508, 504, '0'),
(386561, 1508, 506, '0'),
(386562, 1508, 508, '0'),
(386563, 1508, 510, '0'),
(386564, 1508, 512, '0'),
(386565, 1508, 514, '0'),
(386566, 1508, 516, '0'),
(386567, 1508, 518, '0'),
(386568, 1508, 520, '0'),
(386569, 1508, 522, '0'),
(386570, 1508, 526, '0.2'),
(386571, 1508, 527, '0.15'),
(386572, 1508, 529, '113.59'),
(386573, 1508, 530, '98.35'),
(386574, 1508, 531, '83.11'),
(386575, 1508, 533, '0.98'),
(386576, 1508, 534, '117.42'),
(386577, 1508, 535, '74.05'),
(386578, 1508, 537, '0.9'),
(386579, 1508, 538, '0.19'),
(386580, 1508, 539, '0.9'),
(386581, 1508, 541, '0.71'),
(386582, 1508, 542, '0.58'),
(386583, 1508, 543, '1'),
(386584, 1508, 544, '0'),
(386585, 1508, 545, '0'),
(386586, 1508, 548, '0.05'),
(386587, 1508, 549, '0'),
(386588, 1508, 551, '1'),
(386589, 1508, 552, '1'),
(386590, 1508, 553, '0.3'),
(386591, 1508, 554, '0.49'),
(386592, 1508, 556, '1.35'),
(386593, 1508, 557, '1.71'),
(386594, 1508, 558, '2'),
(386595, 1508, 559, '0'),
(386596, 1508, 560, '0.67'),
(386597, 1508, 561, '0.02'),
(386598, 1508, 562, '0.08'),
(386599, 1508, 563, '0.02'),
(386600, 1508, 564, '0'),
(386601, 1508, 565, '1.52'),
(386602, 1508, 566, '-1.35'),
(386603, 1508, 568, '0.18'),
(386604, 1508, 569, '0.48'),
(386605, 1508, 570, '1'),
(386606, 1508, 571, '-1'),
(386607, 1508, 572, '0.65'),
(386608, 1508, 573, '0'),
(386609, 1508, 574, '0.13'),
(386610, 1508, 575, '-0'),
(386611, 1508, 576, '0'),
(386612, 1508, 577, '2'),
(386613, 1508, 578, '-2'),
(386614, 1508, 580, '1.45'),
(386615, 1508, 581, '1.85'),
(386616, 1508, 582, '2'),
(386617, 1508, 583, '0'),
(386618, 1508, 584, '0.59'),
(386619, 1508, 585, '0.02'),
(386620, 1508, 586, '0.09'),
(386621, 1508, 587, '0.02'),
(386622, 1508, 588, '0'),
(386623, 1508, 589, '1.52'),
(386624, 1508, 590, '-1.52'),
(386625, 1508, 592, '0.39'),
(386626, 1508, 593, '0.37'),
(386627, 1508, 594, '0.67'),
(386628, 1508, 595, '0'),
(386629, 1508, 596, '0.02'),
(386630, 1508, 597, '0'),
(386631, 1508, 598, '0.09'),
(386632, 1508, 599, '-0'),
(386633, 1508, 600, '0'),
(386634, 1508, 601, '0.03'),
(386635, 1508, 602, '-0.03'),
(386636, 1508, 604, '15.15'),
(386637, 1508, 605, '14.26'),
(386638, 1508, 606, '36'),
(386639, 1508, 607, '0'),
(386640, 1508, 608, '74.53'),
(386641, 1508, 609, '-0.37'),
(386642, 1508, 610, '-0.2'),
(386643, 1508, 611, '-0.18'),
(386644, 1508, 612, '0'),
(386645, 1508, 613, '20.7'),
(386646, 1508, 614, '-21.78'),
(386647, 1508, 616, '15.37'),
(386648, 1508, 617, '14.48'),
(386649, 1508, 618, '36'),
(386650, 1508, 619, '0'),
(386651, 1508, 620, '72.55'),
(386652, 1508, 621, '-0.16'),
(386653, 1508, 622, '-0.19'),
(386654, 1508, 623, '-0.17'),
(386655, 1508, 624, '0'),
(386656, 1508, 625, '20.41'),
(386657, 1508, 626, '-20.61'),
(386658, 1508, 628, '1'),
(386659, 1508, 629, '1'),
(386660, 1508, 630, '1'),
(386661, 1508, 631, '0'),
(386662, 1508, 632, '0'),
(386663, 1508, 633, '0'),
(386664, 1508, 634, '0'),
(386665, 1508, 635, '0'),
(386666, 1508, 636, '0'),
(386667, 1508, 637, '0'),
(386668, 1508, 638, '0'),
(386669, 1508, 640, '13.88'),
(386670, 1508, 641, '13.27'),
(386671, 1508, 642, '24'),
(386672, 1508, 643, '0'),
(386673, 1508, 644, '27.78'),
(386674, 1508, 645, '0.09'),
(386675, 1508, 646, '0.09'),
(386676, 1508, 647, '-0.02'),
(386677, 1508, 648, '0'),
(386678, 1508, 649, '1'),
(386679, 1508, 650, NULL),
(386680, 1508, 652, '0'),
(386681, 1508, 653, '0'),
(386682, 1508, 654, '0'),
(386683, 1508, 655, '0'),
(386684, 1508, 656, '0'),
(386685, 1508, 657, '0'),
(386686, 1508, 658, '0'),
(386687, 1508, 659, '0'),
(386688, 1508, 660, '0'),
(386689, 1508, 661, '0'),
(386690, 1508, 662, '0'),
(386691, 1508, 777, '743.32'),
(386692, 1508, 778, '212567.33'),
(386693, 1626, 1, '1'),
(386694, 1626, 2, '1'),
(386695, 1626, 3, '1'),
(386696, 1626, 4, '1'),
(386697, 1626, 6, '1'),
(386698, 1626, 7, '1'),
(386699, 1626, 19, '1'),
(386700, 1626, 23, '1'),
(386701, 1626, 31, '1'),
(386702, 1626, 32, '1'),
(386703, 1626, 33, '1'),
(386704, 1626, 63, '1'),
(386705, 1626, 64, '1'),
(386706, 1626, 65, '1'),
(386707, 1626, 70, '1'),
(386708, 1626, 71, '1'),
(386709, 1626, 74, '1'),
(386710, 1626, 76, '1'),
(386711, 1626, 77, '1'),
(386712, 1626, 104, '1'),
(386713, 1626, 107, '1'),
(386714, 1626, 108, '1'),
(386715, 1626, 121, '1'),
(386716, 1626, 131, '1'),
(386717, 1626, 132, '1'),
(386718, 1626, 142, '1'),
(386719, 1626, 143, '1'),
(386720, 1626, 224, '1'),
(386721, 1626, 225, '1'),
(386722, 1626, 242, '1'),
(386723, 1626, 244, '1'),
(386724, 1626, 245, '1'),
(386725, 1626, 251, '1'),
(386726, 1626, 253, '1'),
(386727, 1626, 255, '1'),
(386728, 1626, 289, '1'),
(386729, 1626, 320, '1'),
(386730, 1626, 332, '1'),
(386731, 1626, 333, '1'),
(386732, 1626, 334, '1'),
(386733, 1626, 386, '1'),
(386734, 1626, 387, '1'),
(386735, 1626, 389, '1'),
(386736, 1626, 497, '1'),
(386737, 1626, 499, '1'),
(386738, 1626, 505, '1'),
(386739, 1626, 663, '1'),
(386740, 1626, 664, '1'),
(386741, 1626, 681, '1'),
(386742, 1626, 682, '1'),
(386743, 1626, 686, '1'),
(386744, 1626, 700, '1'),
(386745, 1626, 701, '1'),
(386746, 1626, 704, '1'),
(386747, 1626, 705, '1'),
(386748, 1626, 706, '1'),
(386749, 1626, 707, '1'),
(386750, 1626, 710, '1'),
(386751, 1626, 747, '1'),
(386752, 1626, 771, '1'),
(386753, 1626, 772, '1'),
(386754, 1626, 773, '1'),
(386755, 1626, 20, '2'),
(386756, 1626, 80, '14'),
(386757, 1626, 81, '8'),
(386758, 1626, 82, '2'),
(386759, 1626, 83, '2'),
(386760, 1626, 84, '4.29'),
(386761, 1626, 85, '2.86'),
(386762, 1626, 86, '1.43'),
(386763, 1626, 87, '2.86'),
(386764, 1626, 89, '14'),
(386765, 1626, 91, '1'),
(386766, 1626, 92, '20'),
(386767, 1626, 93, '7'),
(386768, 1626, 94, '14'),
(386769, 1626, 95, '14'),
(386770, 1626, 96, '6'),
(386771, 1626, 97, '6'),
(386772, 1626, 98, '1'),
(386773, 1626, 99, '1'),
(386774, 1626, 100, '4'),
(386775, 1626, 101, '2');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(386776, 1626, 103, '3'),
(386777, 1626, 105, '3'),
(386778, 1626, 106, '16'),
(386779, 1626, 118, '1'),
(386780, 1626, 139, '0'),
(386781, 1626, 140, '0'),
(386782, 1626, 141, '0'),
(386783, 1626, 147, '0'),
(386784, 1626, 149, '0'),
(386785, 1626, 151, '0'),
(386786, 1626, 153, '0'),
(386787, 1626, 155, '0.01'),
(386788, 1626, 157, '0'),
(386789, 1626, 160, '0'),
(386790, 1626, 164, '0'),
(386791, 1626, 166, '0'),
(386792, 1626, 169, '0'),
(386793, 1626, 171, '0'),
(386794, 1626, 175, '0'),
(386795, 1626, 177, '0'),
(386796, 1626, 179, '0'),
(386797, 1626, 181, '0'),
(386798, 1626, 183, '0'),
(386799, 1626, 185, '0'),
(386800, 1626, 187, '0'),
(386801, 1626, 189, '0'),
(386802, 1626, 191, '0'),
(386803, 1626, 193, '0'),
(386804, 1626, 195, '0'),
(386805, 1626, 197, '0'),
(386806, 1626, 199, '0'),
(386807, 1626, 201, '0'),
(386808, 1626, 203, '0'),
(386809, 1626, 205, '0'),
(386810, 1626, 207, '0'),
(386811, 1626, 209, '0'),
(386812, 1626, 211, '0'),
(386813, 1626, 213, '0'),
(386814, 1626, 215, '0'),
(386815, 1626, 217, '0'),
(386816, 1626, 219, '0'),
(386817, 1626, 221, '0'),
(386818, 1626, 223, '0'),
(386819, 1626, 233, '0'),
(386820, 1626, 237, '0'),
(386821, 1626, 239, '0'),
(386822, 1626, 241, '0'),
(386823, 1626, 243, '0'),
(386824, 1626, 246, '0.99'),
(386825, 1626, 248, '0'),
(386826, 1626, 250, '0'),
(386827, 1626, 257, '0'),
(386828, 1626, 259, '0'),
(386829, 1626, 263, '0'),
(386830, 1626, 266, '0'),
(386831, 1626, 268, '0'),
(386832, 1626, 270, '0'),
(386833, 1626, 272, '0'),
(386834, 1626, 274, '0'),
(386835, 1626, 276, '0'),
(386836, 1626, 278, '0'),
(386837, 1626, 302, '0'),
(386838, 1626, 304, '0'),
(386839, 1626, 306, '0'),
(386840, 1626, 308, '0'),
(386841, 1626, 310, '0'),
(386842, 1626, 312, '0'),
(386843, 1626, 314, '0'),
(386844, 1626, 316, '0'),
(386845, 1626, 318, '0'),
(386846, 1626, 385, '1'),
(386847, 1626, 392, '0'),
(386848, 1626, 394, '0'),
(386849, 1626, 396, '0'),
(386850, 1626, 398, '0'),
(386851, 1626, 400, '0'),
(386852, 1626, 402, '0'),
(386853, 1626, 404, '0'),
(386854, 1626, 406, '0'),
(386855, 1626, 408, '0'),
(386856, 1626, 410, '0'),
(386857, 1626, 412, '0'),
(386858, 1626, 414, '0'),
(386859, 1626, 416, '0'),
(386860, 1626, 418, '0'),
(386861, 1626, 420, '0'),
(386862, 1626, 422, '0'),
(386863, 1626, 424, '0'),
(386864, 1626, 426, '0'),
(386865, 1626, 428, '0'),
(386866, 1626, 430, '0'),
(386867, 1626, 432, '0'),
(386868, 1626, 434, '0'),
(386869, 1626, 436, '0'),
(386870, 1626, 438, '0'),
(386871, 1626, 440, '0'),
(386872, 1626, 442, '0'),
(386873, 1626, 444, '0'),
(386874, 1626, 446, '0'),
(386875, 1626, 449, '0'),
(386876, 1626, 451, '0'),
(386877, 1626, 453, '0'),
(386878, 1626, 455, '0'),
(386879, 1626, 457, '0'),
(386880, 1626, 459, '0'),
(386881, 1626, 461, '0'),
(386882, 1626, 463, '0'),
(386883, 1626, 465, '0'),
(386884, 1626, 467, '0'),
(386885, 1626, 469, '0'),
(386886, 1626, 471, '0'),
(386887, 1626, 474, '0'),
(386888, 1626, 476, '0'),
(386889, 1626, 478, '0'),
(386890, 1626, 480, '0'),
(386891, 1626, 482, '0'),
(386892, 1626, 484, '0'),
(386893, 1626, 486, '0'),
(386894, 1626, 488, '0'),
(386895, 1626, 490, '0'),
(386896, 1626, 492, '0'),
(386897, 1626, 494, '0'),
(386898, 1626, 496, '0'),
(386899, 1626, 498, '0'),
(386900, 1626, 502, '0'),
(386901, 1626, 504, '0'),
(386902, 1626, 506, '0'),
(386903, 1626, 508, '0'),
(386904, 1626, 510, '0'),
(386905, 1626, 512, '0'),
(386906, 1626, 514, '0'),
(386907, 1626, 516, '0'),
(386908, 1626, 518, '0'),
(386909, 1626, 520, '0'),
(386910, 1626, 522, '1'),
(386911, 1626, 526, '1'),
(386912, 1626, 527, '0.02'),
(386913, 1626, 529, '337.75'),
(386914, 1626, 530, '92.59'),
(386915, 1626, 531, '92.59'),
(386916, 1626, 533, '0.93'),
(386917, 1626, 534, '55.84'),
(386918, 1626, 535, '27.75'),
(386919, 1626, 537, '1'),
(386920, 1626, 538, '0.34'),
(386921, 1626, 539, '1'),
(386922, 1626, 541, '0.58'),
(386923, 1626, 542, '0.83'),
(386924, 1626, 543, '0.99'),
(386925, 1626, 544, '0.01'),
(386926, 1626, 545, '0'),
(386927, 1626, 548, '0.07'),
(386928, 1626, 549, '0'),
(386929, 1626, 551, '0.99'),
(386930, 1626, 552, '-0.01'),
(386931, 1626, 553, '0.01'),
(386932, 1626, 554, '0'),
(386933, 1626, 556, '0'),
(386934, 1626, 557, '0'),
(386935, 1626, 558, '0'),
(386936, 1626, 559, '0'),
(386937, 1626, 560, '0'),
(386938, 1626, 561, '0'),
(386939, 1626, 562, '0'),
(386940, 1626, 563, '0'),
(386941, 1626, 564, '0'),
(386942, 1626, 565, '0'),
(386943, 1626, 566, '0'),
(386944, 1626, 568, '-0.01'),
(386945, 1626, 569, '0'),
(386946, 1626, 570, '0'),
(386947, 1626, 571, '-0.99'),
(386948, 1626, 572, '0.01'),
(386949, 1626, 573, '-0.01'),
(386950, 1626, 574, '-0.01'),
(386951, 1626, 575, '-0'),
(386952, 1626, 576, '0'),
(386953, 1626, 577, '0'),
(386954, 1626, 578, '-0.99'),
(386955, 1626, 580, '0.02'),
(386956, 1626, 581, '0'),
(386957, 1626, 582, '1.98'),
(386958, 1626, 583, '0'),
(386959, 1626, 584, '0.05'),
(386960, 1626, 585, '0.03'),
(386961, 1626, 586, '0.01'),
(386962, 1626, 587, '0'),
(386963, 1626, 588, '0'),
(386964, 1626, 589, '1.98'),
(386965, 1626, 590, '0'),
(386966, 1626, 592, '0.66'),
(386967, 1626, 593, '0.67'),
(386968, 1626, 594, '0.97'),
(386969, 1626, 595, '0'),
(386970, 1626, 596, '0.02'),
(386971, 1626, 597, '-0.01'),
(386972, 1626, 598, '-0.16'),
(386973, 1626, 599, '-0'),
(386974, 1626, 600, '0'),
(386975, 1626, 601, '0.3'),
(386976, 1626, 602, '-0.14'),
(386977, 1626, 604, '3.94'),
(386978, 1626, 605, '4.1'),
(386979, 1626, 606, '6'),
(386980, 1626, 607, '0'),
(386981, 1626, 608, '1.95'),
(386982, 1626, 609, '-0.06'),
(386983, 1626, 610, '-0.04'),
(386984, 1626, 611, '-0.04'),
(386985, 1626, 612, '0'),
(386986, 1626, 613, '3.79'),
(386987, 1626, 614, '-3.95'),
(386988, 1626, 616, '4.16'),
(386989, 1626, 617, '4.24'),
(386990, 1626, 618, '6'),
(386991, 1626, 619, '0'),
(386992, 1626, 620, '1.42'),
(386993, 1626, 621, '-0.02'),
(386994, 1626, 622, '-0.03'),
(386995, 1626, 623, '-0.03'),
(386996, 1626, 624, '0'),
(386997, 1626, 625, '3.3'),
(386998, 1626, 626, '-3.25'),
(386999, 1626, 628, '0'),
(387000, 1626, 629, '0'),
(387001, 1626, 630, '0'),
(387002, 1626, 631, '0'),
(387003, 1626, 632, '0'),
(387004, 1626, 633, '0'),
(387005, 1626, 634, '0'),
(387006, 1626, 635, '0'),
(387007, 1626, 636, '0'),
(387008, 1626, 637, '0'),
(387009, 1626, 638, '0'),
(387010, 1626, 640, '48'),
(387011, 1626, 641, '48'),
(387012, 1626, 642, '48'),
(387013, 1626, 643, '0'),
(387014, 1626, 644, '0'),
(387015, 1626, 645, '0'),
(387016, 1626, 646, '0'),
(387017, 1626, 647, '0'),
(387018, 1626, 648, '0'),
(387019, 1626, 649, '0'),
(387020, 1626, 650, '0'),
(387021, 1626, 652, '0.18'),
(387022, 1626, 653, '0'),
(387023, 1626, 654, '15.9'),
(387024, 1626, 655, '0'),
(387025, 1626, 656, '3.59'),
(387026, 1626, 657, '0.18'),
(387027, 1626, 658, '0.01'),
(387028, 1626, 659, '0.01'),
(387029, 1626, 660, '0'),
(387030, 1626, 661, '15.9'),
(387031, 1626, 662, '0'),
(387032, 1626, 777, '992.28'),
(387033, 1626, 778, '236428.85'),
(387034, 1661, 1, '1'),
(387035, 1661, 2, '1'),
(387036, 1661, 3, '1'),
(387037, 1661, 4, '1'),
(387038, 1661, 6, '1'),
(387039, 1661, 7, '1'),
(387040, 1661, 19, '1'),
(387041, 1661, 23, '1'),
(387042, 1661, 31, '1'),
(387043, 1661, 32, '1'),
(387044, 1661, 33, '1'),
(387045, 1661, 34, '1'),
(387046, 1661, 35, '1'),
(387047, 1661, 50, '1'),
(387048, 1661, 51, '1'),
(387049, 1661, 76, '1'),
(387050, 1661, 77, '1'),
(387051, 1661, 104, '1'),
(387052, 1661, 107, '1'),
(387053, 1661, 108, '1'),
(387054, 1661, 109, '1'),
(387055, 1661, 121, '1'),
(387056, 1661, 131, '1'),
(387057, 1661, 135, '1'),
(387058, 1661, 142, '1'),
(387059, 1661, 143, '1'),
(387060, 1661, 144, '1'),
(387061, 1661, 158, '1'),
(387062, 1661, 159, '1'),
(387063, 1661, 224, '1'),
(387064, 1661, 225, '1'),
(387065, 1661, 240, '1'),
(387066, 1661, 258, '1'),
(387067, 1661, 264, '1'),
(387068, 1661, 269, '1'),
(387069, 1661, 281, '1'),
(387070, 1661, 320, '1'),
(387071, 1661, 321, '1'),
(387072, 1661, 324, '1'),
(387073, 1661, 331, '1'),
(387074, 1661, 332, '1'),
(387075, 1661, 333, '1'),
(387076, 1661, 335, '1'),
(387077, 1661, 338, '1'),
(387078, 1661, 344, '1'),
(387079, 1661, 352, '1'),
(387080, 1661, 353, '1'),
(387081, 1661, 354, '1'),
(387082, 1661, 356, '1'),
(387083, 1661, 386, '1'),
(387084, 1661, 389, '1'),
(387085, 1661, 497, '1'),
(387086, 1661, 499, '1'),
(387087, 1661, 505, '1'),
(387088, 1661, 663, '1'),
(387089, 1661, 664, '1'),
(387090, 1661, 665, '1'),
(387091, 1661, 666, '1'),
(387092, 1661, 668, '1'),
(387093, 1661, 680, '1'),
(387094, 1661, 681, '1'),
(387095, 1661, 682, '1'),
(387096, 1661, 683, '1'),
(387097, 1661, 684, '1'),
(387098, 1661, 686, '1'),
(387099, 1661, 691, '1'),
(387100, 1661, 692, '1'),
(387101, 1661, 693, '1'),
(387102, 1661, 696, '1'),
(387103, 1661, 697, '1'),
(387104, 1661, 698, '1'),
(387105, 1661, 699, '1'),
(387106, 1661, 700, '1'),
(387107, 1661, 701, '1'),
(387108, 1661, 702, '1'),
(387109, 1661, 704, '1'),
(387110, 1661, 705, '1'),
(387111, 1661, 706, '1'),
(387112, 1661, 707, '1'),
(387113, 1661, 721, '1'),
(387114, 1661, 738, '1'),
(387115, 1661, 740, '1'),
(387116, 1661, 745, '1'),
(387117, 1661, 747, '1'),
(387118, 1661, 748, '1'),
(387119, 1661, 755, '1'),
(387120, 1661, 756, '1'),
(387121, 1661, 771, '1'),
(387122, 1661, 772, '1'),
(387123, 1661, 773, '1'),
(387124, 1661, 775, '1'),
(387125, 1661, 20, '2'),
(387126, 1661, 80, '81'),
(387127, 1661, 81, '9'),
(387128, 1661, 82, '9'),
(387129, 1661, 83, '4'),
(387130, 1661, 84, '6.72'),
(387131, 1661, 85, '3.56'),
(387132, 1661, 86, '3.16'),
(387133, 1661, 87, '3.56'),
(387134, 1661, 89, '32'),
(387135, 1661, 90, '49'),
(387136, 1661, 91, '1'),
(387137, 1661, 92, '144'),
(387138, 1661, 93, '64'),
(387139, 1661, 94, '81'),
(387140, 1661, 95, '32'),
(387141, 1661, 96, '9'),
(387142, 1661, 97, '9'),
(387143, 1661, 98, '9'),
(387144, 1661, 99, '9'),
(387145, 1661, 100, '1'),
(387146, 1661, 101, '4'),
(387147, 1661, 103, '2'),
(387148, 1661, 105, '3'),
(387149, 1661, 106, '83'),
(387150, 1661, 118, '4'),
(387151, 1661, 119, '2'),
(387152, 1661, 139, '0'),
(387153, 1661, 140, '0'),
(387154, 1661, 141, '0'),
(387155, 1661, 147, '0'),
(387156, 1661, 149, '0'),
(387157, 1661, 151, '0'),
(387158, 1661, 153, '0'),
(387159, 1661, 155, '0'),
(387160, 1661, 157, '0'),
(387161, 1661, 160, '1'),
(387162, 1661, 164, '0'),
(387163, 1661, 166, '0'),
(387164, 1661, 169, '0'),
(387165, 1661, 171, '0'),
(387166, 1661, 175, '0'),
(387167, 1661, 177, '0'),
(387168, 1661, 179, '0'),
(387169, 1661, 181, '0'),
(387170, 1661, 183, '0'),
(387171, 1661, 185, '0'),
(387172, 1661, 187, '0'),
(387173, 1661, 189, '0'),
(387174, 1661, 191, '0'),
(387175, 1661, 193, '0'),
(387176, 1661, 195, '0'),
(387177, 1661, 197, '0'),
(387178, 1661, 199, '0'),
(387179, 1661, 201, '0'),
(387180, 1661, 203, '0'),
(387181, 1661, 205, '0'),
(387182, 1661, 207, '0'),
(387183, 1661, 209, '0'),
(387184, 1661, 211, '0'),
(387185, 1661, 213, '0'),
(387186, 1661, 215, '0'),
(387187, 1661, 217, '0'),
(387188, 1661, 219, '0'),
(387189, 1661, 221, '0'),
(387190, 1661, 223, '0'),
(387191, 1661, 233, '0'),
(387192, 1661, 237, '0'),
(387193, 1661, 239, '0'),
(387194, 1661, 241, '0.01'),
(387195, 1661, 243, '0'),
(387196, 1661, 246, '0'),
(387197, 1661, 248, '0'),
(387198, 1661, 250, '0'),
(387199, 1661, 257, '0'),
(387200, 1661, 259, '0.05'),
(387201, 1661, 263, '0'),
(387202, 1661, 266, '0'),
(387203, 1661, 268, '0'),
(387204, 1661, 270, '0'),
(387205, 1661, 272, '0'),
(387206, 1661, 274, '0'),
(387207, 1661, 276, '0'),
(387208, 1661, 278, '0'),
(387209, 1661, 302, '0'),
(387210, 1661, 304, '0'),
(387211, 1661, 306, '0'),
(387212, 1661, 308, '0'),
(387213, 1661, 310, '0'),
(387214, 1661, 312, '0'),
(387215, 1661, 314, '0'),
(387216, 1661, 316, '0'),
(387217, 1661, 318, '0'),
(387218, 1661, 385, '1'),
(387219, 1661, 392, '0'),
(387220, 1661, 394, '0'),
(387221, 1661, 396, '0'),
(387222, 1661, 398, '0'),
(387223, 1661, 400, '0'),
(387224, 1661, 402, '0'),
(387225, 1661, 404, '0'),
(387226, 1661, 406, '0'),
(387227, 1661, 408, '0'),
(387228, 1661, 410, '0'),
(387229, 1661, 412, '0'),
(387230, 1661, 414, '0'),
(387231, 1661, 416, '0'),
(387232, 1661, 418, '0'),
(387233, 1661, 420, '0'),
(387234, 1661, 422, '0'),
(387235, 1661, 424, '0'),
(387236, 1661, 426, '0'),
(387237, 1661, 428, '0'),
(387238, 1661, 430, '0'),
(387239, 1661, 432, '0'),
(387240, 1661, 434, '0'),
(387241, 1661, 436, '0'),
(387242, 1661, 438, '0'),
(387243, 1661, 440, '0'),
(387244, 1661, 442, '0'),
(387245, 1661, 444, '0'),
(387246, 1661, 446, '0'),
(387247, 1661, 449, '0'),
(387248, 1661, 451, '0'),
(387249, 1661, 453, '0'),
(387250, 1661, 455, '0'),
(387251, 1661, 457, '0'),
(387252, 1661, 459, '0'),
(387253, 1661, 461, '0'),
(387254, 1661, 463, '0'),
(387255, 1661, 465, '0'),
(387256, 1661, 467, '0'),
(387257, 1661, 469, '0'),
(387258, 1661, 471, '0'),
(387259, 1661, 474, '0'),
(387260, 1661, 476, '0'),
(387261, 1661, 478, '0'),
(387262, 1661, 480, '0'),
(387263, 1661, 482, '0'),
(387264, 1661, 484, '0'),
(387265, 1661, 486, '0'),
(387266, 1661, 488, '0'),
(387267, 1661, 490, '0'),
(387268, 1661, 492, '0'),
(387269, 1661, 494, '0'),
(387270, 1661, 496, '0'),
(387271, 1661, 498, '0'),
(387272, 1661, 502, '0'),
(387273, 1661, 504, '0'),
(387274, 1661, 506, '0'),
(387275, 1661, 508, '0'),
(387276, 1661, 510, '0'),
(387277, 1661, 512, '0'),
(387278, 1661, 514, '0'),
(387279, 1661, 516, '0'),
(387280, 1661, 518, '0'),
(387281, 1661, 520, '0'),
(387282, 1661, 522, '0'),
(387283, 1661, 526, '0'),
(387284, 1661, 527, '0'),
(387285, 1661, 529, '308.38'),
(387286, 1661, 530, '58.58'),
(387287, 1661, 531, '58.58'),
(387288, 1661, 533, '0.99'),
(387289, 1661, 534, '100.25'),
(387290, 1661, 535, '455.9'),
(387291, 1661, 537, '0.71'),
(387292, 1661, 538, '0.2'),
(387293, 1661, 539, '0.71'),
(387294, 1661, 541, '0.46'),
(387295, 1661, 542, '0.92'),
(387296, 1661, 543, '1'),
(387297, 1661, 544, '0'),
(387298, 1661, 545, '0'),
(387299, 1661, 548, '0.21'),
(387300, 1661, 549, '0.01'),
(387301, 1661, 551, '0.8'),
(387302, 1661, 552, '0.85'),
(387303, 1661, 553, '0.76'),
(387304, 1661, 554, '0.54'),
(387305, 1661, 556, '0.6'),
(387306, 1661, 557, '0.54'),
(387307, 1661, 558, '1.7'),
(387308, 1661, 559, '0'),
(387309, 1661, 560, '0.49'),
(387310, 1661, 561, '0.02'),
(387311, 1661, 562, '0.02'),
(387312, 1661, 563, '0.02'),
(387313, 1661, 564, '0'),
(387314, 1661, 565, '1.56'),
(387315, 1661, 566, '-1.38'),
(387316, 1661, 568, '0.3'),
(387317, 1661, 569, '0.58'),
(387318, 1661, 570, '0.98'),
(387319, 1661, 571, '-0.91'),
(387320, 1661, 572, '0.34'),
(387321, 1661, 573, '-0.01'),
(387322, 1661, 574, '-0.01'),
(387323, 1661, 575, '-0.01'),
(387324, 1661, 576, '0'),
(387325, 1661, 577, '1.78'),
(387326, 1661, 578, '-1.83'),
(387327, 1661, 580, '1.02'),
(387328, 1661, 581, '1.47'),
(387329, 1661, 582, '2'),
(387330, 1661, 583, '0'),
(387331, 1661, 584, '0.64'),
(387332, 1661, 585, '0.03'),
(387333, 1661, 586, '0.04'),
(387334, 1661, 587, '0.02'),
(387335, 1661, 588, '0'),
(387336, 1661, 589, '1.8'),
(387337, 1661, 590, '-1.63'),
(387338, 1661, 592, '0.33'),
(387339, 1661, 593, '0.36'),
(387340, 1661, 594, '0.62'),
(387341, 1661, 595, '0'),
(387342, 1661, 596, '0.03'),
(387343, 1661, 597, '0.01'),
(387344, 1661, 598, '0.86'),
(387345, 1661, 599, '0.01'),
(387346, 1661, 600, '0'),
(387347, 1661, 601, '0.01'),
(387348, 1661, 602, '-0.01'),
(387349, 1661, 604, '46.77'),
(387350, 1661, 605, '50.35'),
(387351, 1661, 606, '81'),
(387352, 1661, 607, '0'),
(387353, 1661, 608, '534.18'),
(387354, 1661, 609, '-1.38'),
(387355, 1661, 610, '-0.95'),
(387356, 1661, 611, '-1.35'),
(387357, 1661, 612, '0'),
(387358, 1661, 613, '1.6'),
(387359, 1661, 614, '-5.06'),
(387360, 1661, 616, '47.26'),
(387361, 1661, 617, '50.89'),
(387362, 1661, 618, '81'),
(387363, 1661, 619, '0'),
(387364, 1661, 620, '517.49'),
(387365, 1661, 621, '-1.38'),
(387366, 1661, 622, '-0.95'),
(387367, 1661, 623, '-1.35'),
(387368, 1661, 624, '0'),
(387369, 1661, 625, '1.6'),
(387370, 1661, 626, '-5.06'),
(387371, 1661, 628, '0'),
(387372, 1661, 629, '0'),
(387373, 1661, 630, '0'),
(387374, 1661, 631, '0'),
(387375, 1661, 632, '0'),
(387376, 1661, 633, '0'),
(387377, 1661, 634, '0'),
(387378, 1661, 635, '0'),
(387379, 1661, 636, '0'),
(387380, 1661, 637, '0'),
(387381, 1661, 638, '0'),
(387382, 1661, 640, '26.96'),
(387383, 1661, 641, '28.84'),
(387384, 1661, 642, '50.29'),
(387385, 1661, 643, '0'),
(387386, 1661, 644, '216.4'),
(387387, 1661, 645, '0.86'),
(387388, 1661, 646, '0.86'),
(387389, 1661, 647, '0.85'),
(387390, 1661, 648, '0'),
(387391, 1661, 649, '1'),
(387392, 1661, 650, '-1.01'),
(387393, 1661, 652, '1.85'),
(387394, 1661, 653, '1.34'),
(387395, 1661, 654, '5.26'),
(387396, 1661, 655, '0'),
(387397, 1661, 656, '2.53'),
(387398, 1661, 657, '0.06'),
(387399, 1661, 658, '0.03'),
(387400, 1661, 659, '0.06'),
(387401, 1661, 660, '0'),
(387402, 1661, 661, '2.83'),
(387403, 1661, 662, '-2.32'),
(387404, 1661, 777, '88.86'),
(387405, 1661, 778, '5640.39'),
(387406, 439, 1, '1'),
(387407, 439, 2, '1'),
(387408, 439, 3, '1'),
(387409, 439, 4, '1'),
(387410, 439, 6, '1'),
(387411, 439, 7, '1'),
(387412, 439, 19, '1'),
(387413, 439, 23, '1'),
(387414, 439, 31, '1'),
(387415, 439, 32, '1'),
(387416, 439, 33, '1'),
(387417, 439, 63, '1'),
(387418, 439, 64, '1'),
(387419, 439, 65, '1'),
(387420, 439, 70, '1'),
(387421, 439, 71, '1'),
(387422, 439, 74, '1'),
(387423, 439, 76, '1'),
(387424, 439, 77, '1'),
(387425, 439, 107, '1'),
(387426, 439, 108, '1'),
(387427, 439, 121, '1'),
(387428, 439, 131, '1'),
(387429, 439, 132, '1'),
(387430, 439, 142, '1'),
(387431, 439, 143, '1'),
(387432, 439, 224, '1'),
(387433, 439, 225, '1'),
(387434, 439, 242, '1'),
(387435, 439, 244, '1'),
(387436, 439, 251, '1'),
(387437, 439, 252, '1'),
(387438, 439, 253, '1'),
(387439, 439, 264, '1'),
(387440, 439, 267, '1'),
(387441, 439, 387, '1'),
(387442, 439, 663, '1'),
(387443, 439, 664, '1'),
(387444, 439, 681, '1'),
(387445, 439, 682, '1'),
(387446, 439, 686, '1'),
(387447, 439, 696, '1'),
(387448, 439, 697, '1'),
(387449, 439, 700, '1'),
(387450, 439, 701, '1'),
(387451, 439, 704, '1'),
(387452, 439, 705, '1'),
(387453, 439, 706, '1'),
(387454, 439, 707, '1'),
(387455, 439, 710, '1'),
(387456, 439, 747, '1'),
(387457, 439, 771, '1'),
(387458, 439, 772, '1'),
(387459, 439, 773, '1'),
(387460, 439, 20, '2'),
(387461, 439, 80, '14'),
(387462, 439, 81, '8'),
(387463, 439, 82, '2'),
(387464, 439, 83, '2'),
(387465, 439, 84, '4.29'),
(387466, 439, 85, '2.86'),
(387467, 439, 86, '1.43'),
(387468, 439, 87, '2.86'),
(387469, 439, 89, '14'),
(387470, 439, 91, '1'),
(387471, 439, 92, '20'),
(387472, 439, 93, '7'),
(387473, 439, 94, '14'),
(387474, 439, 95, '14'),
(387475, 439, 96, '6'),
(387476, 439, 97, '6'),
(387477, 439, 98, '1'),
(387478, 439, 99, '1'),
(387479, 439, 100, '4'),
(387480, 439, 101, '2'),
(387481, 439, 103, '3'),
(387482, 439, 105, '1'),
(387483, 439, 106, '14'),
(387484, 439, 118, '1'),
(387485, 439, 139, '0'),
(387486, 439, 140, '0'),
(387487, 439, 141, '0'),
(387488, 439, 147, '0'),
(387489, 439, 149, '0'),
(387490, 439, 151, '0'),
(387491, 439, 153, '0'),
(387492, 439, 155, '0'),
(387493, 439, 157, '0'),
(387494, 439, 160, '0'),
(387495, 439, 164, '0'),
(387496, 439, 166, '0'),
(387497, 439, 169, '0'),
(387498, 439, 171, '0'),
(387499, 439, 175, '0'),
(387500, 439, 177, '0'),
(387501, 439, 179, '0'),
(387502, 439, 181, '0'),
(387503, 439, 183, '0'),
(387504, 439, 185, '0'),
(387505, 439, 187, '0'),
(387506, 439, 189, '0'),
(387507, 439, 191, '0'),
(387508, 439, 193, '0'),
(387509, 439, 195, '0'),
(387510, 439, 197, '0'),
(387511, 439, 199, '0'),
(387512, 439, 201, '0'),
(387513, 439, 203, '0'),
(387514, 439, 205, '0'),
(387515, 439, 207, '0'),
(387516, 439, 209, '0'),
(387517, 439, 211, '0'),
(387518, 439, 213, '0'),
(387519, 439, 215, '0'),
(387520, 439, 217, '0'),
(387521, 439, 219, '0'),
(387522, 439, 221, '0'),
(387523, 439, 223, '0'),
(387524, 439, 233, '0'),
(387525, 439, 237, '0'),
(387526, 439, 239, '0'),
(387527, 439, 241, '0'),
(387528, 439, 243, '0'),
(387529, 439, 246, '0'),
(387530, 439, 248, '0'),
(387531, 439, 250, '0'),
(387532, 439, 257, '0'),
(387533, 439, 259, '0'),
(387534, 439, 263, '0'),
(387535, 439, 266, '0.16'),
(387536, 439, 268, '0.16'),
(387537, 439, 270, '0'),
(387538, 439, 272, '0'),
(387539, 439, 274, '0'),
(387540, 439, 276, '0'),
(387541, 439, 278, '0'),
(387542, 439, 302, '0'),
(387543, 439, 304, '0'),
(387544, 439, 306, '0'),
(387545, 439, 308, '0'),
(387546, 439, 310, '0'),
(387547, 439, 312, '0'),
(387548, 439, 314, '0'),
(387549, 439, 316, '0'),
(387550, 439, 318, '0'),
(387551, 439, 385, '1'),
(387552, 439, 392, '0'),
(387553, 439, 394, '0'),
(387554, 439, 396, '0'),
(387555, 439, 398, '0'),
(387556, 439, 400, '0'),
(387557, 439, 402, '0'),
(387558, 439, 404, '0'),
(387559, 439, 406, '0'),
(387560, 439, 408, '0'),
(387561, 439, 410, '0'),
(387562, 439, 412, '0'),
(387563, 439, 414, '0'),
(387564, 439, 416, '0'),
(387565, 439, 418, '0'),
(387566, 439, 420, '0'),
(387567, 439, 422, '0'),
(387568, 439, 424, '0'),
(387569, 439, 426, '0'),
(387570, 439, 428, '0'),
(387571, 439, 430, '0'),
(387572, 439, 432, '0'),
(387573, 439, 434, '0'),
(387574, 439, 436, '0'),
(387575, 439, 438, '0'),
(387576, 439, 440, '0'),
(387577, 439, 442, '0'),
(387578, 439, 444, '0'),
(387579, 439, 446, '0'),
(387580, 439, 449, '0'),
(387581, 439, 451, '0'),
(387582, 439, 453, '0'),
(387583, 439, 455, '0'),
(387584, 439, 457, '0'),
(387585, 439, 459, '0'),
(387586, 439, 461, '0'),
(387587, 439, 463, '0'),
(387588, 439, 465, '0'),
(387589, 439, 467, '0'),
(387590, 439, 469, '0'),
(387591, 439, 471, '0'),
(387592, 439, 474, '0'),
(387593, 439, 476, '0'),
(387594, 439, 478, '0'),
(387595, 439, 480, '0'),
(387596, 439, 482, '0'),
(387597, 439, 484, '0'),
(387598, 439, 486, '0'),
(387599, 439, 488, '0'),
(387600, 439, 490, '0'),
(387601, 439, 492, '0'),
(387602, 439, 494, '0'),
(387603, 439, 496, '0'),
(387604, 439, 498, '0'),
(387605, 439, 502, '0'),
(387606, 439, 504, '0'),
(387607, 439, 506, '0'),
(387608, 439, 508, '0'),
(387609, 439, 510, '0'),
(387610, 439, 512, '0'),
(387611, 439, 514, '0'),
(387612, 439, 516, '0'),
(387613, 439, 518, '0'),
(387614, 439, 520, '0'),
(387615, 439, 522, '0'),
(387616, 439, 526, '0'),
(387617, 439, 527, '0'),
(387618, 439, 529, '419.31'),
(387619, 439, 530, '111.57'),
(387620, 439, 531, '100.22'),
(387621, 439, 533, '0.94'),
(387622, 439, 534, '65.05'),
(387623, 439, 535, '27.75'),
(387624, 439, 537, '1'),
(387625, 439, 538, '0.34'),
(387626, 439, 539, '1'),
(387627, 439, 541, '0.38'),
(387628, 439, 542, '0.76'),
(387629, 439, 543, '1'),
(387630, 439, 544, '0'),
(387631, 439, 545, '0'),
(387632, 439, 548, '0.06'),
(387633, 439, 549, '0'),
(387634, 439, 551, '1'),
(387635, 439, 552, '0'),
(387636, 439, 553, '0.01'),
(387637, 439, 554, '0'),
(387638, 439, 556, '0'),
(387639, 439, 557, '0'),
(387640, 439, 558, '0'),
(387641, 439, 559, '0'),
(387642, 439, 560, '0'),
(387643, 439, 561, '0'),
(387644, 439, 562, '0'),
(387645, 439, 563, '0'),
(387646, 439, 564, '0'),
(387647, 439, 565, '0'),
(387648, 439, 566, '0'),
(387649, 439, 568, '0.01'),
(387650, 439, 569, '0'),
(387651, 439, 570, '1'),
(387652, 439, 571, '0'),
(387653, 439, 572, '0.01'),
(387654, 439, 573, '0.01'),
(387655, 439, 574, '0.01'),
(387656, 439, 575, '0'),
(387657, 439, 576, '0'),
(387658, 439, 577, '1'),
(387659, 439, 578, '0'),
(387660, 439, 580, '0.02'),
(387661, 439, 581, '0'),
(387662, 439, 582, '2'),
(387663, 439, 583, '0'),
(387664, 439, 584, '0.04'),
(387665, 439, 585, '0.02'),
(387666, 439, 586, '0.01'),
(387667, 439, 587, '0'),
(387668, 439, 588, '0'),
(387669, 439, 589, '2'),
(387670, 439, 590, '0'),
(387671, 439, 592, '0.65'),
(387672, 439, 593, '0.66'),
(387673, 439, 594, '0.96'),
(387674, 439, 595, '0'),
(387675, 439, 596, '0.03'),
(387676, 439, 597, '-0'),
(387677, 439, 598, '-0.18'),
(387678, 439, 599, '-0'),
(387679, 439, 600, '0'),
(387680, 439, 601, '0.29'),
(387681, 439, 602, '-0.07'),
(387682, 439, 604, '3.74'),
(387683, 439, 605, '3.87'),
(387684, 439, 606, '6'),
(387685, 439, 607, '0'),
(387686, 439, 608, '1.97'),
(387687, 439, 609, '-0.05'),
(387688, 439, 610, '-0.06'),
(387689, 439, 611, '-0.03'),
(387690, 439, 612, '0'),
(387691, 439, 613, '3.48'),
(387692, 439, 614, '-3.26'),
(387693, 439, 616, '3.9'),
(387694, 439, 617, '3.96'),
(387695, 439, 618, '6'),
(387696, 439, 619, '0'),
(387697, 439, 620, '1.63'),
(387698, 439, 621, '-0.04'),
(387699, 439, 622, '-0.05'),
(387700, 439, 623, '-0.03'),
(387701, 439, 624, '0'),
(387702, 439, 625, '3.37'),
(387703, 439, 626, '-3.07'),
(387704, 439, 628, '0'),
(387705, 439, 629, '0'),
(387706, 439, 630, '0'),
(387707, 439, 631, '0'),
(387708, 439, 632, '0'),
(387709, 439, 633, '0'),
(387710, 439, 634, '0'),
(387711, 439, 635, '0'),
(387712, 439, 636, '0'),
(387713, 439, 637, '0'),
(387714, 439, 638, '0'),
(387715, 439, 640, '48'),
(387716, 439, 641, '48'),
(387717, 439, 642, '48'),
(387718, 439, 643, '0'),
(387719, 439, 644, '0'),
(387720, 439, 645, '0'),
(387721, 439, 646, '0'),
(387722, 439, 647, '0'),
(387723, 439, 648, '0'),
(387724, 439, 649, '0'),
(387725, 439, 650, '0'),
(387726, 439, 652, '0'),
(387727, 439, 653, '0'),
(387728, 439, 654, '0'),
(387729, 439, 655, '0'),
(387730, 439, 656, '0'),
(387731, 439, 657, '0'),
(387732, 439, 658, '0'),
(387733, 439, 659, '0'),
(387734, 439, 660, '0'),
(387735, 439, 661, '0'),
(387736, 439, 662, '0'),
(387737, 439, 777, '3102.46'),
(387738, 439, 778, '322122.37'),
(387739, 772, 1, '1'),
(387740, 772, 2, '1'),
(387741, 772, 3, '1'),
(387742, 772, 4, '1'),
(387743, 772, 6, '1'),
(387744, 772, 7, '1'),
(387745, 772, 19, '1'),
(387746, 772, 23, '1'),
(387747, 772, 31, '1'),
(387748, 772, 32, '1'),
(387749, 772, 33, '1'),
(387750, 772, 34, '1'),
(387751, 772, 35, '1'),
(387752, 772, 50, '1'),
(387753, 772, 51, '1'),
(387754, 772, 76, '1'),
(387755, 772, 77, '1'),
(387756, 772, 107, '1'),
(387757, 772, 108, '1'),
(387758, 772, 121, '1'),
(387759, 772, 122, '1'),
(387760, 772, 125, '1'),
(387761, 772, 128, '1'),
(387762, 772, 142, '1'),
(387763, 772, 143, '1'),
(387764, 772, 144, '1'),
(387765, 772, 145, '1'),
(387766, 772, 154, '1'),
(387767, 772, 158, '1'),
(387768, 772, 159, '1'),
(387769, 772, 224, '1'),
(387770, 772, 225, '1'),
(387771, 772, 258, '1'),
(387772, 772, 300, '1'),
(387773, 772, 309, '1'),
(387774, 772, 320, '1'),
(387775, 772, 321, '1'),
(387776, 772, 329, '1'),
(387777, 772, 338, '1'),
(387778, 772, 345, '1'),
(387779, 772, 352, '1'),
(387780, 772, 353, '1'),
(387781, 772, 356, '1'),
(387782, 772, 386, '1'),
(387783, 772, 389, '1'),
(387784, 772, 390, '1'),
(387785, 772, 439, '1'),
(387786, 772, 441, '1'),
(387787, 772, 497, '1'),
(387788, 772, 499, '1'),
(387789, 772, 663, '1'),
(387790, 772, 664, '1'),
(387791, 772, 665, '1'),
(387792, 772, 666, '1'),
(387793, 772, 696, '1'),
(387794, 772, 697, '1'),
(387795, 772, 704, '1'),
(387796, 772, 705, '1'),
(387797, 772, 706, '1'),
(387798, 772, 707, '1'),
(387799, 772, 709, '1'),
(387800, 772, 721, '1'),
(387801, 772, 741, '1'),
(387802, 772, 747, '1'),
(387803, 772, 771, '1'),
(387804, 772, 772, '1'),
(387805, 772, 773, '1'),
(387806, 772, 20, '2'),
(387807, 772, 80, '361'),
(387808, 772, 81, '19'),
(387809, 772, 82, '19'),
(387810, 772, 83, '4'),
(387811, 772, 84, '7.38'),
(387812, 772, 85, '3.79'),
(387813, 772, 86, '3.59'),
(387814, 772, 87, '3.79'),
(387815, 772, 89, '72'),
(387816, 772, 90, '289'),
(387817, 772, 91, '1'),
(387818, 772, 92, '684'),
(387819, 772, 93, '324'),
(387820, 772, 94, '361'),
(387821, 772, 95, '72'),
(387822, 772, 96, '19'),
(387823, 772, 97, '19'),
(387824, 772, 98, '19'),
(387825, 772, 99, '19'),
(387826, 772, 100, '1'),
(387827, 772, 101, '4'),
(387828, 772, 103, '2'),
(387829, 772, 105, '1'),
(387830, 772, 106, '361'),
(387831, 772, 118, '2'),
(387832, 772, 119, '1'),
(387833, 772, 139, '0'),
(387834, 772, 140, '0'),
(387835, 772, 141, '0'),
(387836, 772, 147, '0'),
(387837, 772, 149, '0'),
(387838, 772, 151, '0'),
(387839, 772, 153, '0'),
(387840, 772, 155, '0.01'),
(387841, 772, 157, '0'),
(387842, 772, 160, '0.99'),
(387843, 772, 164, '0'),
(387844, 772, 166, '0'),
(387845, 772, 169, '0'),
(387846, 772, 171, '0'),
(387847, 772, 175, '0'),
(387848, 772, 177, '0'),
(387849, 772, 179, '0'),
(387850, 772, 181, '0'),
(387851, 772, 183, '0'),
(387852, 772, 185, '0'),
(387853, 772, 187, '0'),
(387854, 772, 189, '0'),
(387855, 772, 191, '0'),
(387856, 772, 193, '0'),
(387857, 772, 195, '0'),
(387858, 772, 197, '0'),
(387859, 772, 199, '0'),
(387860, 772, 201, '0'),
(387861, 772, 203, '0'),
(387862, 772, 205, '0'),
(387863, 772, 207, '0'),
(387864, 772, 209, '0'),
(387865, 772, 211, '0'),
(387866, 772, 213, '0'),
(387867, 772, 215, '0'),
(387868, 772, 217, '0'),
(387869, 772, 219, '0'),
(387870, 772, 221, '0'),
(387871, 772, 223, '0'),
(387872, 772, 233, '0'),
(387873, 772, 237, '0'),
(387874, 772, 239, '0'),
(387875, 772, 241, '0'),
(387876, 772, 243, '0'),
(387877, 772, 246, '0'),
(387878, 772, 248, '0'),
(387879, 772, 250, '0'),
(387880, 772, 257, '0'),
(387881, 772, 259, '0.04'),
(387882, 772, 263, '0'),
(387883, 772, 266, '0'),
(387884, 772, 268, '0'),
(387885, 772, 270, '0'),
(387886, 772, 272, '0'),
(387887, 772, 274, '0'),
(387888, 772, 276, '0'),
(387889, 772, 278, '0'),
(387890, 772, 302, '0'),
(387891, 772, 304, '0'),
(387892, 772, 306, '0'),
(387893, 772, 308, '0'),
(387894, 772, 310, '0.04'),
(387895, 772, 312, '0'),
(387896, 772, 314, '0'),
(387897, 772, 316, '0'),
(387898, 772, 318, '0'),
(387899, 772, 385, '1'),
(387900, 772, 392, '0'),
(387901, 772, 394, '0'),
(387902, 772, 396, '0'),
(387903, 772, 398, '0'),
(387904, 772, 400, '0'),
(387905, 772, 402, '0'),
(387906, 772, 404, '0'),
(387907, 772, 406, '0'),
(387908, 772, 408, '0'),
(387909, 772, 410, '0'),
(387910, 772, 412, '0'),
(387911, 772, 414, '0'),
(387912, 772, 416, '0'),
(387913, 772, 418, '0'),
(387914, 772, 420, '0'),
(387915, 772, 422, '0'),
(387916, 772, 424, '0'),
(387917, 772, 426, '0'),
(387918, 772, 428, '0'),
(387919, 772, 430, '0'),
(387920, 772, 432, '0'),
(387921, 772, 434, '0'),
(387922, 772, 436, '0'),
(387923, 772, 438, '0'),
(387924, 772, 440, '1'),
(387925, 772, 442, '1'),
(387926, 772, 444, '0'),
(387927, 772, 446, '0'),
(387928, 772, 449, '0'),
(387929, 772, 451, '0'),
(387930, 772, 453, '0'),
(387931, 772, 455, '0'),
(387932, 772, 457, '0'),
(387933, 772, 459, '0'),
(387934, 772, 461, '0'),
(387935, 772, 463, '0'),
(387936, 772, 465, '0'),
(387937, 772, 467, '0'),
(387938, 772, 469, '0'),
(387939, 772, 471, '0'),
(387940, 772, 474, '0'),
(387941, 772, 476, '0'),
(387942, 772, 478, '0'),
(387943, 772, 480, '0'),
(387944, 772, 482, '0'),
(387945, 772, 484, '0'),
(387946, 772, 486, '0'),
(387947, 772, 488, '0'),
(387948, 772, 490, '0'),
(387949, 772, 492, '0'),
(387950, 772, 494, '0'),
(387951, 772, 496, '0'),
(387952, 772, 498, '1'),
(387953, 772, 502, '0'),
(387954, 772, 504, '0'),
(387955, 772, 506, '0'),
(387956, 772, 508, '0'),
(387957, 772, 510, '0'),
(387958, 772, 512, '0'),
(387959, 772, 514, '0'),
(387960, 772, 516, '0'),
(387961, 772, 518, '0'),
(387962, 772, 520, '0'),
(387963, 772, 522, '0'),
(387964, 772, 526, '1'),
(387965, 772, 527, '0'),
(387966, 772, 529, '404'),
(387967, 772, 530, '338.81'),
(387968, 772, 531, '338.81'),
(387969, 772, 533, '1'),
(387970, 772, 534, '765.56'),
(387971, 772, 535, '172.24'),
(387972, 772, 537, '0.79'),
(387973, 772, 538, '0.21'),
(387974, 772, 539, '0.79'),
(387975, 772, 541, '0.57'),
(387976, 772, 542, '0.86'),
(387977, 772, 543, '1'),
(387978, 772, 544, '0'),
(387979, 772, 545, '0'),
(387980, 772, 548, '0'),
(387981, 772, 549, '0.01'),
(387982, 772, 551, '0.86'),
(387983, 772, 552, '0.93'),
(387984, 772, 553, '0.62'),
(387985, 772, 554, '0.72'),
(387986, 772, 556, '0.77'),
(387987, 772, 557, '0.65'),
(387988, 772, 558, '1.86'),
(387989, 772, 559, '0'),
(387990, 772, 560, '0.59'),
(387991, 772, 561, '0.01'),
(387992, 772, 562, '0'),
(387993, 772, 563, '0'),
(387994, 772, 564, '0'),
(387995, 772, 565, '1.8'),
(387996, 772, 566, '-1.67'),
(387997, 772, 568, '0.26'),
(387998, 772, 569, '0.75'),
(387999, 772, 570, '1'),
(388000, 772, 571, '-0.92'),
(388001, 772, 572, '0.46'),
(388002, 772, 573, '0'),
(388003, 772, 574, '0'),
(388004, 772, 575, '-0'),
(388005, 772, 576, '0'),
(388006, 772, 577, '1.92'),
(388007, 772, 578, '-1.89'),
(388008, 772, 580, '1.2'),
(388009, 772, 581, '1.55'),
(388010, 772, 582, '2'),
(388011, 772, 583, '0'),
(388012, 772, 584, '0.59'),
(388013, 772, 585, '0.01'),
(388014, 772, 586, '0.01'),
(388015, 772, 587, '0'),
(388016, 772, 588, '0'),
(388017, 772, 589, '1.87'),
(388018, 772, 590, '-1.79'),
(388019, 772, 592, '0.42'),
(388020, 772, 593, '0.45'),
(388021, 772, 594, '0.76'),
(388022, 772, 595, '0'),
(388023, 772, 596, '0.06'),
(388024, 772, 597, '0'),
(388025, 772, 598, '0.92'),
(388026, 772, 599, '0'),
(388027, 772, 600, '0'),
(388028, 772, 601, '0'),
(388029, 772, 602, '-0.05'),
(388030, 772, 604, '209.06'),
(388031, 772, 605, '200.28'),
(388032, 772, 606, '362'),
(388033, 772, 607, '0'),
(388034, 772, 608, '7244.17'),
(388035, 772, 609, '-0.86'),
(388036, 772, 610, '-0.93'),
(388037, 772, 611, '-0.88'),
(388038, 772, 612, '0'),
(388039, 772, 613, '17.45'),
(388040, 772, 614, NULL),
(388041, 772, 616, '209.06'),
(388042, 772, 617, '200.28'),
(388043, 772, 618, '362'),
(388044, 772, 619, '0'),
(388045, 772, 620, '7244.17'),
(388046, 772, 621, '-0.86'),
(388047, 772, 622, '-0.93'),
(388048, 772, 623, '-0.88'),
(388049, 772, 624, '0'),
(388050, 772, 625, '17.45'),
(388051, 772, 626, NULL),
(388052, 772, 628, '0'),
(388053, 772, 629, '0'),
(388054, 772, 630, '0'),
(388055, 772, 631, '0'),
(388056, 772, 632, '0'),
(388057, 772, 633, '0'),
(388058, 772, 634, '0'),
(388059, 772, 635, '0'),
(388060, 772, 636, '0'),
(388061, 772, 637, '0'),
(388062, 772, 638, '0'),
(388063, 772, 640, '153.32'),
(388064, 772, 641, '162.62'),
(388065, 772, 642, '273.91'),
(388066, 772, 643, '0'),
(388067, 772, 644, '7267.59'),
(388068, 772, 645, '0.85'),
(388069, 772, 646, '0.92'),
(388070, 772, 647, '0.88'),
(388071, 772, 648, '0'),
(388072, 772, 649, '1'),
(388073, 772, 650, '-17.45'),
(388074, 772, 652, '0.06'),
(388075, 772, 653, '0'),
(388076, 772, 654, '28.43'),
(388077, 772, 655, '0'),
(388078, 772, 656, '4.8'),
(388079, 772, 657, '0.06'),
(388080, 772, 658, '0'),
(388081, 772, 659, '0'),
(388082, 772, 660, '0'),
(388083, 772, 661, '28.43'),
(388084, 772, 662, '0'),
(388085, 772, 777, '76.36'),
(388086, 772, 778, '50226.9'),
(388087, 852, 1, '1'),
(388088, 852, 2, '1'),
(388089, 852, 3, '1'),
(388090, 852, 4, '1'),
(388091, 852, 6, '1'),
(388092, 852, 7, '1'),
(388093, 852, 19, '1'),
(388094, 852, 24, '1'),
(388095, 852, 31, '1'),
(388096, 852, 32, '1'),
(388097, 852, 33, '1'),
(388098, 852, 34, '1'),
(388099, 852, 36, '1'),
(388100, 852, 50, '1'),
(388101, 852, 52, '1'),
(388102, 852, 74, '1'),
(388103, 852, 76, '1'),
(388104, 852, 78, '1'),
(388105, 852, 104, '1'),
(388106, 852, 107, '1'),
(388107, 852, 108, '1'),
(388108, 852, 111, '1'),
(388109, 852, 121, '1'),
(388110, 852, 131, '1'),
(388111, 852, 132, '1'),
(388112, 852, 142, '1'),
(388113, 852, 143, '1'),
(388114, 852, 144, '1'),
(388115, 852, 167, '1'),
(388116, 852, 168, '1'),
(388117, 852, 174, '1'),
(388118, 852, 176, '1'),
(388119, 852, 208, '1'),
(388120, 852, 220, '1'),
(388121, 852, 224, '1'),
(388122, 852, 225, '1'),
(388123, 852, 258, '1'),
(388124, 852, 264, '1'),
(388125, 852, 267, '1'),
(388126, 852, 300, '1'),
(388127, 852, 301, '1'),
(388128, 852, 320, '1'),
(388129, 852, 321, '1'),
(388130, 852, 325, '1'),
(388131, 852, 338, '1'),
(388132, 852, 342, '1'),
(388133, 852, 343, '1'),
(388134, 852, 345, '1'),
(388135, 852, 347, '1'),
(388136, 852, 351, '1'),
(388137, 852, 352, '1'),
(388138, 852, 353, '1'),
(388139, 852, 356, '1'),
(388140, 852, 357, '1'),
(388141, 852, 387, '1'),
(388142, 852, 389, '1'),
(388143, 852, 447, '1'),
(388144, 852, 456, '1'),
(388145, 852, 513, '1'),
(388146, 852, 519, '1'),
(388147, 852, 521, '1'),
(388148, 852, 663, '1'),
(388149, 852, 664, '1'),
(388150, 852, 681, '1'),
(388151, 852, 682, '1'),
(388152, 852, 686, '1'),
(388153, 852, 691, '1'),
(388154, 852, 692, '1'),
(388155, 852, 693, '1'),
(388156, 852, 695, '1'),
(388157, 852, 696, '1'),
(388158, 852, 697, '1'),
(388159, 852, 700, '1'),
(388160, 852, 701, '1'),
(388161, 852, 702, '1'),
(388162, 852, 704, '1'),
(388163, 852, 705, '1'),
(388164, 852, 708, '1'),
(388165, 852, 721, '1'),
(388166, 852, 723, '1'),
(388167, 852, 724, '1'),
(388168, 852, 725, '1'),
(388169, 852, 726, '1'),
(388170, 852, 727, '1'),
(388171, 852, 729, '1'),
(388172, 852, 747, '1'),
(388173, 852, 748, '1'),
(388174, 852, 751, '1'),
(388175, 852, 752, '1'),
(388176, 852, 753, '1'),
(388177, 852, 760, '1'),
(388178, 852, 761, '1'),
(388179, 852, 771, '1'),
(388180, 852, 772, '1'),
(388181, 852, 773, '1'),
(388182, 852, 774, '1'),
(388183, 852, 775, '1'),
(388184, 852, 776, '1'),
(388185, 852, 20, '3'),
(388186, 852, 80, '91'),
(388187, 852, 81, '11'),
(388188, 852, 82, '11'),
(388189, 852, 83, '6'),
(388190, 852, 84, '9.89'),
(388191, 852, 85, '5.27'),
(388192, 852, 86, '4.62'),
(388193, 852, 87, '5.27'),
(388194, 852, 89, '30'),
(388195, 852, 90, '61'),
(388196, 852, 91, '1'),
(388197, 852, 92, '306'),
(388198, 852, 93, '91'),
(388199, 852, 94, '216'),
(388200, 852, 95, '30'),
(388201, 852, 96, '6'),
(388202, 852, 97, '6'),
(388203, 852, 98, '1'),
(388204, 852, 99, '1'),
(388205, 852, 100, '1'),
(388206, 852, 101, '6'),
(388207, 852, 103, '3'),
(388208, 852, 105, '4'),
(388209, 852, 106, '100'),
(388210, 852, 118, '15'),
(388211, 852, 119, '5'),
(388212, 852, 139, '0'),
(388213, 852, 140, '0'),
(388214, 852, 141, '0'),
(388215, 852, 147, '0'),
(388216, 852, 149, '0'),
(388217, 852, 151, '0'),
(388218, 852, 153, '0'),
(388219, 852, 155, '0.01'),
(388220, 852, 157, '0'),
(388221, 852, 160, '0'),
(388222, 852, 164, '0'),
(388223, 852, 166, '0'),
(388224, 852, 169, '0.71'),
(388225, 852, 171, '0.67'),
(388226, 852, 175, '0.06'),
(388227, 852, 177, '0.27'),
(388228, 852, 179, '0.24'),
(388229, 852, 181, '0.04'),
(388230, 852, 183, '0.01'),
(388231, 852, 185, '0'),
(388232, 852, 187, '0'),
(388233, 852, 189, '0'),
(388234, 852, 191, '0'),
(388235, 852, 193, '0'),
(388236, 852, 195, '0'),
(388237, 852, 197, '0'),
(388238, 852, 199, '0'),
(388239, 852, 201, '0'),
(388240, 852, 203, '0'),
(388241, 852, 205, '0'),
(388242, 852, 207, '0'),
(388243, 852, 209, '0'),
(388244, 852, 211, '0.79'),
(388245, 852, 213, '0.05'),
(388246, 852, 215, '0.72'),
(388247, 852, 217, '0.1'),
(388248, 852, 219, '0.02'),
(388249, 852, 221, '0'),
(388250, 852, 223, '0'),
(388251, 852, 233, '0'),
(388252, 852, 237, '0'),
(388253, 852, 239, '0'),
(388254, 852, 241, '0'),
(388255, 852, 243, '0'),
(388256, 852, 246, '0'),
(388257, 852, 248, '0'),
(388258, 852, 250, '0'),
(388259, 852, 257, '0'),
(388260, 852, 259, '0.06'),
(388261, 852, 263, '0'),
(388262, 852, 266, '0'),
(388263, 852, 268, '0'),
(388264, 852, 270, '0'),
(388265, 852, 272, '0'),
(388266, 852, 274, '0'),
(388267, 852, 276, '0'),
(388268, 852, 278, '0'),
(388269, 852, 302, '0.06'),
(388270, 852, 304, '0'),
(388271, 852, 306, '0'),
(388272, 852, 308, '0'),
(388273, 852, 310, '0'),
(388274, 852, 312, '0'),
(388275, 852, 314, '0'),
(388276, 852, 316, '0'),
(388277, 852, 318, '0'),
(388278, 852, 385, '1'),
(388279, 852, 392, '0'),
(388280, 852, 394, '0'),
(388281, 852, 396, '0'),
(388282, 852, 398, '0'),
(388283, 852, 400, '0'),
(388284, 852, 402, '0'),
(388285, 852, 404, '0'),
(388286, 852, 406, '0'),
(388287, 852, 408, '0'),
(388288, 852, 410, '0'),
(388289, 852, 412, '0'),
(388290, 852, 414, '0'),
(388291, 852, 416, '0'),
(388292, 852, 418, '0'),
(388293, 852, 420, '0'),
(388294, 852, 422, '0'),
(388295, 852, 424, '0'),
(388296, 852, 426, '0'),
(388297, 852, 428, '0'),
(388298, 852, 430, '0'),
(388299, 852, 432, '0'),
(388300, 852, 434, '0'),
(388301, 852, 436, '0'),
(388302, 852, 438, '0'),
(388303, 852, 440, '0'),
(388304, 852, 442, '0'),
(388305, 852, 444, '0'),
(388306, 852, 446, '0'),
(388307, 852, 449, '0'),
(388308, 852, 451, '0'),
(388309, 852, 453, '0'),
(388310, 852, 455, '0'),
(388311, 852, 457, '0'),
(388312, 852, 459, '0'),
(388313, 852, 461, '0'),
(388314, 852, 463, '0'),
(388315, 852, 465, '0'),
(388316, 852, 467, '0'),
(388317, 852, 469, '0'),
(388318, 852, 471, '0'),
(388319, 852, 474, '0'),
(388320, 852, 476, '0'),
(388321, 852, 478, '0'),
(388322, 852, 480, '0'),
(388323, 852, 482, '0'),
(388324, 852, 484, '0'),
(388325, 852, 486, '0'),
(388326, 852, 488, '0'),
(388327, 852, 490, '0'),
(388328, 852, 492, '0'),
(388329, 852, 494, '0'),
(388330, 852, 496, '0'),
(388331, 852, 498, '0'),
(388332, 852, 502, '0'),
(388333, 852, 504, '0'),
(388334, 852, 506, '0'),
(388335, 852, 508, '0'),
(388336, 852, 510, '0'),
(388337, 852, 512, '0'),
(388338, 852, 514, '0'),
(388339, 852, 516, '0'),
(388340, 852, 518, '0'),
(388341, 852, 520, '0'),
(388342, 852, 522, '1'),
(388343, 852, 526, '0.94'),
(388344, 852, 527, '0.21'),
(388345, 852, 529, '514.78'),
(388346, 852, 530, '385.39'),
(388347, 852, 531, '383.49'),
(388348, 852, 533, '0.98'),
(388349, 852, 534, '554.67'),
(388350, 852, 535, '346.36'),
(388351, 852, 537, '0.99'),
(388352, 852, 538, '0.15'),
(388353, 852, 539, '0.99'),
(388354, 852, 541, '0.42'),
(388355, 852, 542, '0.93'),
(388356, 852, 543, '0.69'),
(388357, 852, 544, '0.31'),
(388358, 852, 545, '0'),
(388359, 852, 548, '0.06'),
(388360, 852, 549, '0'),
(388361, 852, 551, '0.46'),
(388362, 852, 552, '-0.19'),
(388363, 852, 553, '0.02'),
(388364, 852, 554, '0.02'),
(388365, 852, 556, '0.34'),
(388366, 852, 557, '0.33'),
(388367, 852, 558, '0.54'),
(388368, 852, 559, '0'),
(388369, 852, 560, '0.01'),
(388370, 852, 561, '0'),
(388371, 852, 562, '0'),
(388372, 852, 563, '0'),
(388373, 852, 564, '0'),
(388374, 852, 565, '0.16'),
(388375, 852, 566, '-0.14'),
(388376, 852, 568, '-0.29'),
(388377, 852, 569, '-0.07'),
(388378, 852, 570, '0.77'),
(388379, 852, 571, '-0.97'),
(388380, 852, 572, '0.19'),
(388381, 852, 573, '0'),
(388382, 852, 574, '-0.04'),
(388383, 852, 575, '0'),
(388384, 852, 576, '0'),
(388385, 852, 577, '1.31'),
(388386, 852, 578, '-1.06'),
(388387, 852, 580, '0.98'),
(388388, 852, 581, '0.98'),
(388389, 852, 582, '1.74'),
(388390, 852, 583, '0'),
(388391, 852, 584, '0.01'),
(388392, 852, 585, '0'),
(388393, 852, 586, '0.01'),
(388394, 852, 587, '-0'),
(388395, 852, 588, '0'),
(388396, 852, 589, '0.76'),
(388397, 852, 590, '-0.31'),
(388398, 852, 592, '0.26'),
(388399, 852, 593, '0.23'),
(388400, 852, 594, '0.49'),
(388401, 852, 595, '0'),
(388402, 852, 596, '0.02'),
(388403, 852, 597, '-0'),
(388404, 852, 598, '-0.1'),
(388405, 852, 599, '-0'),
(388406, 852, 600, '0'),
(388407, 852, 601, '0'),
(388408, 852, 602, '-0.01'),
(388409, 852, 604, '24.58'),
(388410, 852, 605, '23.53'),
(388411, 852, 606, '60.28'),
(388412, 852, 607, '0'),
(388413, 852, 608, '202.81'),
(388414, 852, 609, '0.04'),
(388415, 852, 610, '0'),
(388416, 852, 611, '-0.04'),
(388417, 852, 612, '0'),
(388418, 852, 613, '52.07'),
(388419, 852, 614, '-51.73'),
(388420, 852, 616, '25.17'),
(388421, 852, 617, '24.04'),
(388422, 852, 618, '60.28'),
(388423, 852, 619, '0'),
(388424, 852, 620, '192.22'),
(388425, 852, 621, '0.04'),
(388426, 852, 622, '0.01'),
(388427, 852, 623, '-0.03'),
(388428, 852, 624, '0'),
(388429, 852, 625, '49.47'),
(388430, 852, 626, '-49.65'),
(388431, 852, 628, '1.59'),
(388432, 852, 629, '1.02'),
(388433, 852, 630, '7.51'),
(388434, 852, 631, '0'),
(388435, 852, 632, '1.01'),
(388436, 852, 633, '0'),
(388437, 852, 634, '0'),
(388438, 852, 635, '0'),
(388439, 852, 636, '0'),
(388440, 852, 637, '6.24'),
(388441, 852, 638, '-6.22'),
(388442, 852, 640, '23.98'),
(388443, 852, 641, '20.86'),
(388444, 852, 642, '45'),
(388445, 852, 643, '0'),
(388446, 852, 644, '140.02'),
(388447, 852, 645, '-0.1'),
(388448, 852, 646, '-0.1'),
(388449, 852, 647, '-0.11'),
(388450, 852, 648, '0'),
(388451, 852, 649, '0'),
(388452, 852, 650, NULL),
(388453, 852, 652, '0'),
(388454, 852, 653, '0'),
(388455, 852, 654, '0'),
(388456, 852, 655, '0'),
(388457, 852, 656, '0'),
(388458, 852, 657, '0'),
(388459, 852, 658, '0'),
(388460, 852, 659, '0'),
(388461, 852, 660, '0'),
(388462, 852, 661, '0'),
(388463, 852, 662, '0'),
(388464, 852, 777, '2.99'),
(388465, 852, 778, '1771.95'),
(388466, 1431, 1, '1'),
(388467, 1431, 2, '1'),
(388468, 1431, 3, '1'),
(388469, 1431, 4, '1'),
(388470, 1431, 6, '1'),
(388471, 1431, 7, '1'),
(388472, 1431, 19, '1'),
(388473, 1431, 23, '1'),
(388474, 1431, 31, '1'),
(388475, 1431, 32, '1'),
(388476, 1431, 33, '1'),
(388477, 1431, 34, '1'),
(388478, 1431, 35, '1'),
(388479, 1431, 50, '1'),
(388480, 1431, 51, '1'),
(388481, 1431, 74, '1'),
(388482, 1431, 76, '1'),
(388483, 1431, 78, '1'),
(388484, 1431, 107, '1'),
(388485, 1431, 108, '1'),
(388486, 1431, 111, '1'),
(388487, 1431, 121, '1'),
(388488, 1431, 131, '1'),
(388489, 1431, 132, '1'),
(388490, 1431, 142, '1'),
(388491, 1431, 143, '1'),
(388492, 1431, 144, '1'),
(388493, 1431, 167, '1'),
(388494, 1431, 168, '1'),
(388495, 1431, 170, '1'),
(388496, 1431, 174, '1'),
(388497, 1431, 176, '1'),
(388498, 1431, 178, '1'),
(388499, 1431, 184, '1'),
(388500, 1431, 186, '1'),
(388501, 1431, 190, '1'),
(388502, 1431, 192, '1'),
(388503, 1431, 224, '1'),
(388504, 1431, 225, '1'),
(388505, 1431, 256, '1'),
(388506, 1431, 258, '1'),
(388507, 1431, 300, '1'),
(388508, 1431, 301, '1'),
(388509, 1431, 320, '1'),
(388510, 1431, 321, '1'),
(388511, 1431, 325, '1'),
(388512, 1431, 332, '1'),
(388513, 1431, 337, '1'),
(388514, 1431, 338, '1'),
(388515, 1431, 343, '1'),
(388516, 1431, 344, '1'),
(388517, 1431, 345, '1'),
(388518, 1431, 346, '1'),
(388519, 1431, 347, '1'),
(388520, 1431, 352, '1'),
(388521, 1431, 353, '1'),
(388522, 1431, 355, '1'),
(388523, 1431, 356, '1'),
(388524, 1431, 357, '1'),
(388525, 1431, 361, '1'),
(388526, 1431, 362, '1'),
(388527, 1431, 363, '1'),
(388528, 1431, 370, '1'),
(388529, 1431, 371, '1'),
(388530, 1431, 384, '1'),
(388531, 1431, 389, '1'),
(388532, 1431, 447, '1'),
(388533, 1431, 448, '1'),
(388534, 1431, 450, '1'),
(388535, 1431, 663, '1'),
(388536, 1431, 664, '1'),
(388537, 1431, 681, '1'),
(388538, 1431, 682, '1'),
(388539, 1431, 683, '1'),
(388540, 1431, 691, '1'),
(388541, 1431, 692, '1'),
(388542, 1431, 695, '1'),
(388543, 1431, 696, '1'),
(388544, 1431, 697, '1'),
(388545, 1431, 698, '1'),
(388546, 1431, 700, '1'),
(388547, 1431, 701, '1'),
(388548, 1431, 702, '1'),
(388549, 1431, 704, '1'),
(388550, 1431, 705, '1'),
(388551, 1431, 708, '1'),
(388552, 1431, 721, '1'),
(388553, 1431, 723, '1'),
(388554, 1431, 724, '1'),
(388555, 1431, 725, '1'),
(388556, 1431, 726, '1'),
(388557, 1431, 727, '1'),
(388558, 1431, 728, '1'),
(388559, 1431, 729, '1'),
(388560, 1431, 747, '1'),
(388561, 1431, 748, '1'),
(388562, 1431, 751, '1'),
(388563, 1431, 752, '1'),
(388564, 1431, 753, '1'),
(388565, 1431, 771, '1'),
(388566, 1431, 772, '1'),
(388567, 1431, 773, '1'),
(388568, 1431, 774, '1'),
(388569, 1431, 775, '1'),
(388570, 1431, 20, '2'),
(388571, 1431, 80, '64'),
(388572, 1431, 81, '8'),
(388573, 1431, 82, '8'),
(388574, 1431, 83, '4'),
(388575, 1431, 84, '6.56'),
(388576, 1431, 85, '3.5'),
(388577, 1431, 86, '3.06'),
(388578, 1431, 87, '6.56'),
(388579, 1431, 89, '28'),
(388580, 1431, 90, '36'),
(388581, 1431, 91, '1'),
(388582, 1431, 92, '144'),
(388583, 1431, 93, '64'),
(388584, 1431, 94, '81'),
(388585, 1431, 95, '28'),
(388586, 1431, 96, '8'),
(388587, 1431, 97, '8'),
(388588, 1431, 98, '8'),
(388589, 1431, 99, '8'),
(388590, 1431, 100, '4'),
(388591, 1431, 101, '4'),
(388592, 1431, 103, '2'),
(388593, 1431, 105, '1'),
(388594, 1431, 106, '64'),
(388595, 1431, 118, '12'),
(388596, 1431, 119, '6'),
(388597, 1431, 139, '0'),
(388598, 1431, 140, '0'),
(388599, 1431, 141, '0'),
(388600, 1431, 147, '0'),
(388601, 1431, 149, '0'),
(388602, 1431, 151, '0'),
(388603, 1431, 153, '0'),
(388604, 1431, 155, '0'),
(388605, 1431, 157, '0'),
(388606, 1431, 160, '0'),
(388607, 1431, 164, '0'),
(388608, 1431, 166, '0'),
(388609, 1431, 169, '0.79'),
(388610, 1431, 171, '0.77'),
(388611, 1431, 175, '0.02'),
(388612, 1431, 177, '0.09'),
(388613, 1431, 179, '0.09'),
(388614, 1431, 181, '0'),
(388615, 1431, 183, '0'),
(388616, 1431, 185, '0.07'),
(388617, 1431, 187, '0.06'),
(388618, 1431, 189, '0'),
(388619, 1431, 191, '0.01'),
(388620, 1431, 193, '0.05'),
(388621, 1431, 195, '0'),
(388622, 1431, 197, '0'),
(388623, 1431, 199, '0.02'),
(388624, 1431, 201, '0'),
(388625, 1431, 203, '0'),
(388626, 1431, 205, '0'),
(388627, 1431, 207, '0'),
(388628, 1431, 209, '0'),
(388629, 1431, 211, '0'),
(388630, 1431, 213, '0'),
(388631, 1431, 215, '0'),
(388632, 1431, 217, '0'),
(388633, 1431, 219, '0'),
(388634, 1431, 221, '0'),
(388635, 1431, 223, '0'),
(388636, 1431, 233, '0'),
(388637, 1431, 237, '0'),
(388638, 1431, 239, '0'),
(388639, 1431, 241, '0'),
(388640, 1431, 243, '0'),
(388641, 1431, 246, '0'),
(388642, 1431, 248, '0'),
(388643, 1431, 250, '0'),
(388644, 1431, 257, '0'),
(388645, 1431, 259, '0.03'),
(388646, 1431, 263, '0'),
(388647, 1431, 266, '0'),
(388648, 1431, 268, '0'),
(388649, 1431, 270, '0'),
(388650, 1431, 272, '0'),
(388651, 1431, 274, '0'),
(388652, 1431, 276, '0'),
(388653, 1431, 278, '0'),
(388654, 1431, 302, '0.03'),
(388655, 1431, 304, '0'),
(388656, 1431, 306, '0'),
(388657, 1431, 308, '0'),
(388658, 1431, 310, '0'),
(388659, 1431, 312, '0'),
(388660, 1431, 314, '0'),
(388661, 1431, 316, '0'),
(388662, 1431, 318, '0'),
(388663, 1431, 385, '2'),
(388664, 1431, 392, '0'),
(388665, 1431, 394, '0'),
(388666, 1431, 396, '0'),
(388667, 1431, 398, '0'),
(388668, 1431, 400, '0'),
(388669, 1431, 402, '0'),
(388670, 1431, 404, '0'),
(388671, 1431, 406, '0'),
(388672, 1431, 408, '0'),
(388673, 1431, 410, '0'),
(388674, 1431, 412, '0'),
(388675, 1431, 414, '0'),
(388676, 1431, 416, '0'),
(388677, 1431, 418, '0'),
(388678, 1431, 420, '0'),
(388679, 1431, 422, '0'),
(388680, 1431, 424, '0'),
(388681, 1431, 426, '0'),
(388682, 1431, 428, '0'),
(388683, 1431, 430, '0'),
(388684, 1431, 432, '0'),
(388685, 1431, 434, '0'),
(388686, 1431, 436, '0'),
(388687, 1431, 438, '0'),
(388688, 1431, 440, '0'),
(388689, 1431, 442, '0'),
(388690, 1431, 444, '0'),
(388691, 1431, 446, '0'),
(388692, 1431, 449, '0.24'),
(388693, 1431, 451, '0.24'),
(388694, 1431, 453, '0'),
(388695, 1431, 455, '0'),
(388696, 1431, 457, '0'),
(388697, 1431, 459, '0'),
(388698, 1431, 461, '0'),
(388699, 1431, 463, '0'),
(388700, 1431, 465, '0'),
(388701, 1431, 467, '0'),
(388702, 1431, 469, '0'),
(388703, 1431, 471, '0'),
(388704, 1431, 474, '0'),
(388705, 1431, 476, '0'),
(388706, 1431, 478, '0'),
(388707, 1431, 480, '0'),
(388708, 1431, 482, '0'),
(388709, 1431, 484, '0'),
(388710, 1431, 486, '0'),
(388711, 1431, 488, '0'),
(388712, 1431, 490, '0'),
(388713, 1431, 492, '0'),
(388714, 1431, 494, '0'),
(388715, 1431, 496, '0'),
(388716, 1431, 498, '0'),
(388717, 1431, 502, '0'),
(388718, 1431, 504, '0'),
(388719, 1431, 506, '0'),
(388720, 1431, 508, '0'),
(388721, 1431, 510, '0'),
(388722, 1431, 512, '0'),
(388723, 1431, 514, '0'),
(388724, 1431, 516, '0'),
(388725, 1431, 518, '0'),
(388726, 1431, 520, '0'),
(388727, 1431, 522, '0.76'),
(388728, 1431, 526, '0.8'),
(388729, 1431, 527, '0.8'),
(388730, 1431, 529, '1963.47'),
(388731, 1431, 530, '1932.59'),
(388732, 1431, 531, '1932.59'),
(388733, 1431, 533, '0.99'),
(388734, 1431, 534, '1820.57'),
(388735, 1431, 535, '101.83'),
(388736, 1431, 537, '0.99'),
(388737, 1431, 538, '0.22'),
(388738, 1431, 539, '0.99'),
(388739, 1431, 541, '0.58'),
(388740, 1431, 542, '0.85'),
(388741, 1431, 543, '0.24'),
(388742, 1431, 544, '0'),
(388743, 1431, 545, '0.76'),
(388744, 1431, 548, '0.02'),
(388745, 1431, 549, '0.01'),
(388746, 1431, 551, '0.14'),
(388747, 1431, 552, '-0.57'),
(388748, 1431, 553, '0.02'),
(388749, 1431, 554, '0.39'),
(388750, 1431, 556, '0.35'),
(388751, 1431, 557, '0.19'),
(388752, 1431, 558, '1.14'),
(388753, 1431, 559, '0'),
(388754, 1431, 560, '0.22'),
(388755, 1431, 561, '0'),
(388756, 1431, 562, '0'),
(388757, 1431, 563, '0'),
(388758, 1431, 564, '0'),
(388759, 1431, 565, '0.9'),
(388760, 1431, 566, '-0.8'),
(388761, 1431, 568, '0.01'),
(388762, 1431, 569, '0'),
(388763, 1431, 570, '1'),
(388764, 1431, 571, '-0.98'),
(388765, 1431, 572, '0.29'),
(388766, 1431, 573, '0'),
(388767, 1431, 574, '0'),
(388768, 1431, 575, '0'),
(388769, 1431, 576, '0'),
(388770, 1431, 577, '1.97'),
(388771, 1431, 578, '-1.96'),
(388772, 1431, 580, '0.66'),
(388773, 1431, 581, '0.41'),
(388774, 1431, 582, '1.99'),
(388775, 1431, 583, '0'),
(388776, 1431, 584, '0.56'),
(388777, 1431, 585, '0.01'),
(388778, 1431, 586, '0.01'),
(388779, 1431, 587, '0'),
(388780, 1431, 588, '0'),
(388781, 1431, 589, '1.55'),
(388782, 1431, 590, '-1.47'),
(388783, 1431, 592, '0.15'),
(388784, 1431, 593, '0.12'),
(388785, 1431, 594, '0.5'),
(388786, 1431, 595, '0'),
(388787, 1431, 596, '0.01'),
(388788, 1431, 597, '-0'),
(388789, 1431, 598, '-0.03'),
(388790, 1431, 599, '-0'),
(388791, 1431, 600, '0'),
(388792, 1431, 601, '0'),
(388793, 1431, 602, '-0.02'),
(388794, 1431, 604, '10.97'),
(388795, 1431, 605, '10.96'),
(388796, 1431, 606, '30.92'),
(388797, 1431, 607, '0'),
(388798, 1431, 608, '26.39'),
(388799, 1431, 609, '0.05'),
(388800, 1431, 610, '0'),
(388801, 1431, 611, '0.02'),
(388802, 1431, 612, '0'),
(388803, 1431, 613, '22.03'),
(388804, 1431, 614, '-21.26'),
(388805, 1431, 616, '11.07'),
(388806, 1431, 617, '10.97'),
(388807, 1431, 618, '30.92'),
(388808, 1431, 619, '0'),
(388809, 1431, 620, '25.05'),
(388810, 1431, 621, '0.05'),
(388811, 1431, 622, '0'),
(388812, 1431, 623, '0.02'),
(388813, 1431, 624, '0'),
(388814, 1431, 625, '21.7'),
(388815, 1431, 626, '-21.13'),
(388816, 1431, 628, '1.14'),
(388817, 1431, 629, '1.08'),
(388818, 1431, 630, '2'),
(388819, 1431, 631, '0'),
(388820, 1431, 632, '0.09'),
(388821, 1431, 633, '-0'),
(388822, 1431, 634, '-0'),
(388823, 1431, 635, '-0'),
(388824, 1431, 636, '0'),
(388825, 1431, 637, '1'),
(388826, 1431, 638, NULL),
(388827, 1431, 640, '9.54'),
(388828, 1431, 641, '7.67'),
(388829, 1431, 642, '32'),
(388830, 1431, 643, '0'),
(388831, 1431, 644, '31.3'),
(388832, 1431, 645, '-0.03'),
(388833, 1431, 646, '-0.03'),
(388834, 1431, 647, '-0.03'),
(388835, 1431, 648, '0'),
(388836, 1431, 649, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(388837, 1431, 650, NULL),
(388838, 1431, 652, '0'),
(388839, 1431, 653, '0'),
(388840, 1431, 654, '0'),
(388841, 1431, 655, '0'),
(388842, 1431, 656, '0'),
(388843, 1431, 657, '0'),
(388844, 1431, 658, '0'),
(388845, 1431, 659, '0'),
(388846, 1431, 660, '0'),
(388847, 1431, 661, '0'),
(388848, 1431, 662, '0'),
(388849, 1431, 777, '36.4'),
(388850, 1431, 778, '91391.94'),
(388851, 229, 1, '1'),
(388852, 229, 2, '1'),
(388853, 229, 3, '1'),
(388854, 229, 4, '1'),
(388855, 229, 6, '1'),
(388856, 229, 7, '1'),
(388857, 229, 19, '1'),
(388858, 229, 23, '1'),
(388859, 229, 31, '1'),
(388860, 229, 32, '1'),
(388861, 229, 33, '1'),
(388862, 229, 63, '1'),
(388863, 229, 64, '1'),
(388864, 229, 65, '1'),
(388865, 229, 70, '1'),
(388866, 229, 71, '1'),
(388867, 229, 74, '1'),
(388868, 229, 76, '1'),
(388869, 229, 77, '1'),
(388870, 229, 107, '1'),
(388871, 229, 108, '1'),
(388872, 229, 121, '1'),
(388873, 229, 131, '1'),
(388874, 229, 132, '1'),
(388875, 229, 142, '1'),
(388876, 229, 143, '1'),
(388877, 229, 224, '1'),
(388878, 229, 225, '1'),
(388879, 229, 240, '1'),
(388880, 229, 242, '1'),
(388881, 229, 244, '1'),
(388882, 229, 245, '1'),
(388883, 229, 251, '1'),
(388884, 229, 253, '1'),
(388885, 229, 255, '1'),
(388886, 229, 258, '1'),
(388887, 229, 264, '1'),
(388888, 229, 267, '1'),
(388889, 229, 289, '1'),
(388890, 229, 320, '1'),
(388891, 229, 332, '1'),
(388892, 229, 333, '1'),
(388893, 229, 335, '1'),
(388894, 229, 386, '1'),
(388895, 229, 387, '1'),
(388896, 229, 389, '1'),
(388897, 229, 497, '1'),
(388898, 229, 499, '1'),
(388899, 229, 663, '1'),
(388900, 229, 664, '1'),
(388901, 229, 665, '1'),
(388902, 229, 666, '1'),
(388903, 229, 681, '1'),
(388904, 229, 682, '1'),
(388905, 229, 684, '1'),
(388906, 229, 686, '1'),
(388907, 229, 696, '1'),
(388908, 229, 697, '1'),
(388909, 229, 699, '1'),
(388910, 229, 700, '1'),
(388911, 229, 701, '1'),
(388912, 229, 702, '1'),
(388913, 229, 704, '1'),
(388914, 229, 705, '1'),
(388915, 229, 706, '1'),
(388916, 229, 707, '1'),
(388917, 229, 710, '1'),
(388918, 229, 747, '1'),
(388919, 229, 748, '1'),
(388920, 229, 755, '1'),
(388921, 229, 756, '1'),
(388922, 229, 771, '1'),
(388923, 229, 772, '1'),
(388924, 229, 773, '1'),
(388925, 229, 20, '2'),
(388926, 229, 80, '14'),
(388927, 229, 81, '8'),
(388928, 229, 82, '2'),
(388929, 229, 83, '2'),
(388930, 229, 84, '4.29'),
(388931, 229, 85, '2.86'),
(388932, 229, 86, '1.43'),
(388933, 229, 87, '2.86'),
(388934, 229, 89, '14'),
(388935, 229, 91, '1'),
(388936, 229, 92, '20'),
(388937, 229, 93, '7'),
(388938, 229, 94, '14'),
(388939, 229, 95, '14'),
(388940, 229, 96, '6'),
(388941, 229, 97, '6'),
(388942, 229, 98, '1'),
(388943, 229, 99, '1'),
(388944, 229, 100, '4'),
(388945, 229, 101, '2'),
(388946, 229, 103, '3'),
(388947, 229, 105, '1'),
(388948, 229, 106, '14'),
(388949, 229, 118, '1'),
(388950, 229, 139, '0'),
(388951, 229, 140, '0'),
(388952, 229, 141, '0'),
(388953, 229, 147, '0'),
(388954, 229, 149, '0'),
(388955, 229, 151, '0'),
(388956, 229, 153, '0'),
(388957, 229, 155, '0'),
(388958, 229, 157, '0'),
(388959, 229, 160, '0'),
(388960, 229, 164, '0'),
(388961, 229, 166, '0'),
(388962, 229, 169, '0'),
(388963, 229, 171, '0'),
(388964, 229, 175, '0'),
(388965, 229, 177, '0'),
(388966, 229, 179, '0'),
(388967, 229, 181, '0'),
(388968, 229, 183, '0'),
(388969, 229, 185, '0'),
(388970, 229, 187, '0'),
(388971, 229, 189, '0'),
(388972, 229, 191, '0'),
(388973, 229, 193, '0'),
(388974, 229, 195, '0'),
(388975, 229, 197, '0'),
(388976, 229, 199, '0'),
(388977, 229, 201, '0'),
(388978, 229, 203, '0'),
(388979, 229, 205, '0'),
(388980, 229, 207, '0'),
(388981, 229, 209, '0'),
(388982, 229, 211, '0'),
(388983, 229, 213, '0'),
(388984, 229, 215, '0'),
(388985, 229, 217, '0'),
(388986, 229, 219, '0'),
(388987, 229, 221, '0'),
(388988, 229, 223, '0'),
(388989, 229, 233, '0'),
(388990, 229, 237, '0'),
(388991, 229, 239, '0'),
(388992, 229, 241, '0.01'),
(388993, 229, 243, '0'),
(388994, 229, 246, '1'),
(388995, 229, 248, '0'),
(388996, 229, 250, '0'),
(388997, 229, 257, '0'),
(388998, 229, 259, '0.01'),
(388999, 229, 263, '0'),
(389000, 229, 266, '0'),
(389001, 229, 268, '0'),
(389002, 229, 270, '0'),
(389003, 229, 272, '0'),
(389004, 229, 274, '0'),
(389005, 229, 276, '0'),
(389006, 229, 278, '0'),
(389007, 229, 302, '0'),
(389008, 229, 304, '0'),
(389009, 229, 306, '0'),
(389010, 229, 308, '0'),
(389011, 229, 310, '0'),
(389012, 229, 312, '0'),
(389013, 229, 314, '0'),
(389014, 229, 316, '0'),
(389015, 229, 318, '0'),
(389016, 229, 385, '1'),
(389017, 229, 392, '0'),
(389018, 229, 394, '0'),
(389019, 229, 396, '0'),
(389020, 229, 398, '0'),
(389021, 229, 400, '0'),
(389022, 229, 402, '0'),
(389023, 229, 404, '0'),
(389024, 229, 406, '0'),
(389025, 229, 408, '0'),
(389026, 229, 410, '0'),
(389027, 229, 412, '0'),
(389028, 229, 414, '0'),
(389029, 229, 416, '0'),
(389030, 229, 418, '0'),
(389031, 229, 420, '0'),
(389032, 229, 422, '0'),
(389033, 229, 424, '0'),
(389034, 229, 426, '0'),
(389035, 229, 428, '0'),
(389036, 229, 430, '0'),
(389037, 229, 432, '0'),
(389038, 229, 434, '0'),
(389039, 229, 436, '0'),
(389040, 229, 438, '0'),
(389041, 229, 440, '0'),
(389042, 229, 442, '0'),
(389043, 229, 444, '0'),
(389044, 229, 446, '0'),
(389045, 229, 449, '0'),
(389046, 229, 451, '0'),
(389047, 229, 453, '0'),
(389048, 229, 455, '0'),
(389049, 229, 457, '0'),
(389050, 229, 459, '0'),
(389051, 229, 461, '0'),
(389052, 229, 463, '0'),
(389053, 229, 465, '0'),
(389054, 229, 467, '0'),
(389055, 229, 469, '0'),
(389056, 229, 471, '0'),
(389057, 229, 474, '0'),
(389058, 229, 476, '0'),
(389059, 229, 478, '0'),
(389060, 229, 480, '0'),
(389061, 229, 482, '0'),
(389062, 229, 484, '0'),
(389063, 229, 486, '0'),
(389064, 229, 488, '0'),
(389065, 229, 490, '0'),
(389066, 229, 492, '0'),
(389067, 229, 494, '0'),
(389068, 229, 496, '0'),
(389069, 229, 498, '1'),
(389070, 229, 502, '0'),
(389071, 229, 504, '0'),
(389072, 229, 506, '0'),
(389073, 229, 508, '0'),
(389074, 229, 510, '0'),
(389075, 229, 512, '0'),
(389076, 229, 514, '0'),
(389077, 229, 516, '0'),
(389078, 229, 518, '0'),
(389079, 229, 520, '0'),
(389080, 229, 522, '0'),
(389081, 229, 526, '0.09'),
(389082, 229, 527, '0.09'),
(389083, 229, 529, '834.78'),
(389084, 229, 530, '155.06'),
(389085, 229, 531, '155.06'),
(389086, 229, 533, '0.94'),
(389087, 229, 534, '94.45'),
(389088, 229, 535, '27.75'),
(389089, 229, 537, '1'),
(389090, 229, 538, '0.34'),
(389091, 229, 539, '1'),
(389092, 229, 541, '0.52'),
(389093, 229, 542, '0.97'),
(389094, 229, 543, '0.93'),
(389095, 229, 544, '0.07'),
(389096, 229, 545, '0'),
(389097, 229, 548, '0.06'),
(389098, 229, 549, '0'),
(389099, 229, 551, '0.93'),
(389100, 229, 552, '-0.07'),
(389101, 229, 553, '0.01'),
(389102, 229, 554, '0'),
(389103, 229, 556, '0'),
(389104, 229, 557, '0'),
(389105, 229, 558, '0'),
(389106, 229, 559, '0'),
(389107, 229, 560, '0'),
(389108, 229, 561, '0'),
(389109, 229, 562, '0'),
(389110, 229, 563, '0'),
(389111, 229, 564, '0'),
(389112, 229, 565, '0'),
(389113, 229, 566, '0'),
(389114, 229, 568, '0.01'),
(389115, 229, 569, '0'),
(389116, 229, 570, '0.92'),
(389117, 229, 571, '-0.01'),
(389118, 229, 572, '0.01'),
(389119, 229, 573, '0.01'),
(389120, 229, 574, '0.01'),
(389121, 229, 575, '0'),
(389122, 229, 576, '0'),
(389123, 229, 577, '0.92'),
(389124, 229, 578, '-0.01'),
(389125, 229, 580, '0.01'),
(389126, 229, 581, '0'),
(389127, 229, 582, '1.86'),
(389128, 229, 583, '0'),
(389129, 229, 584, '0.03'),
(389130, 229, 585, '0.01'),
(389131, 229, 586, '0.01'),
(389132, 229, 587, '0'),
(389133, 229, 588, '0'),
(389134, 229, 589, '1.86'),
(389135, 229, 590, '0'),
(389136, 229, 592, '0.65'),
(389137, 229, 593, '0.67'),
(389138, 229, 594, '0.99'),
(389139, 229, 595, '0'),
(389140, 229, 596, '0.02'),
(389141, 229, 597, '-0'),
(389142, 229, 598, '-0.18'),
(389143, 229, 599, '-0'),
(389144, 229, 600, '0'),
(389145, 229, 601, '0.48'),
(389146, 229, 602, '-0.29'),
(389147, 229, 604, '4.06'),
(389148, 229, 605, '4.15'),
(389149, 229, 606, '6.77'),
(389150, 229, 607, '0'),
(389151, 229, 608, '2.25'),
(389152, 229, 609, '-0.01'),
(389153, 229, 610, '-0.01'),
(389154, 229, 611, '-0.01'),
(389155, 229, 612, '0'),
(389156, 229, 613, '4.67'),
(389157, 229, 614, '-4.53'),
(389158, 229, 616, '4.25'),
(389159, 229, 617, '4.29'),
(389160, 229, 618, '6.77'),
(389161, 229, 619, '0'),
(389162, 229, 620, '1.79'),
(389163, 229, 621, '-0.01'),
(389164, 229, 622, '-0.01'),
(389165, 229, 623, '-0.01'),
(389166, 229, 624, '0'),
(389167, 229, 625, '4.11'),
(389168, 229, 626, '-4.11'),
(389169, 229, 628, '0'),
(389170, 229, 629, '0'),
(389171, 229, 630, '0'),
(389172, 229, 631, '0'),
(389173, 229, 632, '0'),
(389174, 229, 633, '0'),
(389175, 229, 634, '0'),
(389176, 229, 635, '0'),
(389177, 229, 636, '0'),
(389178, 229, 637, '0'),
(389179, 229, 638, '0'),
(389180, 229, 640, '48'),
(389181, 229, 641, '48'),
(389182, 229, 642, '48'),
(389183, 229, 643, '0'),
(389184, 229, 644, '0'),
(389185, 229, 645, '0'),
(389186, 229, 646, '0'),
(389187, 229, 647, '0'),
(389188, 229, 648, '0'),
(389189, 229, 649, '0'),
(389190, 229, 650, '0'),
(389191, 229, 652, '0.4'),
(389192, 229, 653, '0.34'),
(389193, 229, 654, '4.33'),
(389194, 229, 655, '0'),
(389195, 229, 656, '0.35'),
(389196, 229, 657, '0.03'),
(389197, 229, 658, '0.01'),
(389198, 229, 659, '0.01'),
(389199, 229, 660, '0'),
(389200, 229, 661, '3.57'),
(389201, 229, 662, '-0.01'),
(389202, 229, 777, '761.55'),
(389203, 229, 778, '218070.28'),
(389204, 1549, 1, '1'),
(389205, 1549, 2, '1'),
(389206, 1549, 3, '1'),
(389207, 1549, 4, '1'),
(389208, 1549, 6, '1'),
(389209, 1549, 7, '1'),
(389210, 1549, 19, '1'),
(389211, 1549, 23, '1'),
(389212, 1549, 31, '1'),
(389213, 1549, 32, '1'),
(389214, 1549, 33, '1'),
(389215, 1549, 50, '1'),
(389216, 1549, 55, '1'),
(389217, 1549, 76, '1'),
(389218, 1549, 77, '1'),
(389219, 1549, 107, '1'),
(389220, 1549, 108, '1'),
(389221, 1549, 121, '1'),
(389222, 1549, 131, '1'),
(389223, 1549, 135, '1'),
(389224, 1549, 142, '1'),
(389225, 1549, 143, '1'),
(389226, 1549, 144, '1'),
(389227, 1549, 145, '1'),
(389228, 1549, 154, '1'),
(389229, 1549, 158, '1'),
(389230, 1549, 163, '1'),
(389231, 1549, 320, '1'),
(389232, 1549, 321, '1'),
(389233, 1549, 324, '1'),
(389234, 1549, 325, '1'),
(389235, 1549, 352, '1'),
(389236, 1549, 353, '1'),
(389237, 1549, 354, '1'),
(389238, 1549, 355, '1'),
(389239, 1549, 386, '1'),
(389240, 1549, 389, '1'),
(389241, 1549, 497, '1'),
(389242, 1549, 499, '1'),
(389243, 1549, 663, '1'),
(389244, 1549, 664, '1'),
(389245, 1549, 665, '1'),
(389246, 1549, 667, '1'),
(389247, 1549, 680, '1'),
(389248, 1549, 681, '1'),
(389249, 1549, 682, '1'),
(389250, 1549, 686, '1'),
(389251, 1549, 696, '1'),
(389252, 1549, 697, '1'),
(389253, 1549, 699, '1'),
(389254, 1549, 700, '1'),
(389255, 1549, 701, '1'),
(389256, 1549, 702, '1'),
(389257, 1549, 704, '1'),
(389258, 1549, 705, '1'),
(389259, 1549, 706, '1'),
(389260, 1549, 707, '1'),
(389261, 1549, 721, '1'),
(389262, 1549, 738, '1'),
(389263, 1549, 747, '1'),
(389264, 1549, 748, '1'),
(389265, 1549, 755, '1'),
(389266, 1549, 757, '1'),
(389267, 1549, 758, '1'),
(389268, 1549, 771, '1'),
(389269, 1549, 772, '1'),
(389270, 1549, 773, '1'),
(389271, 1549, 775, '1'),
(389272, 1549, 20, '2'),
(389273, 1549, 80, '34'),
(389274, 1549, 81, '6'),
(389275, 1549, 82, '6'),
(389276, 1549, 83, '6'),
(389277, 1549, 84, '5.47'),
(389278, 1549, 85, '4.06'),
(389279, 1549, 86, '1.41'),
(389280, 1549, 87, '4.06'),
(389281, 1549, 89, '18'),
(389282, 1549, 90, '16'),
(389283, 1549, 91, '1'),
(389284, 1549, 92, '69'),
(389285, 1549, 93, '36'),
(389286, 1549, 94, '34'),
(389287, 1549, 95, '18'),
(389288, 1549, 96, '2'),
(389289, 1549, 97, '2'),
(389290, 1549, 98, '1'),
(389291, 1549, 99, '1'),
(389292, 1549, 100, '2'),
(389293, 1549, 101, '6'),
(389294, 1549, 103, '3'),
(389295, 1549, 105, '1'),
(389296, 1549, 106, '34'),
(389297, 1549, 118, '2'),
(389298, 1549, 119, '1'),
(389299, 1549, 139, '0'),
(389300, 1549, 140, '0'),
(389301, 1549, 141, '0'),
(389302, 1549, 147, '0'),
(389303, 1549, 149, '0'),
(389304, 1549, 151, '0'),
(389305, 1549, 153, '0'),
(389306, 1549, 155, '0.1'),
(389307, 1549, 157, '0'),
(389308, 1549, 160, '0.85'),
(389309, 1549, 164, '0.05'),
(389310, 1549, 166, '0'),
(389311, 1549, 169, '0'),
(389312, 1549, 171, '0'),
(389313, 1549, 175, '0'),
(389314, 1549, 177, '0'),
(389315, 1549, 179, '0'),
(389316, 1549, 181, '0'),
(389317, 1549, 183, '0'),
(389318, 1549, 185, '0'),
(389319, 1549, 187, '0'),
(389320, 1549, 189, '0'),
(389321, 1549, 191, '0'),
(389322, 1549, 193, '0'),
(389323, 1549, 195, '0'),
(389324, 1549, 197, '0'),
(389325, 1549, 199, '0'),
(389326, 1549, 201, '0'),
(389327, 1549, 203, '0'),
(389328, 1549, 205, '0'),
(389329, 1549, 207, '0'),
(389330, 1549, 209, '0'),
(389331, 1549, 211, '0'),
(389332, 1549, 213, '0'),
(389333, 1549, 215, '0'),
(389334, 1549, 217, '0'),
(389335, 1549, 219, '0'),
(389336, 1549, 221, '0'),
(389337, 1549, 223, '0'),
(389338, 1549, 233, '0'),
(389339, 1549, 237, '0'),
(389340, 1549, 239, '0'),
(389341, 1549, 241, '0.05'),
(389342, 1549, 243, '0'),
(389343, 1549, 246, '0'),
(389344, 1549, 248, '0'),
(389345, 1549, 250, '0'),
(389346, 1549, 257, '0'),
(389347, 1549, 259, '0'),
(389348, 1549, 263, '0'),
(389349, 1549, 266, '0'),
(389350, 1549, 268, '0'),
(389351, 1549, 270, '0'),
(389352, 1549, 272, '0'),
(389353, 1549, 274, '0'),
(389354, 1549, 276, '0'),
(389355, 1549, 278, '0'),
(389356, 1549, 302, '0'),
(389357, 1549, 304, '0'),
(389358, 1549, 306, '0'),
(389359, 1549, 308, '0'),
(389360, 1549, 310, '0'),
(389361, 1549, 312, '0'),
(389362, 1549, 314, '0'),
(389363, 1549, 316, '0'),
(389364, 1549, 318, '0'),
(389365, 1549, 385, '1'),
(389366, 1549, 392, '0'),
(389367, 1549, 394, '0'),
(389368, 1549, 396, '0'),
(389369, 1549, 398, '0'),
(389370, 1549, 400, '0'),
(389371, 1549, 402, '0'),
(389372, 1549, 404, '0'),
(389373, 1549, 406, '0'),
(389374, 1549, 408, '0'),
(389375, 1549, 410, '0'),
(389376, 1549, 412, '0'),
(389377, 1549, 414, '0'),
(389378, 1549, 416, '0'),
(389379, 1549, 418, '0'),
(389380, 1549, 420, '0'),
(389381, 1549, 422, '0'),
(389382, 1549, 424, '0'),
(389383, 1549, 426, '0'),
(389384, 1549, 428, '0'),
(389385, 1549, 430, '0'),
(389386, 1549, 432, '0'),
(389387, 1549, 434, '0'),
(389388, 1549, 436, '0'),
(389389, 1549, 438, '0'),
(389390, 1549, 440, '0'),
(389391, 1549, 442, '0'),
(389392, 1549, 444, '0'),
(389393, 1549, 446, '0'),
(389394, 1549, 449, '0'),
(389395, 1549, 451, '0'),
(389396, 1549, 453, '0'),
(389397, 1549, 455, '0'),
(389398, 1549, 457, '0'),
(389399, 1549, 459, '0'),
(389400, 1549, 461, '0'),
(389401, 1549, 463, '0'),
(389402, 1549, 465, '0'),
(389403, 1549, 467, '0'),
(389404, 1549, 469, '0'),
(389405, 1549, 471, '0'),
(389406, 1549, 474, '0'),
(389407, 1549, 476, '0'),
(389408, 1549, 478, '0'),
(389409, 1549, 480, '0'),
(389410, 1549, 482, '0'),
(389411, 1549, 484, '0'),
(389412, 1549, 486, '0'),
(389413, 1549, 488, '0'),
(389414, 1549, 490, '0'),
(389415, 1549, 492, '0'),
(389416, 1549, 494, '0'),
(389417, 1549, 496, '0'),
(389418, 1549, 498, '1'),
(389419, 1549, 502, '0'),
(389420, 1549, 504, '0'),
(389421, 1549, 506, '0'),
(389422, 1549, 508, '0'),
(389423, 1549, 510, '0'),
(389424, 1549, 512, '0'),
(389425, 1549, 514, '0'),
(389426, 1549, 516, '0'),
(389427, 1549, 518, '0'),
(389428, 1549, 520, '0'),
(389429, 1549, 522, '0'),
(389430, 1549, 526, '1'),
(389431, 1549, 527, '0'),
(389432, 1549, 529, '135.2'),
(389433, 1549, 530, '41.19'),
(389434, 1549, 531, '41.19'),
(389435, 1549, 533, '0.99'),
(389436, 1549, 534, '52.93'),
(389437, 1549, 535, '16.22'),
(389438, 1549, 537, '0.95'),
(389439, 1549, 538, '0.23'),
(389440, 1549, 539, '0.95'),
(389441, 1549, 541, '0.47'),
(389442, 1549, 542, '0.95'),
(389443, 1549, 543, '0.95'),
(389444, 1549, 544, '0.05'),
(389445, 1549, 545, '0'),
(389446, 1549, 548, '0.01'),
(389447, 1549, 549, '0.05'),
(389448, 1549, 551, '0.79'),
(389449, 1549, 552, '0.81'),
(389450, 1549, 553, '0.73'),
(389451, 1549, 554, '0.67'),
(389452, 1549, 556, '0.63'),
(389453, 1549, 557, '0.45'),
(389454, 1549, 558, '1.77'),
(389455, 1549, 559, '0'),
(389456, 1549, 560, '0.54'),
(389457, 1549, 561, '0.04'),
(389458, 1549, 562, '0.01'),
(389459, 1549, 563, '0.02'),
(389460, 1549, 564, '0'),
(389461, 1549, 565, '1.75'),
(389462, 1549, 566, '-1.54'),
(389463, 1549, 568, '0.32'),
(389464, 1549, 569, '0.72'),
(389465, 1549, 570, '0.99'),
(389466, 1549, 571, '-0.88'),
(389467, 1549, 572, '0.36'),
(389468, 1549, 573, '0'),
(389469, 1549, 574, '-0.01'),
(389470, 1549, 575, '-0'),
(389471, 1549, 576, '0'),
(389472, 1549, 577, '1.85'),
(389473, 1549, 578, '-1.82'),
(389474, 1549, 580, '1.09'),
(389475, 1549, 581, '1.5'),
(389476, 1549, 582, '1.99'),
(389477, 1549, 583, '0'),
(389478, 1549, 584, '0.61'),
(389479, 1549, 585, '0.05'),
(389480, 1549, 586, '0.03'),
(389481, 1549, 587, '0.02'),
(389482, 1549, 588, '0'),
(389483, 1549, 589, '1.9'),
(389484, 1549, 590, '-1.75'),
(389485, 1549, 592, '0.53'),
(389486, 1549, 593, '0.55'),
(389487, 1549, 594, '0.95'),
(389488, 1549, 595, '0'),
(389489, 1549, 596, '0.09'),
(389490, 1549, 597, '0.02'),
(389491, 1549, 598, '0.79'),
(389492, 1549, 599, '0.02'),
(389493, 1549, 600, '0'),
(389494, 1549, 601, '0.03'),
(389495, 1549, 602, '0'),
(389496, 1549, 604, '17.77'),
(389497, 1549, 605, '17.58'),
(389498, 1549, 606, '35'),
(389499, 1549, 607, '0'),
(389500, 1549, 608, '94.26'),
(389501, 1549, 609, '-0.79'),
(389502, 1549, 610, '-0.6'),
(389503, 1549, 611, '-0.82'),
(389504, 1549, 612, '0'),
(389505, 1549, 613, '1.85'),
(389506, 1549, 614, '-3.1'),
(389507, 1549, 616, '17.9'),
(389508, 1549, 617, '17.77'),
(389509, 1549, 618, '35'),
(389510, 1549, 619, '0'),
(389511, 1549, 620, '92.98'),
(389512, 1549, 621, '-0.8'),
(389513, 1549, 622, '-0.6'),
(389514, 1549, 623, '-0.82'),
(389515, 1549, 624, '0'),
(389516, 1549, 625, '1.85'),
(389517, 1549, 626, '-3.1'),
(389518, 1549, 628, '0'),
(389519, 1549, 629, '0'),
(389520, 1549, 630, '0'),
(389521, 1549, 631, '0'),
(389522, 1549, 632, '0'),
(389523, 1549, 633, '0'),
(389524, 1549, 634, '0'),
(389525, 1549, 635, '0'),
(389526, 1549, 636, '0'),
(389527, 1549, 637, '0'),
(389528, 1549, 638, '0'),
(389529, 1549, 640, '18.06'),
(389530, 1549, 641, '18.69'),
(389531, 1549, 642, '32.22'),
(389532, 1549, 643, '0'),
(389533, 1549, 644, '99.39'),
(389534, 1549, 645, '0.79'),
(389535, 1549, 646, '0.79'),
(389536, 1549, 647, '0.82'),
(389537, 1549, 648, '0'),
(389538, 1549, 649, '1'),
(389539, 1549, 650, '0'),
(389540, 1549, 652, '0.93'),
(389541, 1549, 653, '1.04'),
(389542, 1549, 654, '2.59'),
(389543, 1549, 655, '0'),
(389544, 1549, 656, '0.66'),
(389545, 1549, 657, '0.05'),
(389546, 1549, 658, '0.01'),
(389547, 1549, 659, '0.02'),
(389548, 1549, 660, '0'),
(389549, 1549, 661, '2.09'),
(389550, 1549, 662, '-1.69'),
(389551, 1549, 777, '1051.59'),
(389552, 1549, 778, '48389.55'),
(389553, 700, 1, '1'),
(389554, 700, 2, '1'),
(389555, 700, 3, '1'),
(389556, 700, 4, '1'),
(389557, 700, 6, '1'),
(389558, 700, 7, '1'),
(389559, 700, 19, '1'),
(389560, 700, 23, '1'),
(389561, 700, 31, '1'),
(389562, 700, 32, '1'),
(389563, 700, 33, '1'),
(389564, 700, 76, '1'),
(389565, 700, 79, '1'),
(389566, 700, 107, '1'),
(389567, 700, 108, '1'),
(389568, 700, 121, '1'),
(389569, 700, 142, '1'),
(389570, 700, 143, '1'),
(389571, 700, 144, '1'),
(389572, 700, 158, '1'),
(389573, 700, 159, '1'),
(389574, 700, 389, '1'),
(389575, 700, 523, '1'),
(389576, 700, 704, '1'),
(389577, 700, 705, '1'),
(389578, 700, 706, '1'),
(389579, 700, 707, '1'),
(389580, 700, 711, '1'),
(389581, 700, 721, '1'),
(389582, 700, 741, '1'),
(389583, 700, 20, '2'),
(389584, 700, 80, '28'),
(389585, 700, 81, '11'),
(389586, 700, 82, '11'),
(389587, 700, 83, '28'),
(389588, 700, 84, '12'),
(389589, 700, 85, '12'),
(389590, 700, 87, '12'),
(389591, 700, 89, '28'),
(389592, 700, 91, '1'),
(389593, 700, 92, '28'),
(389594, 700, 93, '2'),
(389595, 700, 94, '8'),
(389596, 700, 95, '28'),
(389597, 700, 96, '2'),
(389598, 700, 97, '2'),
(389599, 700, 98, '2'),
(389600, 700, 99, '2'),
(389601, 700, 100, '4'),
(389602, 700, 101, '28'),
(389603, 700, 103, '5'),
(389604, 700, 105, '1'),
(389605, 700, 106, '28'),
(389606, 700, 118, '1'),
(389607, 700, 139, '0'),
(389608, 700, 140, '0'),
(389609, 700, 141, '0'),
(389610, 700, 147, '0'),
(389611, 700, 149, '0'),
(389612, 700, 151, '0'),
(389613, 700, 153, '0'),
(389614, 700, 155, '0'),
(389615, 700, 157, '0'),
(389616, 700, 160, '1'),
(389617, 700, 164, '0'),
(389618, 700, 166, '0'),
(389619, 700, 169, '0'),
(389620, 700, 171, '0'),
(389621, 700, 175, '0'),
(389622, 700, 177, '0'),
(389623, 700, 179, '0'),
(389624, 700, 181, '0'),
(389625, 700, 183, '0'),
(389626, 700, 185, '0'),
(389627, 700, 187, '0'),
(389628, 700, 189, '0'),
(389629, 700, 191, '0'),
(389630, 700, 193, '0'),
(389631, 700, 195, '0'),
(389632, 700, 197, '0'),
(389633, 700, 199, '0'),
(389634, 700, 201, '0'),
(389635, 700, 203, '0'),
(389636, 700, 205, '0'),
(389637, 700, 207, '0'),
(389638, 700, 209, '0'),
(389639, 700, 211, '0'),
(389640, 700, 213, '0'),
(389641, 700, 215, '0'),
(389642, 700, 217, '0'),
(389643, 700, 219, '0'),
(389644, 700, 221, '0'),
(389645, 700, 223, '0'),
(389646, 700, 233, '0'),
(389647, 700, 237, '0'),
(389648, 700, 239, '0'),
(389649, 700, 241, '0'),
(389650, 700, 243, '0'),
(389651, 700, 246, '0'),
(389652, 700, 248, '0'),
(389653, 700, 250, '0'),
(389654, 700, 257, '0'),
(389655, 700, 259, '0'),
(389656, 700, 263, '0'),
(389657, 700, 266, '0'),
(389658, 700, 268, '0'),
(389659, 700, 270, '0'),
(389660, 700, 272, '0'),
(389661, 700, 274, '0'),
(389662, 700, 276, '0'),
(389663, 700, 278, '0'),
(389664, 700, 302, '0'),
(389665, 700, 304, '0'),
(389666, 700, 306, '0'),
(389667, 700, 308, '0'),
(389668, 700, 310, '0'),
(389669, 700, 312, '0'),
(389670, 700, 314, '0'),
(389671, 700, 316, '0'),
(389672, 700, 318, '0'),
(389673, 700, 385, '1'),
(389674, 700, 392, '0'),
(389675, 700, 394, '0'),
(389676, 700, 396, '0'),
(389677, 700, 398, '0'),
(389678, 700, 400, '0'),
(389679, 700, 402, '0'),
(389680, 700, 404, '0'),
(389681, 700, 406, '0'),
(389682, 700, 408, '0'),
(389683, 700, 410, '0'),
(389684, 700, 412, '0'),
(389685, 700, 414, '0'),
(389686, 700, 416, '0'),
(389687, 700, 418, '0'),
(389688, 700, 420, '0'),
(389689, 700, 422, '0'),
(389690, 700, 424, '0'),
(389691, 700, 426, '0'),
(389692, 700, 428, '0'),
(389693, 700, 430, '0'),
(389694, 700, 432, '0'),
(389695, 700, 434, '0'),
(389696, 700, 436, '0'),
(389697, 700, 438, '0'),
(389698, 700, 440, '0'),
(389699, 700, 442, '0'),
(389700, 700, 444, '0'),
(389701, 700, 446, '0'),
(389702, 700, 449, '0'),
(389703, 700, 451, '0'),
(389704, 700, 453, '0'),
(389705, 700, 455, '0'),
(389706, 700, 457, '0'),
(389707, 700, 459, '0'),
(389708, 700, 461, '0'),
(389709, 700, 463, '0'),
(389710, 700, 465, '0'),
(389711, 700, 467, '0'),
(389712, 700, 469, '0'),
(389713, 700, 471, '0'),
(389714, 700, 474, '0'),
(389715, 700, 476, '0'),
(389716, 700, 478, '0'),
(389717, 700, 480, '0'),
(389718, 700, 482, '0'),
(389719, 700, 484, '0'),
(389720, 700, 486, '0'),
(389721, 700, 488, '0'),
(389722, 700, 490, '0'),
(389723, 700, 492, '0'),
(389724, 700, 494, '0'),
(389725, 700, 496, '0'),
(389726, 700, 498, '0'),
(389727, 700, 502, '0'),
(389728, 700, 504, '0'),
(389729, 700, 506, '0'),
(389730, 700, 508, '0'),
(389731, 700, 510, '0'),
(389732, 700, 512, '0'),
(389733, 700, 514, '0'),
(389734, 700, 516, '0'),
(389735, 700, 518, '0'),
(389736, 700, 520, '0'),
(389737, 700, 522, '0'),
(389738, 700, 526, '0'),
(389739, 700, 527, '0'),
(389740, 700, 529, '27.88'),
(389741, 700, 530, '27.88'),
(389742, 700, 531, '27.88'),
(389743, 700, 533, '0.96'),
(389744, 700, 534, '32.4'),
(389745, 700, 535, '8.43'),
(389746, 700, 537, '1'),
(389747, 700, 538, '0.73'),
(389748, 700, 539, '1'),
(389749, 700, 541, '1'),
(389750, 700, 542, '0'),
(389751, 700, 543, '1'),
(389752, 700, 544, '0'),
(389753, 700, 545, '0'),
(389754, 700, 548, '0.04'),
(389755, 700, 549, '0'),
(389756, 700, 551, '1'),
(389757, 700, 552, '0'),
(389758, 700, 553, '0.04'),
(389759, 700, 554, '0'),
(389760, 700, 556, '0'),
(389761, 700, 557, '0'),
(389762, 700, 558, '0'),
(389763, 700, 559, '0'),
(389764, 700, 560, '0'),
(389765, 700, 561, '0'),
(389766, 700, 562, '0'),
(389767, 700, 563, '0'),
(389768, 700, 564, '0'),
(389769, 700, 565, '0'),
(389770, 700, 566, '0'),
(389771, 700, 568, '-0.04'),
(389772, 700, 569, '0'),
(389773, 700, 570, '0'),
(389774, 700, 571, NULL),
(389775, 700, 572, '0.03'),
(389776, 700, 573, '-0.04'),
(389777, 700, 574, '-0.04'),
(389778, 700, 575, '-0.01'),
(389779, 700, 576, '0'),
(389780, 700, 577, '0'),
(389781, 700, 578, NULL),
(389782, 700, 580, '0.07'),
(389783, 700, 581, '0'),
(389784, 700, 582, '2'),
(389785, 700, 583, '0'),
(389786, 700, 584, '0.13'),
(389787, 700, 585, '0.07'),
(389788, 700, 586, '0.04'),
(389789, 700, 587, '0.01'),
(389790, 700, 588, '0'),
(389791, 700, 589, '2'),
(389792, 700, 590, '0'),
(389793, 700, 592, '0.5'),
(389794, 700, 593, '0.5'),
(389795, 700, 594, '1'),
(389796, 700, 595, '0'),
(389797, 700, 596, '0.09'),
(389798, 700, 597, '0.04'),
(389799, 700, 598, '1'),
(389800, 700, 599, '0.04'),
(389801, 700, 600, '0'),
(389802, 700, 601, '0.04'),
(389803, 700, 602, '0'),
(389804, 700, 604, '14.56'),
(389805, 700, 605, '15.06'),
(389806, 700, 606, '28'),
(389807, 700, 607, '0'),
(389808, 700, 608, '64.81'),
(389809, 700, 609, NULL),
(389810, 700, 610, '-1'),
(389811, 700, 611, NULL),
(389812, 700, 612, '0'),
(389813, 700, 613, '0'),
(389814, 700, 614, NULL),
(389815, 700, 616, '15.05'),
(389816, 700, 617, '15.06'),
(389817, 700, 618, '28'),
(389818, 700, 619, '0'),
(389819, 700, 620, '60.27'),
(389820, 700, 621, NULL),
(389821, 700, 622, '-1'),
(389822, 700, 623, NULL),
(389823, 700, 624, '0'),
(389824, 700, 625, '0'),
(389825, 700, 626, NULL),
(389826, 700, 628, '0'),
(389827, 700, 629, '0'),
(389828, 700, 630, '0'),
(389829, 700, 631, '0'),
(389830, 700, 632, '0'),
(389831, 700, 633, '0'),
(389832, 700, 634, '0'),
(389833, 700, 635, '0'),
(389834, 700, 636, '0'),
(389835, 700, 637, '0'),
(389836, 700, 638, '0'),
(389837, 700, 640, '13.94'),
(389838, 700, 641, '13.94'),
(389839, 700, 642, '27.88'),
(389840, 700, 643, '0'),
(389841, 700, 644, '69.54'),
(389842, 700, 645, '1'),
(389843, 700, 646, '1'),
(389844, 700, 647, '1'),
(389845, 700, 648, '0'),
(389846, 700, 649, '1'),
(389847, 700, 650, '0'),
(389848, 700, 652, '0'),
(389849, 700, 653, '0'),
(389850, 700, 654, '0'),
(389851, 700, 655, '0'),
(389852, 700, 656, '0'),
(389853, 700, 657, '0'),
(389854, 700, 658, '0'),
(389855, 700, 659, '0'),
(389856, 700, 660, '0'),
(389857, 700, 661, '0'),
(389858, 700, 662, '0'),
(389859, 700, 777, '17131.66'),
(389860, 700, 778, '476495.92'),
(389861, 40, 1, '1'),
(389862, 40, 2, '1'),
(389863, 40, 3, '1'),
(389864, 40, 4, '1'),
(389865, 40, 6, '1'),
(389866, 40, 7, '1'),
(389867, 40, 12, '1'),
(389868, 40, 16, '1'),
(389869, 40, 18, '1'),
(389870, 40, 19, '1'),
(389871, 40, 23, '1'),
(389872, 40, 31, '1'),
(389873, 40, 32, '1'),
(389874, 40, 33, '1'),
(389875, 40, 34, '1'),
(389876, 40, 35, '1'),
(389877, 40, 50, '1'),
(389878, 40, 51, '1'),
(389879, 40, 76, '1'),
(389880, 40, 78, '1'),
(389881, 40, 107, '1'),
(389882, 40, 108, '1'),
(389883, 40, 121, '1'),
(389884, 40, 131, '1'),
(389885, 40, 132, '1'),
(389886, 40, 142, '1'),
(389887, 40, 143, '1'),
(389888, 40, 144, '1'),
(389889, 40, 167, '1'),
(389890, 40, 168, '1'),
(389891, 40, 170, '1'),
(389892, 40, 320, '1'),
(389893, 40, 321, '1'),
(389894, 40, 325, '1'),
(389895, 40, 332, '1'),
(389896, 40, 333, '1'),
(389897, 40, 338, '1'),
(389898, 40, 344, '1'),
(389899, 40, 352, '1'),
(389900, 40, 353, '1'),
(389901, 40, 357, '1'),
(389902, 40, 361, '1'),
(389903, 40, 370, '1'),
(389904, 40, 371, '1'),
(389905, 40, 389, '1'),
(389906, 40, 472, '1'),
(389907, 40, 489, '1'),
(389908, 40, 505, '1'),
(389909, 40, 663, '1'),
(389910, 40, 691, '1'),
(389911, 40, 692, '1'),
(389912, 40, 700, '1'),
(389913, 40, 702, '1'),
(389914, 40, 704, '1'),
(389915, 40, 705, '1'),
(389916, 40, 708, '1'),
(389917, 40, 721, '1'),
(389918, 40, 722, '1'),
(389919, 40, 741, '1'),
(389920, 40, 747, '1'),
(389921, 40, 771, '1'),
(389922, 40, 774, '1'),
(389923, 40, 20, '2'),
(389924, 40, 80, '64'),
(389925, 40, 81, '8'),
(389926, 40, 82, '8'),
(389927, 40, 83, '4'),
(389928, 40, 84, '6.56'),
(389929, 40, 85, '3.5'),
(389930, 40, 86, '3.06'),
(389931, 40, 87, '6.56'),
(389932, 40, 89, '28'),
(389933, 40, 90, '36'),
(389934, 40, 91, '1'),
(389935, 40, 92, '144'),
(389936, 40, 93, '64'),
(389937, 40, 94, '81'),
(389938, 40, 95, '28'),
(389939, 40, 96, '8'),
(389940, 40, 97, '8'),
(389941, 40, 98, '8'),
(389942, 40, 99, '8'),
(389943, 40, 100, '4'),
(389944, 40, 101, '4'),
(389945, 40, 103, '2'),
(389946, 40, 105, '1'),
(389947, 40, 106, '64'),
(389948, 40, 118, '2'),
(389949, 40, 119, '1'),
(389950, 40, 139, '0'),
(389951, 40, 140, '0'),
(389952, 40, 141, '0'),
(389953, 40, 147, '0'),
(389954, 40, 149, '0'),
(389955, 40, 151, '0'),
(389956, 40, 153, '0'),
(389957, 40, 155, '0.01'),
(389958, 40, 157, '0'),
(389959, 40, 160, '0'),
(389960, 40, 164, '0'),
(389961, 40, 166, '0'),
(389962, 40, 169, '0.99'),
(389963, 40, 171, '0.99'),
(389964, 40, 175, '0'),
(389965, 40, 177, '0'),
(389966, 40, 179, '0'),
(389967, 40, 181, '0'),
(389968, 40, 183, '0'),
(389969, 40, 185, '0'),
(389970, 40, 187, '0'),
(389971, 40, 189, '0'),
(389972, 40, 191, '0'),
(389973, 40, 193, '0'),
(389974, 40, 195, '0'),
(389975, 40, 197, '0'),
(389976, 40, 199, '0'),
(389977, 40, 201, '0'),
(389978, 40, 203, '0'),
(389979, 40, 205, '0'),
(389980, 40, 207, '0'),
(389981, 40, 209, '0'),
(389982, 40, 211, '0'),
(389983, 40, 213, '0'),
(389984, 40, 215, '0'),
(389985, 40, 217, '0'),
(389986, 40, 219, '0'),
(389987, 40, 221, '0'),
(389988, 40, 223, '0'),
(389989, 40, 233, '0'),
(389990, 40, 237, '0'),
(389991, 40, 239, '0'),
(389992, 40, 241, '0'),
(389993, 40, 243, '0'),
(389994, 40, 246, '0'),
(389995, 40, 248, '0'),
(389996, 40, 250, '0'),
(389997, 40, 257, '0'),
(389998, 40, 259, '0'),
(389999, 40, 263, '0'),
(390000, 40, 266, '0'),
(390001, 40, 268, '0'),
(390002, 40, 270, '0'),
(390003, 40, 272, '0'),
(390004, 40, 274, '0'),
(390005, 40, 276, '0'),
(390006, 40, 278, '0'),
(390007, 40, 302, '0'),
(390008, 40, 304, '0'),
(390009, 40, 306, '0'),
(390010, 40, 308, '0'),
(390011, 40, 310, '0'),
(390012, 40, 312, '0'),
(390013, 40, 314, '0'),
(390014, 40, 316, '0'),
(390015, 40, 318, '0'),
(390016, 40, 385, '1'),
(390017, 40, 392, '0'),
(390018, 40, 394, '0'),
(390019, 40, 396, '0'),
(390020, 40, 398, '0'),
(390021, 40, 400, '0'),
(390022, 40, 402, '0'),
(390023, 40, 404, '0'),
(390024, 40, 406, '0'),
(390025, 40, 408, '0'),
(390026, 40, 410, '0'),
(390027, 40, 412, '0'),
(390028, 40, 414, '0'),
(390029, 40, 416, '0'),
(390030, 40, 418, '0'),
(390031, 40, 420, '0'),
(390032, 40, 422, '0'),
(390033, 40, 424, '0'),
(390034, 40, 426, '0'),
(390035, 40, 428, '0'),
(390036, 40, 430, '0'),
(390037, 40, 432, '0'),
(390038, 40, 434, '0'),
(390039, 40, 436, '0'),
(390040, 40, 438, '0'),
(390041, 40, 440, '0'),
(390042, 40, 442, '0'),
(390043, 40, 444, '0'),
(390044, 40, 446, '0'),
(390045, 40, 449, '0'),
(390046, 40, 451, '0'),
(390047, 40, 453, '0'),
(390048, 40, 455, '0'),
(390049, 40, 457, '0'),
(390050, 40, 459, '0'),
(390051, 40, 461, '0'),
(390052, 40, 463, '0'),
(390053, 40, 465, '0'),
(390054, 40, 467, '0'),
(390055, 40, 469, '0'),
(390056, 40, 471, '0'),
(390057, 40, 474, '0'),
(390058, 40, 476, '0'),
(390059, 40, 478, '0'),
(390060, 40, 480, '0'),
(390061, 40, 482, '0'),
(390062, 40, 484, '0'),
(390063, 40, 486, '0'),
(390064, 40, 488, '0'),
(390065, 40, 490, '0.72'),
(390066, 40, 492, '0'),
(390067, 40, 494, '0'),
(390068, 40, 496, '0'),
(390069, 40, 498, '0'),
(390070, 40, 502, '0'),
(390071, 40, 504, '0'),
(390072, 40, 506, '0'),
(390073, 40, 508, '0'),
(390074, 40, 510, '0'),
(390075, 40, 512, '0'),
(390076, 40, 514, '0'),
(390077, 40, 516, '0'),
(390078, 40, 518, '0'),
(390079, 40, 520, '0'),
(390080, 40, 522, '0.28'),
(390081, 40, 526, '0.28'),
(390082, 40, 527, '0'),
(390083, 40, 529, '27.84'),
(390084, 40, 530, '27.84'),
(390085, 40, 531, '27.84'),
(390086, 40, 533, '0.98'),
(390087, 40, 534, '19.22'),
(390088, 40, 535, '30.54'),
(390089, 40, 537, '0.34'),
(390090, 40, 538, '0.07'),
(390091, 40, 539, '0.34'),
(390092, 40, 541, '0.28'),
(390093, 40, 542, '0.56'),
(390094, 40, 543, '1'),
(390095, 40, 544, '0'),
(390096, 40, 545, '0'),
(390097, 40, 548, '0.14'),
(390098, 40, 549, '0.09'),
(390099, 40, 551, '0.72'),
(390100, 40, 552, '1'),
(390101, 40, 553, '0.17'),
(390102, 40, 554, '0.55'),
(390103, 40, 556, '1.36'),
(390104, 40, 557, '1.43'),
(390105, 40, 558, '1.99'),
(390106, 40, 559, '0'),
(390107, 40, 560, '0.32'),
(390108, 40, 561, '-0.02'),
(390109, 40, 562, '0.08'),
(390110, 40, 563, '-0.02'),
(390111, 40, 564, '0'),
(390112, 40, 565, '1.16'),
(390113, 40, 566, '-1.32'),
(390114, 40, 568, '-0.11'),
(390115, 40, 569, '-0.01'),
(390116, 40, 570, '1'),
(390117, 40, 571, '-1'),
(390118, 40, 572, '0.84'),
(390119, 40, 573, '0.08'),
(390120, 40, 574, '0.04'),
(390121, 40, 575, '0'),
(390122, 40, 576, '0'),
(390123, 40, 577, '2'),
(390124, 40, 578, '-2'),
(390125, 40, 580, '1.82'),
(390126, 40, 581, '1.98'),
(390127, 40, 582, '2'),
(390128, 40, 583, '0'),
(390129, 40, 584, '0.14'),
(390130, 40, 585, '0'),
(390131, 40, 586, '0.12'),
(390132, 40, 587, '-0.02'),
(390133, 40, 588, '0'),
(390134, 40, 589, '1.02'),
(390135, 40, 590, '-1.04'),
(390136, 40, 592, '0.08'),
(390137, 40, 593, '0.08'),
(390138, 40, 594, '0.08'),
(390139, 40, 595, '0'),
(390140, 40, 596, '0'),
(390141, 40, 597, '0'),
(390142, 40, 598, '0'),
(390143, 40, 599, '0'),
(390144, 40, 600, '0'),
(390145, 40, 601, '0'),
(390146, 40, 602, '0'),
(390147, 40, 604, '4.61'),
(390148, 40, 605, '4.55'),
(390149, 40, 606, '7.47'),
(390150, 40, 607, '0'),
(390151, 40, 608, '2.98'),
(390152, 40, 609, '-0.19'),
(390153, 40, 610, '-0.06'),
(390154, 40, 611, '-0.02'),
(390155, 40, 612, '0'),
(390156, 40, 613, '5.18'),
(390157, 40, 614, '-5.3'),
(390158, 40, 616, '4.68'),
(390159, 40, 617, '4.67'),
(390160, 40, 618, '7.47'),
(390161, 40, 619, '0'),
(390162, 40, 620, '2.82'),
(390163, 40, 621, '-0.16'),
(390164, 40, 622, '-0.05'),
(390165, 40, 623, '-0.02'),
(390166, 40, 624, '0'),
(390167, 40, 625, '4.8'),
(390168, 40, 626, '-5.12'),
(390169, 40, 628, '1'),
(390170, 40, 629, '1'),
(390171, 40, 630, '1'),
(390172, 40, 631, '0'),
(390173, 40, 632, '0'),
(390174, 40, 633, '0'),
(390175, 40, 634, '0'),
(390176, 40, 635, '0'),
(390177, 40, 636, '0'),
(390178, 40, 637, '0'),
(390179, 40, 638, '0'),
(390180, 40, 640, '5'),
(390181, 40, 641, '5'),
(390182, 40, 642, '5'),
(390183, 40, 643, '0'),
(390184, 40, 644, '0'),
(390185, 40, 645, '0'),
(390186, 40, 646, '0'),
(390187, 40, 647, '0'),
(390188, 40, 648, '0'),
(390189, 40, 649, '0'),
(390190, 40, 650, '0'),
(390191, 40, 652, '0'),
(390192, 40, 653, '0'),
(390193, 40, 654, '0'),
(390194, 40, 655, '0'),
(390195, 40, 656, '0'),
(390196, 40, 657, '0'),
(390197, 40, 658, '0'),
(390198, 40, 659, '0'),
(390199, 40, 660, '0'),
(390200, 40, 661, '0'),
(390201, 40, 662, '0'),
(390202, 40, 777, '8487.65'),
(390203, 40, 778, '781608.99'),
(390204, 1075, 1, '1'),
(390205, 1075, 2, '1'),
(390206, 1075, 3, '1'),
(390207, 1075, 4, '1'),
(390208, 1075, 6, '1'),
(390209, 1075, 7, '1'),
(390210, 1075, 12, '1'),
(390211, 1075, 16, '1'),
(390212, 1075, 18, '1'),
(390213, 1075, 19, '1'),
(390214, 1075, 23, '1'),
(390215, 1075, 31, '1'),
(390216, 1075, 32, '1'),
(390217, 1075, 33, '1'),
(390218, 1075, 34, '1'),
(390219, 1075, 35, '1'),
(390220, 1075, 50, '1'),
(390221, 1075, 51, '1'),
(390222, 1075, 76, '1'),
(390223, 1075, 78, '1'),
(390224, 1075, 104, '1'),
(390225, 1075, 107, '1'),
(390226, 1075, 108, '1'),
(390227, 1075, 121, '1'),
(390228, 1075, 131, '1'),
(390229, 1075, 132, '1'),
(390230, 1075, 133, '1'),
(390231, 1075, 142, '1'),
(390232, 1075, 143, '1'),
(390233, 1075, 144, '1'),
(390234, 1075, 167, '1'),
(390235, 1075, 168, '1'),
(390236, 1075, 170, '1'),
(390237, 1075, 208, '1'),
(390238, 1075, 320, '1'),
(390239, 1075, 332, '1'),
(390240, 1075, 333, '1'),
(390241, 1075, 338, '1'),
(390242, 1075, 344, '1'),
(390243, 1075, 352, '1'),
(390244, 1075, 353, '1'),
(390245, 1075, 357, '1'),
(390246, 1075, 361, '1'),
(390247, 1075, 370, '1'),
(390248, 1075, 371, '1'),
(390249, 1075, 384, '1'),
(390250, 1075, 389, '1'),
(390251, 1075, 505, '1'),
(390252, 1075, 663, '1'),
(390253, 1075, 664, '1'),
(390254, 1075, 681, '1'),
(390255, 1075, 682, '1'),
(390256, 1075, 685, '1'),
(390257, 1075, 691, '1'),
(390258, 1075, 692, '1'),
(390259, 1075, 696, '1'),
(390260, 1075, 698, '1'),
(390261, 1075, 700, '1'),
(390262, 1075, 702, '1'),
(390263, 1075, 704, '1'),
(390264, 1075, 705, '1'),
(390265, 1075, 708, '1'),
(390266, 1075, 721, '1'),
(390267, 1075, 722, '1'),
(390268, 1075, 741, '1'),
(390269, 1075, 747, '1'),
(390270, 1075, 771, '1'),
(390271, 1075, 774, '1'),
(390272, 1075, 20, '2'),
(390273, 1075, 80, '64'),
(390274, 1075, 81, '8'),
(390275, 1075, 82, '8'),
(390276, 1075, 83, '4'),
(390277, 1075, 84, '6.56'),
(390278, 1075, 85, '3.5'),
(390279, 1075, 86, '3.06'),
(390280, 1075, 87, '6.56'),
(390281, 1075, 89, '28'),
(390282, 1075, 90, '36'),
(390283, 1075, 91, '1'),
(390284, 1075, 92, '144'),
(390285, 1075, 93, '64'),
(390286, 1075, 94, '81'),
(390287, 1075, 95, '28'),
(390288, 1075, 96, '8'),
(390289, 1075, 97, '8'),
(390290, 1075, 98, '8'),
(390291, 1075, 99, '8'),
(390292, 1075, 100, '4'),
(390293, 1075, 101, '4'),
(390294, 1075, 103, '2'),
(390295, 1075, 105, '2'),
(390296, 1075, 106, '65'),
(390297, 1075, 118, '2'),
(390298, 1075, 119, '1'),
(390299, 1075, 139, '0'),
(390300, 1075, 140, '0'),
(390301, 1075, 141, '0'),
(390302, 1075, 147, '0'),
(390303, 1075, 149, '0'),
(390304, 1075, 151, '0'),
(390305, 1075, 153, '0'),
(390306, 1075, 155, '0'),
(390307, 1075, 157, '0'),
(390308, 1075, 160, '0'),
(390309, 1075, 164, '0'),
(390310, 1075, 166, '0'),
(390311, 1075, 169, '0.97'),
(390312, 1075, 171, '0.97'),
(390313, 1075, 175, '0'),
(390314, 1075, 177, '0'),
(390315, 1075, 179, '0'),
(390316, 1075, 181, '0'),
(390317, 1075, 183, '0'),
(390318, 1075, 185, '0'),
(390319, 1075, 187, '0'),
(390320, 1075, 189, '0'),
(390321, 1075, 191, '0'),
(390322, 1075, 193, '0'),
(390323, 1075, 195, '0'),
(390324, 1075, 197, '0'),
(390325, 1075, 199, '0'),
(390326, 1075, 201, '0'),
(390327, 1075, 203, '0'),
(390328, 1075, 205, '0'),
(390329, 1075, 207, '0'),
(390330, 1075, 209, '0'),
(390331, 1075, 211, '0'),
(390332, 1075, 213, '0.03'),
(390333, 1075, 215, '0.03'),
(390334, 1075, 217, '0'),
(390335, 1075, 219, '0'),
(390336, 1075, 221, '0'),
(390337, 1075, 223, '0'),
(390338, 1075, 233, '0'),
(390339, 1075, 237, '0'),
(390340, 1075, 239, '0'),
(390341, 1075, 241, '0'),
(390342, 1075, 243, '0'),
(390343, 1075, 246, '0'),
(390344, 1075, 248, '0'),
(390345, 1075, 250, '0'),
(390346, 1075, 257, '0'),
(390347, 1075, 259, '0'),
(390348, 1075, 263, '0'),
(390349, 1075, 266, '0'),
(390350, 1075, 268, '0'),
(390351, 1075, 270, '0'),
(390352, 1075, 272, '0'),
(390353, 1075, 274, '0'),
(390354, 1075, 276, '0'),
(390355, 1075, 278, '0'),
(390356, 1075, 302, '0'),
(390357, 1075, 304, '0'),
(390358, 1075, 306, '0'),
(390359, 1075, 308, '0'),
(390360, 1075, 310, '0'),
(390361, 1075, 312, '0'),
(390362, 1075, 314, '0'),
(390363, 1075, 316, '0'),
(390364, 1075, 318, '0'),
(390365, 1075, 385, '2'),
(390366, 1075, 392, '0'),
(390367, 1075, 394, '0'),
(390368, 1075, 396, '0'),
(390369, 1075, 398, '0'),
(390370, 1075, 400, '0'),
(390371, 1075, 402, '0'),
(390372, 1075, 404, '0'),
(390373, 1075, 406, '0'),
(390374, 1075, 408, '0'),
(390375, 1075, 410, '0'),
(390376, 1075, 412, '0'),
(390377, 1075, 414, '0'),
(390378, 1075, 416, '0'),
(390379, 1075, 418, '0'),
(390380, 1075, 420, '0'),
(390381, 1075, 422, '0'),
(390382, 1075, 424, '0'),
(390383, 1075, 426, '0'),
(390384, 1075, 428, '0'),
(390385, 1075, 430, '0'),
(390386, 1075, 432, '0'),
(390387, 1075, 434, '0'),
(390388, 1075, 436, '0'),
(390389, 1075, 438, '0'),
(390390, 1075, 440, '0'),
(390391, 1075, 442, '0'),
(390392, 1075, 444, '0'),
(390393, 1075, 446, '0'),
(390394, 1075, 449, '0'),
(390395, 1075, 451, '0'),
(390396, 1075, 453, '0'),
(390397, 1075, 455, '0'),
(390398, 1075, 457, '0'),
(390399, 1075, 459, '0'),
(390400, 1075, 461, '0'),
(390401, 1075, 463, '0'),
(390402, 1075, 465, '0'),
(390403, 1075, 467, '0'),
(390404, 1075, 469, '0'),
(390405, 1075, 471, '0'),
(390406, 1075, 474, '0'),
(390407, 1075, 476, '0'),
(390408, 1075, 478, '0'),
(390409, 1075, 480, '0'),
(390410, 1075, 482, '0'),
(390411, 1075, 484, '0'),
(390412, 1075, 486, '0'),
(390413, 1075, 488, '0'),
(390414, 1075, 490, '0'),
(390415, 1075, 492, '0'),
(390416, 1075, 494, '0'),
(390417, 1075, 496, '0'),
(390418, 1075, 498, '0'),
(390419, 1075, 502, '0'),
(390420, 1075, 504, '0'),
(390421, 1075, 506, '0'),
(390422, 1075, 508, '0'),
(390423, 1075, 510, '0'),
(390424, 1075, 512, '0'),
(390425, 1075, 514, '0'),
(390426, 1075, 516, '0'),
(390427, 1075, 518, '0'),
(390428, 1075, 520, '0'),
(390429, 1075, 522, '0.2'),
(390430, 1075, 526, '0.2'),
(390431, 1075, 527, '0'),
(390432, 1075, 529, '37.76'),
(390433, 1075, 530, '37.76'),
(390434, 1075, 531, '37.76'),
(390435, 1075, 533, '0.94'),
(390436, 1075, 534, '26.83'),
(390437, 1075, 535, '146.56'),
(390438, 1075, 537, '0.35'),
(390439, 1075, 538, '0.08'),
(390440, 1075, 539, '0.35'),
(390441, 1075, 541, '0.8'),
(390442, 1075, 542, '0.4'),
(390443, 1075, 543, '1'),
(390444, 1075, 544, '0'),
(390445, 1075, 545, '0'),
(390446, 1075, 548, '0.1'),
(390447, 1075, 549, '0'),
(390448, 1075, 551, '0.8'),
(390449, 1075, 552, '0.7'),
(390450, 1075, 553, '0.03'),
(390451, 1075, 554, '0.02'),
(390452, 1075, 556, '1.51'),
(390453, 1075, 557, '1.55'),
(390454, 1075, 558, '1.6'),
(390455, 1075, 559, '0'),
(390456, 1075, 560, '0.03'),
(390457, 1075, 561, '-0.01'),
(390458, 1075, 562, '-0.14'),
(390459, 1075, 563, '-0.01'),
(390460, 1075, 564, '0'),
(390461, 1075, 565, '0.17'),
(390462, 1075, 566, '-0.18'),
(390463, 1075, 568, '0.02'),
(390464, 1075, 569, '0.5'),
(390465, 1075, 570, '1'),
(390466, 1075, 571, '-1'),
(390467, 1075, 572, '0.88'),
(390468, 1075, 573, '-0.01'),
(390469, 1075, 574, '-0.01'),
(390470, 1075, 575, '-0'),
(390471, 1075, 576, '0'),
(390472, 1075, 577, '1.99'),
(390473, 1075, 578, '-1.99'),
(390474, 1075, 580, '1.86'),
(390475, 1075, 581, '1.93'),
(390476, 1075, 582, '2'),
(390477, 1075, 583, '0'),
(390478, 1075, 584, '0.04'),
(390479, 1075, 585, '0'),
(390480, 1075, 586, '-0.13'),
(390481, 1075, 587, '-0.01'),
(390482, 1075, 588, '0'),
(390483, 1075, 589, '0.3'),
(390484, 1075, 590, '-0.27'),
(390485, 1075, 592, '0.08'),
(390486, 1075, 593, '0.08'),
(390487, 1075, 594, '0.08'),
(390488, 1075, 595, '0'),
(390489, 1075, 596, '0'),
(390490, 1075, 597, '0'),
(390491, 1075, 598, '0.03'),
(390492, 1075, 599, '0'),
(390493, 1075, 600, '0'),
(390494, 1075, 601, '0.02'),
(390495, 1075, 602, '0'),
(390496, 1075, 604, '4.91'),
(390497, 1075, 605, '4.17'),
(390498, 1075, 606, '28'),
(390499, 1075, 607, '0'),
(390500, 1075, 608, '19.12'),
(390501, 1075, 609, '-0.76'),
(390502, 1075, 610, '-0.07'),
(390503, 1075, 611, '-0.15'),
(390504, 1075, 612, '0'),
(390505, 1075, 613, '5.65'),
(390506, 1075, 614, '-21.27'),
(390507, 1075, 616, '5.14'),
(390508, 1075, 617, '4.34'),
(390509, 1075, 618, '28'),
(390510, 1075, 619, '0'),
(390511, 1075, 620, '19.24'),
(390512, 1075, 621, '-0.78'),
(390513, 1075, 622, '-0.08'),
(390514, 1075, 623, '-0.16'),
(390515, 1075, 624, '0'),
(390516, 1075, 625, '4.94'),
(390517, 1075, 626, '-21.27'),
(390518, 1075, 628, '1'),
(390519, 1075, 629, '1'),
(390520, 1075, 630, '1'),
(390521, 1075, 631, '0'),
(390522, 1075, 632, '0'),
(390523, 1075, 633, '0'),
(390524, 1075, 634, '0'),
(390525, 1075, 635, '0'),
(390526, 1075, 636, '0'),
(390527, 1075, 637, '0'),
(390528, 1075, 638, '0'),
(390529, 1075, 640, '4.97'),
(390530, 1075, 641, '5'),
(390531, 1075, 642, '5'),
(390532, 1075, 643, '0'),
(390533, 1075, 644, '0.03'),
(390534, 1075, 645, '0.03'),
(390535, 1075, 646, '0.03'),
(390536, 1075, 647, '0.01'),
(390537, 1075, 648, '0'),
(390538, 1075, 649, '1'),
(390539, 1075, 650, '0'),
(390540, 1075, 652, '0'),
(390541, 1075, 653, '0'),
(390542, 1075, 654, '0'),
(390543, 1075, 655, '0'),
(390544, 1075, 656, '0'),
(390545, 1075, 657, '0'),
(390546, 1075, 658, '0'),
(390547, 1075, 659, '0'),
(390548, 1075, 660, '0'),
(390549, 1075, 661, '0'),
(390550, 1075, 662, '0'),
(390551, 1075, 777, '10432.37'),
(390552, 1075, 778, '497421.83'),
(390553, 423, 1, '1'),
(390554, 423, 2, '1'),
(390555, 423, 3, '1'),
(390556, 423, 4, '1'),
(390557, 423, 6, '1'),
(390558, 423, 7, '1'),
(390559, 423, 19, '1'),
(390560, 423, 23, '1'),
(390561, 423, 31, '1'),
(390562, 423, 32, '1'),
(390563, 423, 33, '1'),
(390564, 423, 63, '1'),
(390565, 423, 65, '1'),
(390566, 423, 70, '1'),
(390567, 423, 71, '1'),
(390568, 423, 74, '1'),
(390569, 423, 76, '1'),
(390570, 423, 77, '1'),
(390571, 423, 78, '1'),
(390572, 423, 104, '1'),
(390573, 423, 107, '1'),
(390574, 423, 108, '1'),
(390575, 423, 121, '1'),
(390576, 423, 131, '1'),
(390577, 423, 132, '1'),
(390578, 423, 142, '1'),
(390579, 423, 143, '1'),
(390580, 423, 144, '1'),
(390581, 423, 145, '1'),
(390582, 423, 148, '1'),
(390583, 423, 156, '1'),
(390584, 423, 224, '1'),
(390585, 423, 225, '1'),
(390586, 423, 242, '1'),
(390587, 423, 244, '1'),
(390588, 423, 245, '1'),
(390589, 423, 249, '1'),
(390590, 423, 251, '1'),
(390591, 423, 252, '1'),
(390592, 423, 253, '1'),
(390593, 423, 255, '1'),
(390594, 423, 289, '1'),
(390595, 423, 320, '1'),
(390596, 423, 332, '1'),
(390597, 423, 333, '1'),
(390598, 423, 334, '1'),
(390599, 423, 386, '1'),
(390600, 423, 387, '1'),
(390601, 423, 389, '1'),
(390602, 423, 497, '1'),
(390603, 423, 499, '1'),
(390604, 423, 505, '1'),
(390605, 423, 663, '1'),
(390606, 423, 664, '1'),
(390607, 423, 665, '1'),
(390608, 423, 666, '1'),
(390609, 423, 681, '1'),
(390610, 423, 682, '1'),
(390611, 423, 684, '1'),
(390612, 423, 691, '1'),
(390613, 423, 692, '1'),
(390614, 423, 693, '1'),
(390615, 423, 696, '1'),
(390616, 423, 697, '1'),
(390617, 423, 700, '1'),
(390618, 423, 701, '1'),
(390619, 423, 704, '1'),
(390620, 423, 705, '1'),
(390621, 423, 706, '1'),
(390622, 423, 707, '1'),
(390623, 423, 710, '1'),
(390624, 423, 747, '1'),
(390625, 423, 771, '1'),
(390626, 423, 772, '1'),
(390627, 423, 773, '1'),
(390628, 423, 775, '1'),
(390629, 423, 20, '2'),
(390630, 423, 80, '17'),
(390631, 423, 81, '6'),
(390632, 423, 82, '2'),
(390633, 423, 83, '4'),
(390634, 423, 84, '4.33'),
(390635, 423, 85, '2.67'),
(390636, 423, 86, '1.67'),
(390637, 423, 87, '2.67'),
(390638, 423, 89, '12'),
(390639, 423, 91, '1'),
(390640, 423, 92, '16'),
(390641, 423, 93, '5'),
(390642, 423, 94, '12'),
(390643, 423, 95, '12'),
(390644, 423, 96, '6'),
(390645, 423, 97, '6'),
(390646, 423, 98, '2'),
(390647, 423, 99, '2'),
(390648, 423, 100, '4'),
(390649, 423, 101, '4'),
(390650, 423, 103, '2'),
(390651, 423, 105, '3'),
(390652, 423, 106, '19'),
(390653, 423, 118, '1'),
(390654, 423, 139, '0'),
(390655, 423, 140, '0'),
(390656, 423, 141, '0'),
(390657, 423, 147, '0'),
(390658, 423, 149, '0'),
(390659, 423, 151, '0'),
(390660, 423, 153, '0'),
(390661, 423, 155, '0'),
(390662, 423, 157, '0'),
(390663, 423, 160, '0'),
(390664, 423, 164, '0'),
(390665, 423, 166, '0'),
(390666, 423, 169, '0'),
(390667, 423, 171, '0'),
(390668, 423, 175, '0'),
(390669, 423, 177, '0'),
(390670, 423, 179, '0'),
(390671, 423, 181, '0'),
(390672, 423, 183, '0'),
(390673, 423, 185, '0'),
(390674, 423, 187, '0'),
(390675, 423, 189, '0'),
(390676, 423, 191, '0'),
(390677, 423, 193, '0'),
(390678, 423, 195, '0'),
(390679, 423, 197, '0'),
(390680, 423, 199, '0'),
(390681, 423, 201, '0'),
(390682, 423, 203, '0'),
(390683, 423, 205, '0'),
(390684, 423, 207, '0'),
(390685, 423, 209, '0'),
(390686, 423, 211, '0'),
(390687, 423, 213, '0'),
(390688, 423, 215, '0'),
(390689, 423, 217, '0'),
(390690, 423, 219, '0'),
(390691, 423, 221, '0'),
(390692, 423, 223, '0'),
(390693, 423, 233, '0'),
(390694, 423, 237, '0'),
(390695, 423, 239, '0'),
(390696, 423, 241, '0'),
(390697, 423, 243, '0'),
(390698, 423, 246, '1'),
(390699, 423, 248, '0'),
(390700, 423, 250, '0'),
(390701, 423, 257, '0'),
(390702, 423, 259, '0'),
(390703, 423, 263, '0'),
(390704, 423, 266, '0'),
(390705, 423, 268, '0'),
(390706, 423, 270, '0'),
(390707, 423, 272, '0'),
(390708, 423, 274, '0'),
(390709, 423, 276, '0'),
(390710, 423, 278, '0'),
(390711, 423, 302, '0'),
(390712, 423, 304, '0'),
(390713, 423, 306, '0'),
(390714, 423, 308, '0'),
(390715, 423, 310, '0'),
(390716, 423, 312, '0'),
(390717, 423, 314, '0'),
(390718, 423, 316, '0'),
(390719, 423, 318, '0'),
(390720, 423, 385, '1'),
(390721, 423, 392, '0'),
(390722, 423, 394, '0'),
(390723, 423, 396, '0'),
(390724, 423, 398, '0'),
(390725, 423, 400, '0'),
(390726, 423, 402, '0'),
(390727, 423, 404, '0'),
(390728, 423, 406, '0'),
(390729, 423, 408, '0'),
(390730, 423, 410, '0'),
(390731, 423, 412, '0'),
(390732, 423, 414, '0'),
(390733, 423, 416, '0'),
(390734, 423, 418, '0'),
(390735, 423, 420, '0'),
(390736, 423, 422, '0'),
(390737, 423, 424, '0'),
(390738, 423, 426, '0'),
(390739, 423, 428, '0'),
(390740, 423, 430, '0'),
(390741, 423, 432, '0'),
(390742, 423, 434, '0'),
(390743, 423, 436, '0'),
(390744, 423, 438, '0'),
(390745, 423, 440, '0'),
(390746, 423, 442, '0'),
(390747, 423, 444, '0'),
(390748, 423, 446, '0'),
(390749, 423, 449, '0'),
(390750, 423, 451, '0'),
(390751, 423, 453, '0'),
(390752, 423, 455, '0'),
(390753, 423, 457, '0'),
(390754, 423, 459, '0'),
(390755, 423, 461, '0'),
(390756, 423, 463, '0'),
(390757, 423, 465, '0'),
(390758, 423, 467, '0'),
(390759, 423, 469, '0'),
(390760, 423, 471, '0'),
(390761, 423, 474, '0'),
(390762, 423, 476, '0'),
(390763, 423, 478, '0'),
(390764, 423, 480, '0'),
(390765, 423, 482, '0'),
(390766, 423, 484, '0'),
(390767, 423, 486, '0'),
(390768, 423, 488, '0'),
(390769, 423, 490, '0'),
(390770, 423, 492, '0'),
(390771, 423, 494, '0'),
(390772, 423, 496, '0'),
(390773, 423, 498, '0'),
(390774, 423, 502, '0'),
(390775, 423, 504, '0'),
(390776, 423, 506, '0'),
(390777, 423, 508, '0'),
(390778, 423, 510, '0'),
(390779, 423, 512, '0'),
(390780, 423, 514, '0'),
(390781, 423, 516, '0'),
(390782, 423, 518, '0'),
(390783, 423, 520, '0'),
(390784, 423, 522, '1'),
(390785, 423, 526, '1'),
(390786, 423, 527, '0.5'),
(390787, 423, 529, '2474.52'),
(390788, 423, 530, '1008.99'),
(390789, 423, 531, '1008.99'),
(390790, 423, 533, '0.63'),
(390791, 423, 534, '168.95'),
(390792, 423, 535, '36.69'),
(390793, 423, 537, '1'),
(390794, 423, 538, '0.36'),
(390795, 423, 539, '0.71'),
(390796, 423, 541, '0.51'),
(390797, 423, 542, '0.98'),
(390798, 423, 543, '0.66'),
(390799, 423, 544, '0.02'),
(390800, 423, 545, '0.32'),
(390801, 423, 548, '0.41'),
(390802, 423, 549, '0'),
(390803, 423, 551, '0.66'),
(390804, 423, 552, '0.32'),
(390805, 423, 553, '1'),
(390806, 423, 554, '1.66'),
(390807, 423, 556, '0.9'),
(390808, 423, 557, '1.12'),
(390809, 423, 558, '1.66'),
(390810, 423, 559, '0'),
(390811, 423, 560, '0.61'),
(390812, 423, 561, '-0'),
(390813, 423, 562, '-0'),
(390814, 423, 563, '-0'),
(390815, 423, 564, '0'),
(390816, 423, 565, '1.4'),
(390817, 423, 566, '-1.4'),
(390818, 423, 568, '-0.9'),
(390819, 423, 569, '-0.93'),
(390820, 423, 570, '0.4'),
(390821, 423, 571, '-1'),
(390822, 423, 572, '0.01'),
(390823, 423, 573, '0'),
(390824, 423, 574, '0.01'),
(390825, 423, 575, '0'),
(390826, 423, 576, '0'),
(390827, 423, 577, '0.86'),
(390828, 423, 578, '-0.24'),
(390829, 423, 580, '1.81'),
(390830, 423, 581, '1.86'),
(390831, 423, 582, '2'),
(390832, 423, 583, '0'),
(390833, 423, 584, '0.02'),
(390834, 423, 585, '-0'),
(390835, 423, 586, '-0.01'),
(390836, 423, 587, '-0'),
(390837, 423, 588, '0'),
(390838, 423, 589, '0.48'),
(390839, 423, 590, '-0.84'),
(390840, 423, 592, '0.44'),
(390841, 423, 593, '0.42'),
(390842, 423, 594, '1'),
(390843, 423, 595, '0'),
(390844, 423, 596, '0.03'),
(390845, 423, 597, '-0'),
(390846, 423, 598, '-0.09'),
(390847, 423, 599, '-0'),
(390848, 423, 600, '0'),
(390849, 423, 601, '0.46'),
(390850, 423, 602, '-0.26'),
(390851, 423, 604, '2.74'),
(390852, 423, 605, '2.74'),
(390853, 423, 606, '6'),
(390854, 423, 607, '0'),
(390855, 423, 608, '1.72'),
(390856, 423, 609, '-0.02'),
(390857, 423, 610, '-0.01'),
(390858, 423, 611, '-0.01'),
(390859, 423, 612, '0'),
(390860, 423, 613, '4.13'),
(390861, 423, 614, '-4.1'),
(390862, 423, 616, '3.74'),
(390863, 423, 617, '3.69'),
(390864, 423, 618, '6'),
(390865, 423, 619, '0'),
(390866, 423, 620, '1.68'),
(390867, 423, 621, '-0.02'),
(390868, 423, 622, '-0.02'),
(390869, 423, 623, '-0.02'),
(390870, 423, 624, '0'),
(390871, 423, 625, '3.66'),
(390872, 423, 626, '-3.56'),
(390873, 423, 628, '0'),
(390874, 423, 629, '0'),
(390875, 423, 630, '0'),
(390876, 423, 631, '0'),
(390877, 423, 632, '0'),
(390878, 423, 633, '0'),
(390879, 423, 634, '0'),
(390880, 423, 635, '0'),
(390881, 423, 636, '0'),
(390882, 423, 637, '0'),
(390883, 423, 638, '0'),
(390884, 423, 640, '18.85'),
(390885, 423, 641, '13.85'),
(390886, 423, 642, '72'),
(390887, 423, 643, '0'),
(390888, 423, 644, '352.74'),
(390889, 423, 645, '-0.23'),
(390890, 423, 646, '-0.08'),
(390891, 423, 647, '-0.24'),
(390892, 423, 648, '0'),
(390893, 423, 649, '0'),
(390894, 423, 650, '-7.33'),
(390895, 423, 652, '0.05'),
(390896, 423, 653, '0'),
(390897, 423, 654, '10.9'),
(390898, 423, 655, '0'),
(390899, 423, 656, '1.31'),
(390900, 423, 657, '0.06'),
(390901, 423, 658, '0'),
(390902, 423, 659, '0'),
(390903, 423, 660, '0'),
(390904, 423, 661, '10.9'),
(390905, 423, 662, '0'),
(390906, 423, 777, '105.9'),
(390907, 423, 778, '41926.89'),
(390908, 428, 1, '1'),
(390909, 428, 2, '1'),
(390910, 428, 3, '1'),
(390911, 428, 4, '1'),
(390912, 428, 6, '1'),
(390913, 428, 7, '1'),
(390914, 428, 19, '1'),
(390915, 428, 23, '1'),
(390916, 428, 31, '1'),
(390917, 428, 32, '1'),
(390918, 428, 33, '1'),
(390919, 428, 63, '1'),
(390920, 428, 65, '1'),
(390921, 428, 70, '1'),
(390922, 428, 71, '1'),
(390923, 428, 74, '1'),
(390924, 428, 76, '1'),
(390925, 428, 77, '1'),
(390926, 428, 78, '1'),
(390927, 428, 104, '1'),
(390928, 428, 107, '1'),
(390929, 428, 108, '1'),
(390930, 428, 121, '1'),
(390931, 428, 131, '1'),
(390932, 428, 132, '1'),
(390933, 428, 142, '1'),
(390934, 428, 143, '1'),
(390935, 428, 224, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(390936, 428, 225, '1'),
(390937, 428, 242, '1'),
(390938, 428, 244, '1'),
(390939, 428, 245, '1'),
(390940, 428, 251, '1'),
(390941, 428, 253, '1'),
(390942, 428, 255, '1'),
(390943, 428, 289, '1'),
(390944, 428, 320, '1'),
(390945, 428, 332, '1'),
(390946, 428, 333, '1'),
(390947, 428, 334, '1'),
(390948, 428, 386, '1'),
(390949, 428, 387, '1'),
(390950, 428, 389, '1'),
(390951, 428, 497, '1'),
(390952, 428, 499, '1'),
(390953, 428, 505, '1'),
(390954, 428, 663, '1'),
(390955, 428, 664, '1'),
(390956, 428, 681, '1'),
(390957, 428, 682, '1'),
(390958, 428, 684, '1'),
(390959, 428, 691, '1'),
(390960, 428, 693, '1'),
(390961, 428, 704, '1'),
(390962, 428, 705, '1'),
(390963, 428, 706, '1'),
(390964, 428, 707, '1'),
(390965, 428, 710, '1'),
(390966, 428, 747, '1'),
(390967, 428, 771, '1'),
(390968, 428, 772, '1'),
(390969, 428, 773, '1'),
(390970, 428, 20, '2'),
(390971, 428, 80, '11'),
(390972, 428, 81, '4'),
(390973, 428, 82, '2'),
(390974, 428, 83, '4'),
(390975, 428, 84, '4'),
(390976, 428, 85, '2.5'),
(390977, 428, 86, '1.5'),
(390978, 428, 87, '2.5'),
(390979, 428, 89, '8'),
(390980, 428, 91, '1'),
(390981, 428, 92, '10'),
(390982, 428, 93, '3'),
(390983, 428, 94, '8'),
(390984, 428, 95, '8'),
(390985, 428, 96, '4'),
(390986, 428, 97, '4'),
(390987, 428, 98, '2'),
(390988, 428, 99, '2'),
(390989, 428, 100, '4'),
(390990, 428, 101, '4'),
(390991, 428, 103, '2'),
(390992, 428, 105, '3'),
(390993, 428, 106, '13'),
(390994, 428, 118, '1'),
(390995, 428, 139, '0'),
(390996, 428, 140, '0'),
(390997, 428, 141, '0'),
(390998, 428, 147, '0'),
(390999, 428, 149, '0'),
(391000, 428, 151, '0'),
(391001, 428, 153, '0'),
(391002, 428, 155, '0.02'),
(391003, 428, 157, '0'),
(391004, 428, 160, '0'),
(391005, 428, 164, '0'),
(391006, 428, 166, '0'),
(391007, 428, 169, '0'),
(391008, 428, 171, '0'),
(391009, 428, 175, '0'),
(391010, 428, 177, '0'),
(391011, 428, 179, '0'),
(391012, 428, 181, '0'),
(391013, 428, 183, '0'),
(391014, 428, 185, '0'),
(391015, 428, 187, '0'),
(391016, 428, 189, '0'),
(391017, 428, 191, '0'),
(391018, 428, 193, '0'),
(391019, 428, 195, '0'),
(391020, 428, 197, '0'),
(391021, 428, 199, '0'),
(391022, 428, 201, '0'),
(391023, 428, 203, '0'),
(391024, 428, 205, '0'),
(391025, 428, 207, '0'),
(391026, 428, 209, '0'),
(391027, 428, 211, '0'),
(391028, 428, 213, '0'),
(391029, 428, 215, '0'),
(391030, 428, 217, '0'),
(391031, 428, 219, '0'),
(391032, 428, 221, '0'),
(391033, 428, 223, '0'),
(391034, 428, 233, '0'),
(391035, 428, 237, '0'),
(391036, 428, 239, '0'),
(391037, 428, 241, '0'),
(391038, 428, 243, '0'),
(391039, 428, 246, '0.98'),
(391040, 428, 248, '0'),
(391041, 428, 250, '0'),
(391042, 428, 257, '0'),
(391043, 428, 259, '0'),
(391044, 428, 263, '0'),
(391045, 428, 266, '0'),
(391046, 428, 268, '0'),
(391047, 428, 270, '0'),
(391048, 428, 272, '0'),
(391049, 428, 274, '0'),
(391050, 428, 276, '0'),
(391051, 428, 278, '0'),
(391052, 428, 302, '0'),
(391053, 428, 304, '0'),
(391054, 428, 306, '0'),
(391055, 428, 308, '0'),
(391056, 428, 310, '0'),
(391057, 428, 312, '0'),
(391058, 428, 314, '0'),
(391059, 428, 316, '0'),
(391060, 428, 318, '0'),
(391061, 428, 385, '1'),
(391062, 428, 392, '0'),
(391063, 428, 394, '0'),
(391064, 428, 396, '0'),
(391065, 428, 398, '0'),
(391066, 428, 400, '0'),
(391067, 428, 402, '0'),
(391068, 428, 404, '0'),
(391069, 428, 406, '0'),
(391070, 428, 408, '0'),
(391071, 428, 410, '0'),
(391072, 428, 412, '0'),
(391073, 428, 414, '0'),
(391074, 428, 416, '0'),
(391075, 428, 418, '0'),
(391076, 428, 420, '0'),
(391077, 428, 422, '0'),
(391078, 428, 424, '0'),
(391079, 428, 426, '0'),
(391080, 428, 428, '0'),
(391081, 428, 430, '0'),
(391082, 428, 432, '0'),
(391083, 428, 434, '0'),
(391084, 428, 436, '0'),
(391085, 428, 438, '0'),
(391086, 428, 440, '0'),
(391087, 428, 442, '0'),
(391088, 428, 444, '0'),
(391089, 428, 446, '0'),
(391090, 428, 449, '0'),
(391091, 428, 451, '0'),
(391092, 428, 453, '0'),
(391093, 428, 455, '0'),
(391094, 428, 457, '0'),
(391095, 428, 459, '0'),
(391096, 428, 461, '0'),
(391097, 428, 463, '0'),
(391098, 428, 465, '0'),
(391099, 428, 467, '0'),
(391100, 428, 469, '0'),
(391101, 428, 471, '0'),
(391102, 428, 474, '0'),
(391103, 428, 476, '0'),
(391104, 428, 478, '0'),
(391105, 428, 480, '0'),
(391106, 428, 482, '0'),
(391107, 428, 484, '0'),
(391108, 428, 486, '0'),
(391109, 428, 488, '0'),
(391110, 428, 490, '0'),
(391111, 428, 492, '0'),
(391112, 428, 494, '0'),
(391113, 428, 496, '0'),
(391114, 428, 498, '0'),
(391115, 428, 502, '0'),
(391116, 428, 504, '0'),
(391117, 428, 506, '0'),
(391118, 428, 508, '0'),
(391119, 428, 510, '0'),
(391120, 428, 512, '0'),
(391121, 428, 514, '0'),
(391122, 428, 516, '0'),
(391123, 428, 518, '0'),
(391124, 428, 520, '0'),
(391125, 428, 522, '1'),
(391126, 428, 526, '1'),
(391127, 428, 527, '0.16'),
(391128, 428, 529, '252.01'),
(391129, 428, 530, '47.71'),
(391130, 428, 531, '47.71'),
(391131, 428, 533, '0.88'),
(391132, 428, 534, '21.64'),
(391133, 428, 535, '21.8'),
(391134, 428, 537, '1'),
(391135, 428, 538, '0.38'),
(391136, 428, 539, '0.73'),
(391137, 428, 541, '0.4'),
(391138, 428, 542, '0.79'),
(391139, 428, 543, '0.65'),
(391140, 428, 544, '0.35'),
(391141, 428, 545, '0'),
(391142, 428, 548, '0.18'),
(391143, 428, 549, '0'),
(391144, 428, 551, '0.65'),
(391145, 428, 552, '0.3'),
(391146, 428, 553, '1'),
(391147, 428, 554, '1.86'),
(391148, 428, 556, '0.96'),
(391149, 428, 557, '0.94'),
(391150, 428, 558, '1.65'),
(391151, 428, 559, '0'),
(391152, 428, 560, '0.6'),
(391153, 428, 561, '-0'),
(391154, 428, 562, '-0.02'),
(391155, 428, 563, '-0'),
(391156, 428, 564, '0'),
(391157, 428, 565, '1.37'),
(391158, 428, 566, '-1.38'),
(391159, 428, 568, '-0.94'),
(391160, 428, 569, '-0.99'),
(391161, 428, 570, '0.25'),
(391162, 428, 571, '-1'),
(391163, 428, 572, '0.03'),
(391164, 428, 573, '0.02'),
(391165, 428, 574, '0.06'),
(391166, 428, 575, '0.01'),
(391167, 428, 576, '0'),
(391168, 428, 577, '0.8'),
(391169, 428, 578, '-0.22'),
(391170, 428, 580, '1.91'),
(391171, 428, 581, '1.99'),
(391172, 428, 582, '2'),
(391173, 428, 583, '0'),
(391174, 428, 584, '0.06'),
(391175, 428, 585, '-0.02'),
(391176, 428, 586, '-0.05'),
(391177, 428, 587, '-0.01'),
(391178, 428, 588, '0'),
(391179, 428, 589, '0.45'),
(391180, 428, 590, '-0.84'),
(391181, 428, 592, '0.66'),
(391182, 428, 593, '0.69'),
(391183, 428, 594, '1'),
(391184, 428, 595, '0'),
(391185, 428, 596, '0.05'),
(391186, 428, 597, '-0.02'),
(391187, 428, 598, '-0.18'),
(391188, 428, 599, '-0.01'),
(391189, 428, 600, '0'),
(391190, 428, 601, '0.52'),
(391191, 428, 602, '-0.25'),
(391192, 428, 604, '2.92'),
(391193, 428, 605, '2.99'),
(391194, 428, 606, '4'),
(391195, 428, 607, '0'),
(391196, 428, 608, '0.99'),
(391197, 428, 609, '-0.07'),
(391198, 428, 610, '-0.05'),
(391199, 428, 611, '-0.05'),
(391200, 428, 612, '0'),
(391201, 428, 613, '2.49'),
(391202, 428, 614, '-2.35'),
(391203, 428, 616, '3.18'),
(391204, 428, 617, '3.16'),
(391205, 428, 618, '4'),
(391206, 428, 619, '0'),
(391207, 428, 620, '0.6'),
(391208, 428, 621, '-0.04'),
(391209, 428, 622, '-0.03'),
(391210, 428, 623, '-0.03'),
(391211, 428, 624, '0'),
(391212, 428, 625, '1.95'),
(391213, 428, 626, '-1.95'),
(391214, 428, 628, '0'),
(391215, 428, 629, '0'),
(391216, 428, 630, '0'),
(391217, 428, 631, '0'),
(391218, 428, 632, '0'),
(391219, 428, 633, '0'),
(391220, 428, 634, '0'),
(391221, 428, 635, '0'),
(391222, 428, 636, '0'),
(391223, 428, 637, '0'),
(391224, 428, 638, '0'),
(391225, 428, 640, '24.78'),
(391226, 428, 641, '24'),
(391227, 428, 642, '48'),
(391228, 428, 643, '0'),
(391229, 428, 644, '218.97'),
(391230, 428, 645, '-0.99'),
(391231, 428, 646, '-0.34'),
(391232, 428, 647, '-1.09'),
(391233, 428, 648, '0'),
(391234, 428, 649, '0'),
(391235, 428, 650, '-5.42'),
(391236, 428, 652, '0.11'),
(391237, 428, 653, '0'),
(391238, 428, 654, '5.76'),
(391239, 428, 655, '0'),
(391240, 428, 656, '1.27'),
(391241, 428, 657, '0.12'),
(391242, 428, 658, '0.01'),
(391243, 428, 659, '0.01'),
(391244, 428, 660, '0'),
(391245, 428, 661, '5.76'),
(391246, 428, 662, '0'),
(391247, 428, 777, '3260.08'),
(391248, 428, 778, '190364.95'),
(391249, 281, 1, '1'),
(391250, 281, 2, '1'),
(391251, 281, 3, '1'),
(391252, 281, 4, '1'),
(391253, 281, 6, '1'),
(391254, 281, 7, '1'),
(391255, 281, 19, '1'),
(391256, 281, 23, '1'),
(391257, 281, 31, '1'),
(391258, 281, 32, '1'),
(391259, 281, 33, '1'),
(391260, 281, 63, '1'),
(391261, 281, 65, '1'),
(391262, 281, 70, '1'),
(391263, 281, 71, '1'),
(391264, 281, 74, '1'),
(391265, 281, 76, '1'),
(391266, 281, 77, '1'),
(391267, 281, 78, '1'),
(391268, 281, 104, '1'),
(391269, 281, 107, '1'),
(391270, 281, 108, '1'),
(391271, 281, 121, '1'),
(391272, 281, 131, '1'),
(391273, 281, 132, '1'),
(391274, 281, 142, '1'),
(391275, 281, 143, '1'),
(391276, 281, 224, '1'),
(391277, 281, 225, '1'),
(391278, 281, 242, '1'),
(391279, 281, 244, '1'),
(391280, 281, 245, '1'),
(391281, 281, 251, '1'),
(391282, 281, 252, '1'),
(391283, 281, 253, '1'),
(391284, 281, 255, '1'),
(391285, 281, 264, '1'),
(391286, 281, 267, '1'),
(391287, 281, 289, '1'),
(391288, 281, 320, '1'),
(391289, 281, 332, '1'),
(391290, 281, 333, '1'),
(391291, 281, 334, '1'),
(391292, 281, 386, '1'),
(391293, 281, 387, '1'),
(391294, 281, 389, '1'),
(391295, 281, 497, '1'),
(391296, 281, 499, '1'),
(391297, 281, 505, '1'),
(391298, 281, 663, '1'),
(391299, 281, 664, '1'),
(391300, 281, 665, '1'),
(391301, 281, 666, '1'),
(391302, 281, 681, '1'),
(391303, 281, 682, '1'),
(391304, 281, 684, '1'),
(391305, 281, 691, '1'),
(391306, 281, 692, '1'),
(391307, 281, 700, '1'),
(391308, 281, 701, '1'),
(391309, 281, 702, '1'),
(391310, 281, 704, '1'),
(391311, 281, 705, '1'),
(391312, 281, 706, '1'),
(391313, 281, 707, '1'),
(391314, 281, 710, '1'),
(391315, 281, 747, '1'),
(391316, 281, 771, '1'),
(391317, 281, 772, '1'),
(391318, 281, 773, '1'),
(391319, 281, 775, '1'),
(391320, 281, 20, '2'),
(391321, 281, 80, '17'),
(391322, 281, 81, '6'),
(391323, 281, 82, '2'),
(391324, 281, 83, '4'),
(391325, 281, 84, '4.33'),
(391326, 281, 85, '2.67'),
(391327, 281, 86, '1.67'),
(391328, 281, 87, '2.67'),
(391329, 281, 89, '12'),
(391330, 281, 91, '1'),
(391331, 281, 92, '16'),
(391332, 281, 93, '5'),
(391333, 281, 94, '12'),
(391334, 281, 95, '12'),
(391335, 281, 96, '6'),
(391336, 281, 97, '6'),
(391337, 281, 98, '2'),
(391338, 281, 99, '2'),
(391339, 281, 100, '4'),
(391340, 281, 101, '4'),
(391341, 281, 103, '2'),
(391342, 281, 105, '3'),
(391343, 281, 106, '19'),
(391344, 281, 118, '1'),
(391345, 281, 139, '0'),
(391346, 281, 140, '0'),
(391347, 281, 141, '0'),
(391348, 281, 147, '0'),
(391349, 281, 149, '0'),
(391350, 281, 151, '0'),
(391351, 281, 153, '0'),
(391352, 281, 155, '0'),
(391353, 281, 157, '0'),
(391354, 281, 160, '0'),
(391355, 281, 164, '0'),
(391356, 281, 166, '0'),
(391357, 281, 169, '0'),
(391358, 281, 171, '0'),
(391359, 281, 175, '0'),
(391360, 281, 177, '0'),
(391361, 281, 179, '0'),
(391362, 281, 181, '0'),
(391363, 281, 183, '0'),
(391364, 281, 185, '0'),
(391365, 281, 187, '0'),
(391366, 281, 189, '0'),
(391367, 281, 191, '0'),
(391368, 281, 193, '0'),
(391369, 281, 195, '0'),
(391370, 281, 197, '0'),
(391371, 281, 199, '0'),
(391372, 281, 201, '0'),
(391373, 281, 203, '0'),
(391374, 281, 205, '0'),
(391375, 281, 207, '0'),
(391376, 281, 209, '0'),
(391377, 281, 211, '0'),
(391378, 281, 213, '0'),
(391379, 281, 215, '0'),
(391380, 281, 217, '0'),
(391381, 281, 219, '0'),
(391382, 281, 221, '0'),
(391383, 281, 223, '0'),
(391384, 281, 233, '0'),
(391385, 281, 237, '0'),
(391386, 281, 239, '0'),
(391387, 281, 241, '0'),
(391388, 281, 243, '0'),
(391389, 281, 246, '1'),
(391390, 281, 248, '0'),
(391391, 281, 250, '0'),
(391392, 281, 257, '0'),
(391393, 281, 259, '0'),
(391394, 281, 263, '0'),
(391395, 281, 266, '0.42'),
(391396, 281, 268, '0.42'),
(391397, 281, 270, '0'),
(391398, 281, 272, '0'),
(391399, 281, 274, '0'),
(391400, 281, 276, '0'),
(391401, 281, 278, '0'),
(391402, 281, 302, '0'),
(391403, 281, 304, '0'),
(391404, 281, 306, '0'),
(391405, 281, 308, '0'),
(391406, 281, 310, '0'),
(391407, 281, 312, '0'),
(391408, 281, 314, '0'),
(391409, 281, 316, '0'),
(391410, 281, 318, '0'),
(391411, 281, 385, '1'),
(391412, 281, 392, '0'),
(391413, 281, 394, '0'),
(391414, 281, 396, '0'),
(391415, 281, 398, '0'),
(391416, 281, 400, '0'),
(391417, 281, 402, '0'),
(391418, 281, 404, '0'),
(391419, 281, 406, '0'),
(391420, 281, 408, '0'),
(391421, 281, 410, '0'),
(391422, 281, 412, '0'),
(391423, 281, 414, '0'),
(391424, 281, 416, '0'),
(391425, 281, 418, '0'),
(391426, 281, 420, '0'),
(391427, 281, 422, '0'),
(391428, 281, 424, '0'),
(391429, 281, 426, '0'),
(391430, 281, 428, '0'),
(391431, 281, 430, '0'),
(391432, 281, 432, '0'),
(391433, 281, 434, '0'),
(391434, 281, 436, '0'),
(391435, 281, 438, '0'),
(391436, 281, 440, '0'),
(391437, 281, 442, '0'),
(391438, 281, 444, '0'),
(391439, 281, 446, '0'),
(391440, 281, 449, '0'),
(391441, 281, 451, '0'),
(391442, 281, 453, '0'),
(391443, 281, 455, '0'),
(391444, 281, 457, '0'),
(391445, 281, 459, '0'),
(391446, 281, 461, '0'),
(391447, 281, 463, '0'),
(391448, 281, 465, '0'),
(391449, 281, 467, '0'),
(391450, 281, 469, '0'),
(391451, 281, 471, '0'),
(391452, 281, 474, '0'),
(391453, 281, 476, '0'),
(391454, 281, 478, '0'),
(391455, 281, 480, '0'),
(391456, 281, 482, '0'),
(391457, 281, 484, '0'),
(391458, 281, 486, '0'),
(391459, 281, 488, '0'),
(391460, 281, 490, '0'),
(391461, 281, 492, '0'),
(391462, 281, 494, '0'),
(391463, 281, 496, '0'),
(391464, 281, 498, '0'),
(391465, 281, 502, '0'),
(391466, 281, 504, '0'),
(391467, 281, 506, '0'),
(391468, 281, 508, '0'),
(391469, 281, 510, '0'),
(391470, 281, 512, '0'),
(391471, 281, 514, '0'),
(391472, 281, 516, '0'),
(391473, 281, 518, '0'),
(391474, 281, 520, '0'),
(391475, 281, 522, '1'),
(391476, 281, 526, '1'),
(391477, 281, 527, '0.96'),
(391478, 281, 529, '12075.64'),
(391479, 281, 530, '3818.91'),
(391480, 281, 531, '2216.37'),
(391481, 281, 533, '0.57'),
(391482, 281, 534, '1445.02'),
(391483, 281, 535, '33.7'),
(391484, 281, 537, '1'),
(391485, 281, 538, '0.36'),
(391486, 281, 539, '0.71'),
(391487, 281, 541, '0.51'),
(391488, 281, 542, '0.99'),
(391489, 281, 543, '0.06'),
(391490, 281, 544, '0.09'),
(391491, 281, 545, '0.85'),
(391492, 281, 548, '0.45'),
(391493, 281, 549, '0.1'),
(391494, 281, 551, '0.05'),
(391495, 281, 552, '-0.88'),
(391496, 281, 553, '0.2'),
(391497, 281, 554, '1.37'),
(391498, 281, 556, '0.7'),
(391499, 281, 557, '0.9'),
(391500, 281, 558, '1.06'),
(391501, 281, 559, '0'),
(391502, 281, 560, '0.23'),
(391503, 281, 561, '0'),
(391504, 281, 562, '-0.01'),
(391505, 281, 563, '-0'),
(391506, 281, 564, '0'),
(391507, 281, 565, '1.06'),
(391508, 281, 566, '-1.06'),
(391509, 281, 568, '-0.1'),
(391510, 281, 569, '-0.01'),
(391511, 281, 570, '1'),
(391512, 281, 571, '-1'),
(391513, 281, 572, '0.68'),
(391514, 281, 573, '0'),
(391515, 281, 574, '-0.05'),
(391516, 281, 575, '0'),
(391517, 281, 576, '0'),
(391518, 281, 577, '2'),
(391519, 281, 578, '-2'),
(391520, 281, 580, '1.41'),
(391521, 281, 581, '1.93'),
(391522, 281, 582, '2'),
(391523, 281, 583, '0'),
(391524, 281, 584, '0.77'),
(391525, 281, 585, '0'),
(391526, 281, 586, '-0.01'),
(391527, 281, 587, '-0'),
(391528, 281, 588, '0'),
(391529, 281, 589, '2'),
(391530, 281, 590, '-2'),
(391531, 281, 592, '0.51'),
(391532, 281, 593, '0.5'),
(391533, 281, 594, '1'),
(391534, 281, 595, '0'),
(391535, 281, 596, '0.01'),
(391536, 281, 597, '-0'),
(391537, 281, 598, '-0.02'),
(391538, 281, 599, '-0'),
(391539, 281, 600, '0'),
(391540, 281, 601, '0.34'),
(391541, 281, 602, '-0.24'),
(391542, 281, 604, '2.39'),
(391543, 281, 605, '2.22'),
(391544, 281, 606, '6'),
(391545, 281, 607, '0'),
(391546, 281, 608, '1.89'),
(391547, 281, 609, '-0'),
(391548, 281, 610, '0.01'),
(391549, 281, 611, '0'),
(391550, 281, 612, '0'),
(391551, 281, 613, '5'),
(391552, 281, 614, '-5'),
(391553, 281, 616, '3.44'),
(391554, 281, 617, '3.04'),
(391555, 281, 618, '6'),
(391556, 281, 619, '0'),
(391557, 281, 620, '0.76'),
(391558, 281, 621, '-0'),
(391559, 281, 622, '0'),
(391560, 281, 623, '-0'),
(391561, 281, 624, '0'),
(391562, 281, 625, '3.94'),
(391563, 281, 626, '-3.93'),
(391564, 281, 628, '0'),
(391565, 281, 629, '0'),
(391566, 281, 630, '0'),
(391567, 281, 631, '0'),
(391568, 281, 632, '0'),
(391569, 281, 633, '0'),
(391570, 281, 634, '0'),
(391571, 281, 635, '0'),
(391572, 281, 636, '0'),
(391573, 281, 637, '0'),
(391574, 281, 638, '0'),
(391575, 281, 640, '8.92'),
(391576, 281, 641, '8.2'),
(391577, 281, 642, '48'),
(391578, 281, 643, '0'),
(391579, 281, 644, '21.49'),
(391580, 281, 645, '-0.02'),
(391581, 281, 646, '-0'),
(391582, 281, 647, '-0.01'),
(391583, 281, 648, '0'),
(391584, 281, 649, '0'),
(391585, 281, 650, '-8.99'),
(391586, 281, 652, '0'),
(391587, 281, 653, '0'),
(391588, 281, 654, '0.79'),
(391589, 281, 655, '0'),
(391590, 281, 656, '0.02'),
(391591, 281, 657, '0'),
(391592, 281, 658, '0'),
(391593, 281, 659, '0'),
(391594, 281, 660, '0'),
(391595, 281, 661, '0.79'),
(391596, 281, 662, '0'),
(391597, 281, 777, '108.85'),
(391598, 281, 778, '80292.33'),
(391599, 780, 1, '1'),
(391600, 780, 2, '1'),
(391601, 780, 3, '1'),
(391602, 780, 4, '1'),
(391603, 780, 6, '1'),
(391604, 780, 7, '1'),
(391605, 780, 19, '1'),
(391606, 780, 23, '1'),
(391607, 780, 31, '1'),
(391608, 780, 32, '1'),
(391609, 780, 33, '1'),
(391610, 780, 34, '1'),
(391611, 780, 35, '1'),
(391612, 780, 50, '1'),
(391613, 780, 51, '1'),
(391614, 780, 76, '1'),
(391615, 780, 77, '1'),
(391616, 780, 78, '1'),
(391617, 780, 104, '1'),
(391618, 780, 107, '1'),
(391619, 780, 108, '1'),
(391620, 780, 121, '1'),
(391621, 780, 131, '1'),
(391622, 780, 133, '1'),
(391623, 780, 142, '1'),
(391624, 780, 143, '1'),
(391625, 780, 144, '1'),
(391626, 780, 167, '1'),
(391627, 780, 168, '1'),
(391628, 780, 170, '1'),
(391629, 780, 208, '1'),
(391630, 780, 320, '1'),
(391631, 780, 321, '1'),
(391632, 780, 322, '1'),
(391633, 780, 338, '1'),
(391634, 780, 344, '1'),
(391635, 780, 352, '1'),
(391636, 780, 353, '1'),
(391637, 780, 354, '1'),
(391638, 780, 356, '1'),
(391639, 780, 384, '1'),
(391640, 780, 387, '1'),
(391641, 780, 389, '1'),
(391642, 780, 390, '1'),
(391643, 780, 391, '1'),
(391644, 780, 393, '1'),
(391645, 780, 663, '1'),
(391646, 780, 664, '1'),
(391647, 780, 681, '1'),
(391648, 780, 682, '1'),
(391649, 780, 700, '1'),
(391650, 780, 702, '1'),
(391651, 780, 704, '1'),
(391652, 780, 705, '1'),
(391653, 780, 706, '1'),
(391654, 780, 707, '1'),
(391655, 780, 721, '1'),
(391656, 780, 741, '1'),
(391657, 780, 747, '1'),
(391658, 780, 771, '1'),
(391659, 780, 774, '1'),
(391660, 780, 20, '2'),
(391661, 780, 80, '13'),
(391662, 780, 81, '3'),
(391663, 780, 82, '3'),
(391664, 780, 83, '4'),
(391665, 780, 84, '4.44'),
(391666, 780, 85, '2.67'),
(391667, 780, 86, '1.78'),
(391668, 780, 87, '2.67'),
(391669, 780, 89, '8'),
(391670, 780, 90, '1'),
(391671, 780, 91, '1'),
(391672, 780, 92, '12'),
(391673, 780, 93, '4'),
(391674, 780, 94, '9'),
(391675, 780, 95, '8'),
(391676, 780, 96, '3'),
(391677, 780, 97, '3'),
(391678, 780, 98, '3'),
(391679, 780, 99, '3'),
(391680, 780, 100, '1'),
(391681, 780, 101, '4'),
(391682, 780, 103, '2'),
(391683, 780, 105, '3'),
(391684, 780, 106, '15'),
(391685, 780, 118, '2'),
(391686, 780, 119, '1'),
(391687, 780, 139, '0'),
(391688, 780, 140, '0'),
(391689, 780, 141, '0'),
(391690, 780, 147, '0'),
(391691, 780, 149, '0'),
(391692, 780, 151, '0'),
(391693, 780, 153, '0'),
(391694, 780, 155, '0'),
(391695, 780, 157, '0'),
(391696, 780, 160, '0'),
(391697, 780, 164, '0'),
(391698, 780, 166, '0'),
(391699, 780, 169, '0.98'),
(391700, 780, 171, '0.98'),
(391701, 780, 175, '0'),
(391702, 780, 177, '0'),
(391703, 780, 179, '0'),
(391704, 780, 181, '0'),
(391705, 780, 183, '0'),
(391706, 780, 185, '0'),
(391707, 780, 187, '0'),
(391708, 780, 189, '0'),
(391709, 780, 191, '0'),
(391710, 780, 193, '0'),
(391711, 780, 195, '0'),
(391712, 780, 197, '0'),
(391713, 780, 199, '0'),
(391714, 780, 201, '0'),
(391715, 780, 203, '0'),
(391716, 780, 205, '0'),
(391717, 780, 207, '0'),
(391718, 780, 209, '0'),
(391719, 780, 211, '0'),
(391720, 780, 213, '0.02'),
(391721, 780, 215, '0.02'),
(391722, 780, 217, '0'),
(391723, 780, 219, '0'),
(391724, 780, 221, '0'),
(391725, 780, 223, '0'),
(391726, 780, 233, '0'),
(391727, 780, 237, '0'),
(391728, 780, 239, '0'),
(391729, 780, 241, '0'),
(391730, 780, 243, '0'),
(391731, 780, 246, '0'),
(391732, 780, 248, '0'),
(391733, 780, 250, '0'),
(391734, 780, 257, '0'),
(391735, 780, 259, '0'),
(391736, 780, 263, '0'),
(391737, 780, 266, '0'),
(391738, 780, 268, '0'),
(391739, 780, 270, '0'),
(391740, 780, 272, '0'),
(391741, 780, 274, '0'),
(391742, 780, 276, '0'),
(391743, 780, 278, '0'),
(391744, 780, 302, '0'),
(391745, 780, 304, '0'),
(391746, 780, 306, '0'),
(391747, 780, 308, '0'),
(391748, 780, 310, '0'),
(391749, 780, 312, '0'),
(391750, 780, 314, '0'),
(391751, 780, 316, '0'),
(391752, 780, 318, '0'),
(391753, 780, 385, '2'),
(391754, 780, 392, '0.74'),
(391755, 780, 394, '0.74'),
(391756, 780, 396, '0'),
(391757, 780, 398, '0'),
(391758, 780, 400, '0'),
(391759, 780, 402, '0'),
(391760, 780, 404, '0'),
(391761, 780, 406, '0'),
(391762, 780, 408, '0'),
(391763, 780, 410, '0'),
(391764, 780, 412, '0'),
(391765, 780, 414, '0'),
(391766, 780, 416, '0'),
(391767, 780, 418, '0'),
(391768, 780, 420, '0'),
(391769, 780, 422, '0'),
(391770, 780, 424, '0'),
(391771, 780, 426, '0'),
(391772, 780, 428, '0'),
(391773, 780, 430, '0'),
(391774, 780, 432, '0'),
(391775, 780, 434, '0'),
(391776, 780, 436, '0'),
(391777, 780, 438, '0'),
(391778, 780, 440, '0'),
(391779, 780, 442, '0'),
(391780, 780, 444, '0'),
(391781, 780, 446, '0'),
(391782, 780, 449, '0'),
(391783, 780, 451, '0'),
(391784, 780, 453, '0'),
(391785, 780, 455, '0'),
(391786, 780, 457, '0'),
(391787, 780, 459, '0'),
(391788, 780, 461, '0'),
(391789, 780, 463, '0'),
(391790, 780, 465, '0'),
(391791, 780, 467, '0'),
(391792, 780, 469, '0'),
(391793, 780, 471, '0'),
(391794, 780, 474, '0'),
(391795, 780, 476, '0'),
(391796, 780, 478, '0'),
(391797, 780, 480, '0'),
(391798, 780, 482, '0'),
(391799, 780, 484, '0'),
(391800, 780, 486, '0'),
(391801, 780, 488, '0'),
(391802, 780, 490, '0'),
(391803, 780, 492, '0'),
(391804, 780, 494, '0'),
(391805, 780, 496, '0'),
(391806, 780, 498, '0'),
(391807, 780, 502, '0'),
(391808, 780, 504, '0'),
(391809, 780, 506, '0'),
(391810, 780, 508, '0'),
(391811, 780, 510, '0'),
(391812, 780, 512, '0'),
(391813, 780, 514, '0'),
(391814, 780, 516, '0'),
(391815, 780, 518, '0'),
(391816, 780, 520, '0'),
(391817, 780, 522, '0.26'),
(391818, 780, 526, '1'),
(391819, 780, 527, '1'),
(391820, 780, 529, '1332.68'),
(391821, 780, 530, '1332.68'),
(391822, 780, 531, '1332.68'),
(391823, 780, 533, '1'),
(391824, 780, 534, '923.02'),
(391825, 780, 535, '19.74'),
(391826, 780, 537, '1'),
(391827, 780, 538, '0.36'),
(391828, 780, 539, '0.69'),
(391829, 780, 541, '0.75'),
(391830, 780, 542, '0.5'),
(391831, 780, 543, '0.74'),
(391832, 780, 544, '0'),
(391833, 780, 545, '0.26'),
(391834, 780, 548, '0.04'),
(391835, 780, 549, '0.1'),
(391836, 780, 551, '0.12'),
(391837, 780, 552, '0.2'),
(391838, 780, 553, '0.14'),
(391839, 780, 554, '0.21'),
(391840, 780, 556, '0.3'),
(391841, 780, 557, '0.29'),
(391842, 780, 558, '1.16'),
(391843, 780, 559, '0'),
(391844, 780, 560, '0.08'),
(391845, 780, 561, '0'),
(391846, 780, 562, '-0'),
(391847, 780, 563, '-0'),
(391848, 780, 564, '0'),
(391849, 780, 565, '1.07'),
(391850, 780, 566, '-1.07'),
(391851, 780, 568, '0.1'),
(391852, 780, 569, '0.18'),
(391853, 780, 570, '0.98'),
(391854, 780, 571, '-0.81'),
(391855, 780, 572, '0.28'),
(391856, 780, 573, '0'),
(391857, 780, 574, '0.01'),
(391858, 780, 575, '-0'),
(391859, 780, 576, '0'),
(391860, 780, 577, '1.68'),
(391861, 780, 578, '-1.58'),
(391862, 780, 580, '0.92'),
(391863, 780, 581, '0.9'),
(391864, 780, 582, '1.95'),
(391865, 780, 583, '0'),
(391866, 780, 584, '0.3'),
(391867, 780, 585, '0'),
(391868, 780, 586, '0.14'),
(391869, 780, 587, '0'),
(391870, 780, 588, '0'),
(391871, 780, 589, '1.35'),
(391872, 780, 590, '-1.59'),
(391873, 780, 592, '0.66'),
(391874, 780, 593, '0.67'),
(391875, 780, 594, '0.67'),
(391876, 780, 595, '0'),
(391877, 780, 596, '0'),
(391878, 780, 597, '0'),
(391879, 780, 598, '0.02'),
(391880, 780, 599, '0'),
(391881, 780, 600, '0'),
(391882, 780, 601, '0.11'),
(391883, 780, 602, '0'),
(391884, 780, 604, '4.94'),
(391885, 780, 605, '5'),
(391886, 780, 606, '9'),
(391887, 780, 607, '0'),
(391888, 780, 608, '0.78'),
(391889, 780, 609, '-0.01'),
(391890, 780, 610, '0'),
(391891, 780, 611, '-0'),
(391892, 780, 612, '0'),
(391893, 780, 613, '2.9'),
(391894, 780, 614, '-2.96'),
(391895, 780, 616, '4.94'),
(391896, 780, 617, '5'),
(391897, 780, 618, '9'),
(391898, 780, 619, '0'),
(391899, 780, 620, '0.78'),
(391900, 780, 621, '-0.01'),
(391901, 780, 622, '0'),
(391902, 780, 623, '-0'),
(391903, 780, 624, '0'),
(391904, 780, 625, '2.9'),
(391905, 780, 626, '-2.96'),
(391906, 780, 628, '1.55'),
(391907, 780, 629, '1.89'),
(391908, 780, 630, '2'),
(391909, 780, 631, '0'),
(391910, 780, 632, '0.24'),
(391911, 780, 633, '0'),
(391912, 780, 634, '0'),
(391913, 780, 635, '-0'),
(391914, 780, 636, '0'),
(391915, 780, 637, '1'),
(391916, 780, 638, NULL),
(391917, 780, 640, '5.93'),
(391918, 780, 641, '6'),
(391919, 780, 642, '6'),
(391920, 780, 643, '0'),
(391921, 780, 644, '0.27'),
(391922, 780, 645, '0.02'),
(391923, 780, 646, '0.02'),
(391924, 780, 647, '0.01'),
(391925, 780, 648, '0'),
(391926, 780, 649, '1'),
(391927, 780, 650, '0'),
(391928, 780, 652, '0'),
(391929, 780, 653, '0'),
(391930, 780, 654, '0'),
(391931, 780, 655, '0'),
(391932, 780, 656, '0'),
(391933, 780, 657, '0'),
(391934, 780, 658, '0'),
(391935, 780, 659, '0'),
(391936, 780, 660, '0'),
(391937, 780, 661, '0'),
(391938, 780, 662, '0'),
(391939, 780, 777, '29932.2'),
(391940, 780, 778, '670278.83'),
(391941, 1027, 1, '1'),
(391942, 1027, 2, '1'),
(391943, 1027, 3, '1'),
(391944, 1027, 4, '1'),
(391945, 1027, 6, '1'),
(391946, 1027, 7, '1'),
(391947, 1027, 19, '1'),
(391948, 1027, 23, '1'),
(391949, 1027, 31, '1'),
(391950, 1027, 32, '1'),
(391951, 1027, 33, '1'),
(391952, 1027, 34, '1'),
(391953, 1027, 35, '1'),
(391954, 1027, 50, '1'),
(391955, 1027, 51, '1'),
(391956, 1027, 76, '1'),
(391957, 1027, 77, '1'),
(391958, 1027, 78, '1'),
(391959, 1027, 104, '1'),
(391960, 1027, 107, '1'),
(391961, 1027, 108, '1'),
(391962, 1027, 121, '1'),
(391963, 1027, 131, '1'),
(391964, 1027, 133, '1'),
(391965, 1027, 142, '1'),
(391966, 1027, 143, '1'),
(391967, 1027, 144, '1'),
(391968, 1027, 158, '1'),
(391969, 1027, 163, '1'),
(391970, 1027, 167, '1'),
(391971, 1027, 168, '1'),
(391972, 1027, 170, '1'),
(391973, 1027, 208, '1'),
(391974, 1027, 224, '1'),
(391975, 1027, 225, '1'),
(391976, 1027, 264, '1'),
(391977, 1027, 267, '1'),
(391978, 1027, 320, '1'),
(391979, 1027, 321, '1'),
(391980, 1027, 322, '1'),
(391981, 1027, 327, '1'),
(391982, 1027, 338, '1'),
(391983, 1027, 339, '1'),
(391984, 1027, 344, '1'),
(391985, 1027, 352, '1'),
(391986, 1027, 353, '1'),
(391987, 1027, 354, '1'),
(391988, 1027, 355, '1'),
(391989, 1027, 384, '1'),
(391990, 1027, 387, '1'),
(391991, 1027, 663, '1'),
(391992, 1027, 664, '1'),
(391993, 1027, 681, '1'),
(391994, 1027, 682, '1'),
(391995, 1027, 691, '1'),
(391996, 1027, 692, '1'),
(391997, 1027, 693, '1'),
(391998, 1027, 695, '1'),
(391999, 1027, 700, '1'),
(392000, 1027, 701, '1'),
(392001, 1027, 702, '1'),
(392002, 1027, 704, '1'),
(392003, 1027, 705, '1'),
(392004, 1027, 706, '1'),
(392005, 1027, 707, '1'),
(392006, 1027, 721, '1'),
(392007, 1027, 741, '1'),
(392008, 1027, 747, '1'),
(392009, 1027, 771, '1'),
(392010, 1027, 773, '1'),
(392011, 1027, 774, '1'),
(392012, 1027, 20, '2'),
(392013, 1027, 80, '145'),
(392014, 1027, 81, '9'),
(392015, 1027, 82, '9'),
(392016, 1027, 83, '4'),
(392017, 1027, 84, '6.72'),
(392018, 1027, 85, '3.56'),
(392019, 1027, 86, '3.16'),
(392020, 1027, 87, '3.56'),
(392021, 1027, 89, '32'),
(392022, 1027, 90, '49'),
(392023, 1027, 91, '1'),
(392024, 1027, 92, '144'),
(392025, 1027, 93, '64'),
(392026, 1027, 94, '81'),
(392027, 1027, 95, '32'),
(392028, 1027, 96, '9'),
(392029, 1027, 97, '9'),
(392030, 1027, 98, '9'),
(392031, 1027, 99, '9'),
(392032, 1027, 100, '1'),
(392033, 1027, 101, '4'),
(392034, 1027, 103, '2'),
(392035, 1027, 105, '3'),
(392036, 1027, 106, '147'),
(392037, 1027, 118, '2'),
(392038, 1027, 119, '1'),
(392039, 1027, 139, '0'),
(392040, 1027, 140, '0'),
(392041, 1027, 141, '0'),
(392042, 1027, 147, '0'),
(392043, 1027, 149, '0'),
(392044, 1027, 151, '0'),
(392045, 1027, 153, '0'),
(392046, 1027, 155, '0.45'),
(392047, 1027, 157, '0'),
(392048, 1027, 160, '0'),
(392049, 1027, 164, '0.03'),
(392050, 1027, 166, '0'),
(392051, 1027, 169, '0.48'),
(392052, 1027, 171, '0.48'),
(392053, 1027, 175, '0'),
(392054, 1027, 177, '0'),
(392055, 1027, 179, '0'),
(392056, 1027, 181, '0'),
(392057, 1027, 183, '0'),
(392058, 1027, 185, '0'),
(392059, 1027, 187, '0'),
(392060, 1027, 189, '0'),
(392061, 1027, 191, '0'),
(392062, 1027, 193, '0'),
(392063, 1027, 195, '0'),
(392064, 1027, 197, '0'),
(392065, 1027, 199, '0'),
(392066, 1027, 201, '0'),
(392067, 1027, 203, '0'),
(392068, 1027, 205, '0'),
(392069, 1027, 207, '0'),
(392070, 1027, 209, '0'),
(392071, 1027, 211, '0'),
(392072, 1027, 213, '0.04'),
(392073, 1027, 215, '0.04'),
(392074, 1027, 217, '0'),
(392075, 1027, 219, '0'),
(392076, 1027, 221, '0'),
(392077, 1027, 223, '0'),
(392078, 1027, 233, '0'),
(392079, 1027, 237, '0'),
(392080, 1027, 239, '0'),
(392081, 1027, 241, '0'),
(392082, 1027, 243, '0'),
(392083, 1027, 246, '0'),
(392084, 1027, 248, '0'),
(392085, 1027, 250, '0'),
(392086, 1027, 257, '0'),
(392087, 1027, 259, '0'),
(392088, 1027, 263, '0'),
(392089, 1027, 266, '0.43'),
(392090, 1027, 268, '0.43'),
(392091, 1027, 270, '0'),
(392092, 1027, 272, '0'),
(392093, 1027, 274, '0'),
(392094, 1027, 276, '0'),
(392095, 1027, 278, '0'),
(392096, 1027, 302, '0'),
(392097, 1027, 304, '0'),
(392098, 1027, 306, '0'),
(392099, 1027, 308, '0'),
(392100, 1027, 310, '0'),
(392101, 1027, 312, '0'),
(392102, 1027, 314, '0'),
(392103, 1027, 316, '0'),
(392104, 1027, 318, '0'),
(392105, 1027, 385, '2'),
(392106, 1027, 392, '0'),
(392107, 1027, 394, '0'),
(392108, 1027, 396, '0'),
(392109, 1027, 398, '0'),
(392110, 1027, 400, '0'),
(392111, 1027, 402, '0'),
(392112, 1027, 404, '0'),
(392113, 1027, 406, '0'),
(392114, 1027, 408, '0'),
(392115, 1027, 410, '0'),
(392116, 1027, 412, '0'),
(392117, 1027, 414, '0'),
(392118, 1027, 416, '0'),
(392119, 1027, 418, '0'),
(392120, 1027, 420, '0'),
(392121, 1027, 422, '0'),
(392122, 1027, 424, '0'),
(392123, 1027, 426, '0'),
(392124, 1027, 428, '0'),
(392125, 1027, 430, '0'),
(392126, 1027, 432, '0'),
(392127, 1027, 434, '0'),
(392128, 1027, 436, '0'),
(392129, 1027, 438, '0'),
(392130, 1027, 440, '0'),
(392131, 1027, 442, '0'),
(392132, 1027, 444, '0'),
(392133, 1027, 446, '0'),
(392134, 1027, 449, '0'),
(392135, 1027, 451, '0'),
(392136, 1027, 453, '0'),
(392137, 1027, 455, '0'),
(392138, 1027, 457, '0'),
(392139, 1027, 459, '0'),
(392140, 1027, 461, '0'),
(392141, 1027, 463, '0'),
(392142, 1027, 465, '0'),
(392143, 1027, 467, '0'),
(392144, 1027, 469, '0'),
(392145, 1027, 471, '0'),
(392146, 1027, 474, '0'),
(392147, 1027, 476, '0'),
(392148, 1027, 478, '0'),
(392149, 1027, 480, '0'),
(392150, 1027, 482, '0'),
(392151, 1027, 484, '0'),
(392152, 1027, 486, '0'),
(392153, 1027, 488, '0'),
(392154, 1027, 490, '0'),
(392155, 1027, 492, '0'),
(392156, 1027, 494, '0'),
(392157, 1027, 496, '0'),
(392158, 1027, 498, '0'),
(392159, 1027, 502, '0'),
(392160, 1027, 504, '0'),
(392161, 1027, 506, '0'),
(392162, 1027, 508, '0'),
(392163, 1027, 510, '0'),
(392164, 1027, 512, '0'),
(392165, 1027, 514, '0'),
(392166, 1027, 516, '0'),
(392167, 1027, 518, '0'),
(392168, 1027, 520, '0'),
(392169, 1027, 522, '0.93'),
(392170, 1027, 526, '0.97'),
(392171, 1027, 527, '0.95'),
(392172, 1027, 529, '6898.64'),
(392173, 1027, 530, '4620.36'),
(392174, 1027, 531, '2342.72'),
(392175, 1027, 533, '0.54'),
(392176, 1027, 534, '4512.1'),
(392177, 1027, 535, '347.45'),
(392178, 1027, 537, '0.94'),
(392179, 1027, 538, '0.26'),
(392180, 1027, 539, '0.53'),
(392181, 1027, 541, '0.51'),
(392182, 1027, 542, '0.99'),
(392183, 1027, 543, '0.07'),
(392184, 1027, 544, '0'),
(392185, 1027, 545, '0.93'),
(392186, 1027, 548, '0.46'),
(392187, 1027, 549, '0'),
(392188, 1027, 551, '0.07'),
(392189, 1027, 552, '-0.86'),
(392190, 1027, 553, '0.03'),
(392191, 1027, 554, '0.44'),
(392192, 1027, 556, '0.8'),
(392193, 1027, 557, '0.86'),
(392194, 1027, 558, '1.07'),
(392195, 1027, 559, '0'),
(392196, 1027, 560, '0.07'),
(392197, 1027, 561, '0'),
(392198, 1027, 562, '0.01'),
(392199, 1027, 563, '0'),
(392200, 1027, 564, '0'),
(392201, 1027, 565, '0.68'),
(392202, 1027, 566, '-0.61'),
(392203, 1027, 568, '0.01'),
(392204, 1027, 569, '0.14'),
(392205, 1027, 570, '1'),
(392206, 1027, 571, '-1'),
(392207, 1027, 572, '0.63'),
(392208, 1027, 573, '0'),
(392209, 1027, 574, '0.02'),
(392210, 1027, 575, '0'),
(392211, 1027, 576, '0'),
(392212, 1027, 577, '2'),
(392213, 1027, 578, '-2'),
(392214, 1027, 580, '1.48'),
(392215, 1027, 581, '1.58'),
(392216, 1027, 582, '2'),
(392217, 1027, 583, '0'),
(392218, 1027, 584, '0.24'),
(392219, 1027, 585, '0'),
(392220, 1027, 586, '0.01'),
(392221, 1027, 587, '0'),
(392222, 1027, 588, '0'),
(392223, 1027, 589, '1.29'),
(392224, 1027, 590, '-1.68'),
(392225, 1027, 592, '0.45'),
(392226, 1027, 593, '0.45'),
(392227, 1027, 594, '0.64'),
(392228, 1027, 595, '0'),
(392229, 1027, 596, '0'),
(392230, 1027, 597, '0'),
(392231, 1027, 598, '0.01'),
(392232, 1027, 599, '0'),
(392233, 1027, 600, '0'),
(392234, 1027, 601, '0.01'),
(392235, 1027, 602, '-0.01'),
(392236, 1027, 604, '10.81'),
(392237, 1027, 605, '11.97'),
(392238, 1027, 606, '81'),
(392239, 1027, 607, '0'),
(392240, 1027, 608, '129.8'),
(392241, 1027, 609, '-0.04'),
(392242, 1027, 610, '-0.02'),
(392243, 1027, 611, '-0.01'),
(392244, 1027, 612, '0'),
(392245, 1027, 613, '65.73'),
(392246, 1027, 614, '-65.73'),
(392247, 1027, 616, '18.52'),
(392248, 1027, 617, '17.26'),
(392249, 1027, 618, '81'),
(392250, 1027, 619, '0'),
(392251, 1027, 620, '92.61'),
(392252, 1027, 621, '-0.03'),
(392253, 1027, 622, '-0.03'),
(392254, 1027, 623, '-0.02'),
(392255, 1027, 624, '0'),
(392256, 1027, 625, '65.66'),
(392257, 1027, 626, '-65.66'),
(392258, 1027, 628, '1'),
(392259, 1027, 629, '1'),
(392260, 1027, 630, '1'),
(392261, 1027, 631, '0'),
(392262, 1027, 632, '0'),
(392263, 1027, 633, '0'),
(392264, 1027, 634, '0'),
(392265, 1027, 635, '0'),
(392266, 1027, 636, '0'),
(392267, 1027, 637, '0'),
(392268, 1027, 638, '0'),
(392269, 1027, 640, '36.68'),
(392270, 1027, 641, '36.27'),
(392271, 1027, 642, '52.04'),
(392272, 1027, 643, '0'),
(392273, 1027, 644, '27.66'),
(392274, 1027, 645, '0.01'),
(392275, 1027, 646, '0.01'),
(392276, 1027, 647, '0.01'),
(392277, 1027, 648, '0'),
(392278, 1027, 649, '1'),
(392279, 1027, 650, NULL),
(392280, 1027, 652, '0'),
(392281, 1027, 653, '0'),
(392282, 1027, 654, '0'),
(392283, 1027, 655, '0'),
(392284, 1027, 656, '0'),
(392285, 1027, 657, '0'),
(392286, 1027, 658, '0'),
(392287, 1027, 659, '0'),
(392288, 1027, 660, '0'),
(392289, 1027, 661, '0'),
(392290, 1027, 662, '0'),
(392291, 1027, 777, '437.19'),
(392292, 1027, 778, '117976.45'),
(392293, 1041, 1, '1'),
(392294, 1041, 2, '1'),
(392295, 1041, 3, '1'),
(392296, 1041, 4, '1'),
(392297, 1041, 6, '1'),
(392298, 1041, 7, '1'),
(392299, 1041, 19, '1'),
(392300, 1041, 23, '1'),
(392301, 1041, 31, '1'),
(392302, 1041, 32, '1'),
(392303, 1041, 33, '1'),
(392304, 1041, 34, '1'),
(392305, 1041, 39, '1'),
(392306, 1041, 50, '1'),
(392307, 1041, 51, '1'),
(392308, 1041, 76, '1'),
(392309, 1041, 77, '1'),
(392310, 1041, 107, '1'),
(392311, 1041, 108, '1'),
(392312, 1041, 111, '1'),
(392313, 1041, 121, '1'),
(392314, 1041, 131, '1'),
(392315, 1041, 132, '1'),
(392316, 1041, 142, '1'),
(392317, 1041, 143, '1'),
(392318, 1041, 144, '1'),
(392319, 1041, 167, '1'),
(392320, 1041, 168, '1'),
(392321, 1041, 170, '1'),
(392322, 1041, 192, '1'),
(392323, 1041, 196, '1'),
(392324, 1041, 224, '1'),
(392325, 1041, 225, '1'),
(392326, 1041, 258, '1'),
(392327, 1041, 300, '1'),
(392328, 1041, 303, '1'),
(392329, 1041, 320, '1'),
(392330, 1041, 338, '1'),
(392331, 1041, 339, '1'),
(392332, 1041, 344, '1'),
(392333, 1041, 345, '1'),
(392334, 1041, 352, '1'),
(392335, 1041, 353, '1'),
(392336, 1041, 356, '1'),
(392337, 1041, 361, '1'),
(392338, 1041, 362, '1'),
(392339, 1041, 370, '1'),
(392340, 1041, 371, '1'),
(392341, 1041, 663, '1'),
(392342, 1041, 696, '1'),
(392343, 1041, 697, '1'),
(392344, 1041, 700, '1'),
(392345, 1041, 702, '1'),
(392346, 1041, 704, '1'),
(392347, 1041, 705, '1'),
(392348, 1041, 706, '1'),
(392349, 1041, 707, '1'),
(392350, 1041, 721, '1'),
(392351, 1041, 741, '1'),
(392352, 1041, 747, '1'),
(392353, 1041, 771, '1'),
(392354, 1041, 774, '1'),
(392355, 1041, 20, '2'),
(392356, 1041, 80, '15'),
(392357, 1041, 81, '3'),
(392358, 1041, 82, '5'),
(392359, 1041, 83, '4'),
(392360, 1041, 84, '5.07'),
(392361, 1041, 85, '2.93'),
(392362, 1041, 86, '2.13'),
(392363, 1041, 87, '2.93'),
(392364, 1041, 89, '12'),
(392365, 1041, 90, '3'),
(392366, 1041, 91, '1'),
(392367, 1041, 92, '22'),
(392368, 1041, 93, '8'),
(392369, 1041, 94, '15'),
(392370, 1041, 95, '12'),
(392371, 1041, 96, '3'),
(392372, 1041, 97, '3'),
(392373, 1041, 98, '5'),
(392374, 1041, 99, '5'),
(392375, 1041, 100, '1'),
(392376, 1041, 101, '4'),
(392377, 1041, 103, '2'),
(392378, 1041, 105, '1'),
(392379, 1041, 106, '15'),
(392380, 1041, 118, '2'),
(392381, 1041, 119, '1'),
(392382, 1041, 139, '0'),
(392383, 1041, 140, '0'),
(392384, 1041, 141, '0'),
(392385, 1041, 147, '0'),
(392386, 1041, 149, '0'),
(392387, 1041, 151, '0'),
(392388, 1041, 153, '0'),
(392389, 1041, 155, '0.1'),
(392390, 1041, 157, '0'),
(392391, 1041, 160, '0'),
(392392, 1041, 164, '0'),
(392393, 1041, 166, '0'),
(392394, 1041, 169, '0.89'),
(392395, 1041, 171, '0.89'),
(392396, 1041, 175, '0'),
(392397, 1041, 177, '0'),
(392398, 1041, 179, '0'),
(392399, 1041, 181, '0'),
(392400, 1041, 183, '0'),
(392401, 1041, 185, '0'),
(392402, 1041, 187, '0'),
(392403, 1041, 189, '0'),
(392404, 1041, 191, '0'),
(392405, 1041, 193, '0.02'),
(392406, 1041, 195, '0'),
(392407, 1041, 197, '0.02'),
(392408, 1041, 199, '0'),
(392409, 1041, 201, '0'),
(392410, 1041, 203, '0'),
(392411, 1041, 205, '0'),
(392412, 1041, 207, '0'),
(392413, 1041, 209, '0'),
(392414, 1041, 211, '0'),
(392415, 1041, 213, '0'),
(392416, 1041, 215, '0'),
(392417, 1041, 217, '0'),
(392418, 1041, 219, '0'),
(392419, 1041, 221, '0'),
(392420, 1041, 223, '0'),
(392421, 1041, 233, '0'),
(392422, 1041, 237, '0'),
(392423, 1041, 239, '0'),
(392424, 1041, 241, '0'),
(392425, 1041, 243, '0'),
(392426, 1041, 246, '0'),
(392427, 1041, 248, '0'),
(392428, 1041, 250, '0'),
(392429, 1041, 257, '0'),
(392430, 1041, 259, '0.02'),
(392431, 1041, 263, '0'),
(392432, 1041, 266, '0'),
(392433, 1041, 268, '0'),
(392434, 1041, 270, '0'),
(392435, 1041, 272, '0'),
(392436, 1041, 274, '0'),
(392437, 1041, 276, '0'),
(392438, 1041, 278, '0'),
(392439, 1041, 302, '0'),
(392440, 1041, 304, '0.02'),
(392441, 1041, 306, '0'),
(392442, 1041, 308, '0'),
(392443, 1041, 310, '0'),
(392444, 1041, 312, '0'),
(392445, 1041, 314, '0'),
(392446, 1041, 316, '0'),
(392447, 1041, 318, '0'),
(392448, 1041, 385, '1'),
(392449, 1041, 392, '0'),
(392450, 1041, 394, '0'),
(392451, 1041, 396, '0'),
(392452, 1041, 398, '0'),
(392453, 1041, 400, '0'),
(392454, 1041, 402, '0'),
(392455, 1041, 404, '0'),
(392456, 1041, 406, '0'),
(392457, 1041, 408, '0'),
(392458, 1041, 410, '0'),
(392459, 1041, 412, '0'),
(392460, 1041, 414, '0'),
(392461, 1041, 416, '0'),
(392462, 1041, 418, '0'),
(392463, 1041, 420, '0'),
(392464, 1041, 422, '0'),
(392465, 1041, 424, '0'),
(392466, 1041, 426, '0'),
(392467, 1041, 428, '0'),
(392468, 1041, 430, '0'),
(392469, 1041, 432, '0'),
(392470, 1041, 434, '0'),
(392471, 1041, 436, '0'),
(392472, 1041, 438, '0'),
(392473, 1041, 440, '0'),
(392474, 1041, 442, '0'),
(392475, 1041, 444, '0'),
(392476, 1041, 446, '0'),
(392477, 1041, 449, '0'),
(392478, 1041, 451, '0'),
(392479, 1041, 453, '0'),
(392480, 1041, 455, '0'),
(392481, 1041, 457, '0'),
(392482, 1041, 459, '0'),
(392483, 1041, 461, '0'),
(392484, 1041, 463, '0'),
(392485, 1041, 465, '0'),
(392486, 1041, 467, '0'),
(392487, 1041, 469, '0'),
(392488, 1041, 471, '0'),
(392489, 1041, 474, '0'),
(392490, 1041, 476, '0'),
(392491, 1041, 478, '0'),
(392492, 1041, 480, '0'),
(392493, 1041, 482, '0'),
(392494, 1041, 484, '0'),
(392495, 1041, 486, '0'),
(392496, 1041, 488, '0'),
(392497, 1041, 490, '0'),
(392498, 1041, 492, '0'),
(392499, 1041, 494, '0'),
(392500, 1041, 496, '0'),
(392501, 1041, 498, '0'),
(392502, 1041, 502, '0'),
(392503, 1041, 504, '0'),
(392504, 1041, 506, '0'),
(392505, 1041, 508, '0'),
(392506, 1041, 510, '0'),
(392507, 1041, 512, '0'),
(392508, 1041, 514, '0'),
(392509, 1041, 516, '0'),
(392510, 1041, 518, '0'),
(392511, 1041, 520, '0'),
(392512, 1041, 522, '0.64'),
(392513, 1041, 526, '0.97'),
(392514, 1041, 527, '0.96'),
(392515, 1041, 529, '1649.24'),
(392516, 1041, 530, '1641.12'),
(392517, 1041, 531, '1641.12'),
(392518, 1041, 533, '0.69'),
(392519, 1041, 534, '424.11'),
(392520, 1041, 535, '7.16'),
(392521, 1041, 537, '1'),
(392522, 1041, 538, '0.33'),
(392523, 1041, 539, '1'),
(392524, 1041, 541, '0.46'),
(392525, 1041, 542, '0.92'),
(392526, 1041, 543, '0.36'),
(392527, 1041, 544, '0'),
(392528, 1041, 545, '0.64'),
(392529, 1041, 548, '0.33'),
(392530, 1041, 549, '0.01'),
(392531, 1041, 551, '0.22'),
(392532, 1041, 552, '-0.28'),
(392533, 1041, 553, '0.01'),
(392534, 1041, 554, '0.08'),
(392535, 1041, 556, '1.08'),
(392536, 1041, 557, '1.06'),
(392537, 1041, 558, '1.36'),
(392538, 1041, 559, '0'),
(392539, 1041, 560, '0.04'),
(392540, 1041, 561, '0'),
(392541, 1041, 562, '-0.13'),
(392542, 1041, 563, '0'),
(392543, 1041, 564, '0'),
(392544, 1041, 565, '0.35'),
(392545, 1041, 566, '-0.18'),
(392546, 1041, 568, '0'),
(392547, 1041, 569, '0.71'),
(392548, 1041, 570, '1'),
(392549, 1041, 571, '-1'),
(392550, 1041, 572, '0.96'),
(392551, 1041, 573, '0.01'),
(392552, 1041, 574, '0.01'),
(392553, 1041, 575, '0'),
(392554, 1041, 576, '0'),
(392555, 1041, 577, '2'),
(392556, 1041, 578, '-2'),
(392557, 1041, 580, '1.94'),
(392558, 1041, 581, '1.95'),
(392559, 1041, 582, '2'),
(392560, 1041, 583, '0'),
(392561, 1041, 584, '0.01'),
(392562, 1041, 585, '-0'),
(392563, 1041, 586, '-0.12'),
(392564, 1041, 587, '-0'),
(392565, 1041, 588, '0'),
(392566, 1041, 589, '0.35'),
(392567, 1041, 590, '-1.39'),
(392568, 1041, 592, '0.37'),
(392569, 1041, 593, '0.37'),
(392570, 1041, 594, '0.8'),
(392571, 1041, 595, '0'),
(392572, 1041, 596, '0.01'),
(392573, 1041, 597, '-0'),
(392574, 1041, 598, '-0.05'),
(392575, 1041, 599, '-0'),
(392576, 1041, 600, '0'),
(392577, 1041, 601, '0'),
(392578, 1041, 602, '-0.07'),
(392579, 1041, 604, '2.93'),
(392580, 1041, 605, '3.06'),
(392581, 1041, 606, '7.8'),
(392582, 1041, 607, '0'),
(392583, 1041, 608, '1.23'),
(392584, 1041, 609, '0.02'),
(392585, 1041, 610, '0.02'),
(392586, 1041, 611, '-0'),
(392587, 1041, 612, '0'),
(392588, 1041, 613, '4.31'),
(392589, 1041, 614, '-4.53'),
(392590, 1041, 616, '3.36'),
(392591, 1041, 617, '3.3'),
(392592, 1041, 618, '7.8'),
(392593, 1041, 619, '0'),
(392594, 1041, 620, '1.16'),
(392595, 1041, 621, '0.02'),
(392596, 1041, 622, '0.02'),
(392597, 1041, 623, '-0'),
(392598, 1041, 624, '0'),
(392599, 1041, 625, '4.01'),
(392600, 1041, 626, '-4.16'),
(392601, 1041, 628, '1.05'),
(392602, 1041, 629, '1'),
(392603, 1041, 630, '2'),
(392604, 1041, 631, '0'),
(392605, 1041, 632, '0.04'),
(392606, 1041, 633, '0.01'),
(392607, 1041, 634, '0.01'),
(392608, 1041, 635, '0'),
(392609, 1041, 636, '0'),
(392610, 1041, 637, '1'),
(392611, 1041, 638, NULL),
(392612, 1041, 640, '5.57'),
(392613, 1041, 641, '5.5'),
(392614, 1041, 642, '12'),
(392615, 1041, 643, '0'),
(392616, 1041, 644, '1.63'),
(392617, 1041, 645, '-0.05'),
(392618, 1041, 646, '-0.05'),
(392619, 1041, 647, '-0.03'),
(392620, 1041, 648, '0'),
(392621, 1041, 649, '0'),
(392622, 1041, 650, NULL),
(392623, 1041, 652, '0'),
(392624, 1041, 653, '0'),
(392625, 1041, 654, '0'),
(392626, 1041, 655, '0'),
(392627, 1041, 656, '0'),
(392628, 1041, 657, '0'),
(392629, 1041, 658, '0'),
(392630, 1041, 659, '0'),
(392631, 1041, 660, '0'),
(392632, 1041, 661, '0'),
(392633, 1041, 662, '0'),
(392634, 1041, 777, '307.05'),
(392635, 1041, 778, '633726.81'),
(392636, 1623, 1, '1'),
(392637, 1623, 2, '1'),
(392638, 1623, 3, '1'),
(392639, 1623, 4, '1'),
(392640, 1623, 6, '1'),
(392641, 1623, 7, '1'),
(392642, 1623, 19, '1'),
(392643, 1623, 23, '1'),
(392644, 1623, 31, '1'),
(392645, 1623, 32, '1'),
(392646, 1623, 33, '1'),
(392647, 1623, 74, '1'),
(392648, 1623, 76, '1'),
(392649, 1623, 78, '1'),
(392650, 1623, 107, '1'),
(392651, 1623, 108, '1'),
(392652, 1623, 111, '1'),
(392653, 1623, 121, '1'),
(392654, 1623, 131, '1'),
(392655, 1623, 132, '1'),
(392656, 1623, 142, '1'),
(392657, 1623, 143, '1'),
(392658, 1623, 144, '1'),
(392659, 1623, 167, '1'),
(392660, 1623, 168, '1'),
(392661, 1623, 170, '1'),
(392662, 1623, 174, '1'),
(392663, 1623, 176, '1'),
(392664, 1623, 178, '1'),
(392665, 1623, 192, '1'),
(392666, 1623, 194, '1'),
(392667, 1623, 196, '1'),
(392668, 1623, 198, '1'),
(392669, 1623, 208, '1'),
(392670, 1623, 224, '1'),
(392671, 1623, 225, '1'),
(392672, 1623, 258, '1'),
(392673, 1623, 300, '1'),
(392674, 1623, 301, '1'),
(392675, 1623, 320, '1'),
(392676, 1623, 321, '1'),
(392677, 1623, 325, '1'),
(392678, 1623, 332, '1'),
(392679, 1623, 333, '1'),
(392680, 1623, 335, '1'),
(392681, 1623, 337, '1'),
(392682, 1623, 338, '1'),
(392683, 1623, 343, '1'),
(392684, 1623, 344, '1'),
(392685, 1623, 345, '1'),
(392686, 1623, 346, '1'),
(392687, 1623, 347, '1'),
(392688, 1623, 352, '1'),
(392689, 1623, 353, '1'),
(392690, 1623, 356, '1'),
(392691, 1623, 357, '1'),
(392692, 1623, 361, '1'),
(392693, 1623, 362, '1'),
(392694, 1623, 370, '1'),
(392695, 1623, 371, '1'),
(392696, 1623, 389, '1'),
(392697, 1623, 447, '1'),
(392698, 1623, 448, '1'),
(392699, 1623, 450, '1'),
(392700, 1623, 505, '1'),
(392701, 1623, 507, '1'),
(392702, 1623, 663, '1'),
(392703, 1623, 664, '1'),
(392704, 1623, 681, '1'),
(392705, 1623, 682, '1'),
(392706, 1623, 684, '1'),
(392707, 1623, 686, '1'),
(392708, 1623, 691, '1'),
(392709, 1623, 692, '1'),
(392710, 1623, 695, '1'),
(392711, 1623, 696, '1'),
(392712, 1623, 697, '1'),
(392713, 1623, 700, '1'),
(392714, 1623, 701, '1'),
(392715, 1623, 702, '1'),
(392716, 1623, 704, '1'),
(392717, 1623, 705, '1'),
(392718, 1623, 721, '1'),
(392719, 1623, 733, '1'),
(392720, 1623, 747, '1'),
(392721, 1623, 771, '1'),
(392722, 1623, 772, '1'),
(392723, 1623, 774, '1'),
(392724, 1623, 775, '1'),
(392725, 1623, 20, '2'),
(392726, 1623, 80, '79'),
(392727, 1623, 81, '11'),
(392728, 1623, 82, '11'),
(392729, 1623, 83, '6'),
(392730, 1623, 84, '9.72'),
(392731, 1623, 85, '5.22'),
(392732, 1623, 86, '4.51'),
(392733, 1623, 87, '5.22'),
(392734, 1623, 89, '28'),
(392735, 1623, 90, '51'),
(392736, 1623, 91, '1'),
(392737, 1623, 92, '268'),
(392738, 1623, 93, '79'),
(392739, 1623, 94, '230'),
(392740, 1623, 95, '28'),
(392741, 1623, 96, '1'),
(392742, 1623, 97, '1'),
(392743, 1623, 98, '7'),
(392744, 1623, 99, '7'),
(392745, 1623, 100, '1'),
(392746, 1623, 101, '6'),
(392747, 1623, 103, '3'),
(392748, 1623, 105, '1'),
(392749, 1623, 106, '79'),
(392750, 1623, 118, '14'),
(392751, 1623, 119, '7'),
(392752, 1623, 139, '0'),
(392753, 1623, 140, '0'),
(392754, 1623, 141, '0'),
(392755, 1623, 147, '0'),
(392756, 1623, 149, '0'),
(392757, 1623, 151, '0'),
(392758, 1623, 153, '0'),
(392759, 1623, 155, '0'),
(392760, 1623, 157, '0'),
(392761, 1623, 160, '0'),
(392762, 1623, 164, '0'),
(392763, 1623, 166, '0'),
(392764, 1623, 169, '0.27'),
(392765, 1623, 171, '0.25'),
(392766, 1623, 175, '0.02'),
(392767, 1623, 177, '0.57'),
(392768, 1623, 179, '0.53'),
(392769, 1623, 181, '0.03'),
(392770, 1623, 183, '0'),
(392771, 1623, 185, '0'),
(392772, 1623, 187, '0'),
(392773, 1623, 189, '0'),
(392774, 1623, 191, '0'),
(392775, 1623, 193, '0.02'),
(392776, 1623, 195, '0'),
(392777, 1623, 197, '0'),
(392778, 1623, 199, '0'),
(392779, 1623, 201, '0'),
(392780, 1623, 203, '0'),
(392781, 1623, 205, '0.02'),
(392782, 1623, 207, '0.01'),
(392783, 1623, 209, '0'),
(392784, 1623, 211, '0.14'),
(392785, 1623, 213, '0'),
(392786, 1623, 215, '0.12'),
(392787, 1623, 217, '0.01'),
(392788, 1623, 219, '0'),
(392789, 1623, 221, '0'),
(392790, 1623, 223, '0'),
(392791, 1623, 233, '0'),
(392792, 1623, 237, '0'),
(392793, 1623, 239, '0'),
(392794, 1623, 241, '0'),
(392795, 1623, 243, '0'),
(392796, 1623, 246, '0'),
(392797, 1623, 248, '0'),
(392798, 1623, 250, '0'),
(392799, 1623, 257, '0'),
(392800, 1623, 259, '0.09'),
(392801, 1623, 263, '0'),
(392802, 1623, 266, '0'),
(392803, 1623, 268, '0'),
(392804, 1623, 270, '0'),
(392805, 1623, 272, '0'),
(392806, 1623, 274, '0'),
(392807, 1623, 276, '0'),
(392808, 1623, 278, '0'),
(392809, 1623, 302, '0.09'),
(392810, 1623, 304, '0'),
(392811, 1623, 306, '0'),
(392812, 1623, 308, '0'),
(392813, 1623, 310, '0'),
(392814, 1623, 312, '0'),
(392815, 1623, 314, '0'),
(392816, 1623, 316, '0'),
(392817, 1623, 318, '0'),
(392818, 1623, 385, '1'),
(392819, 1623, 392, '0'),
(392820, 1623, 394, '0'),
(392821, 1623, 396, '0'),
(392822, 1623, 398, '0'),
(392823, 1623, 400, '0'),
(392824, 1623, 402, '0'),
(392825, 1623, 404, '0'),
(392826, 1623, 406, '0'),
(392827, 1623, 408, '0'),
(392828, 1623, 410, '0'),
(392829, 1623, 412, '0'),
(392830, 1623, 414, '0'),
(392831, 1623, 416, '0'),
(392832, 1623, 418, '0'),
(392833, 1623, 420, '0'),
(392834, 1623, 422, '0'),
(392835, 1623, 424, '0'),
(392836, 1623, 426, '0'),
(392837, 1623, 428, '0'),
(392838, 1623, 430, '0'),
(392839, 1623, 432, '0'),
(392840, 1623, 434, '0'),
(392841, 1623, 436, '0'),
(392842, 1623, 438, '0'),
(392843, 1623, 440, '0'),
(392844, 1623, 442, '0'),
(392845, 1623, 444, '0'),
(392846, 1623, 446, '0'),
(392847, 1623, 449, '0.94'),
(392848, 1623, 451, '0.94'),
(392849, 1623, 453, '0'),
(392850, 1623, 455, '0'),
(392851, 1623, 457, '0'),
(392852, 1623, 459, '0'),
(392853, 1623, 461, '0'),
(392854, 1623, 463, '0'),
(392855, 1623, 465, '0'),
(392856, 1623, 467, '0'),
(392857, 1623, 469, '0'),
(392858, 1623, 471, '0'),
(392859, 1623, 474, '0'),
(392860, 1623, 476, '0'),
(392861, 1623, 478, '0'),
(392862, 1623, 480, '0'),
(392863, 1623, 482, '0'),
(392864, 1623, 484, '0'),
(392865, 1623, 486, '0'),
(392866, 1623, 488, '0'),
(392867, 1623, 490, '0'),
(392868, 1623, 492, '0'),
(392869, 1623, 494, '0'),
(392870, 1623, 496, '0'),
(392871, 1623, 498, '0'),
(392872, 1623, 502, '0'),
(392873, 1623, 504, '0'),
(392874, 1623, 506, '0.04'),
(392875, 1623, 508, '0.04'),
(392876, 1623, 510, '0'),
(392877, 1623, 512, '0'),
(392878, 1623, 514, '0'),
(392879, 1623, 516, '0'),
(392880, 1623, 518, '0'),
(392881, 1623, 520, '0'),
(392882, 1623, 522, '0.02'),
(392883, 1623, 526, '0.1'),
(392884, 1623, 527, '0.1'),
(392885, 1623, 529, '218.09'),
(392886, 1623, 530, '202.87'),
(392887, 1623, 531, '202.87'),
(392888, 1623, 533, '1'),
(392889, 1623, 534, '321.07'),
(392890, 1623, 535, '92.91'),
(392891, 1623, 537, '0.92'),
(392892, 1623, 538, '0.13'),
(392893, 1623, 539, '0.92'),
(392894, 1623, 541, '0.52'),
(392895, 1623, 542, '0.96'),
(392896, 1623, 543, '0.98'),
(392897, 1623, 544, '0'),
(392898, 1623, 545, '0.02'),
(392899, 1623, 548, '0.01'),
(392900, 1623, 549, '0.02'),
(392901, 1623, 551, '0.57'),
(392902, 1623, 552, '0.71'),
(392903, 1623, 553, '0.05'),
(392904, 1623, 554, '0.48'),
(392905, 1623, 556, '0.7'),
(392906, 1623, 557, '0.75'),
(392907, 1623, 558, '1.48'),
(392908, 1623, 559, '0'),
(392909, 1623, 560, '0.37'),
(392910, 1623, 561, '0.01'),
(392911, 1623, 562, '0.01'),
(392912, 1623, 563, '0'),
(392913, 1623, 564, '0'),
(392914, 1623, 565, '1.22'),
(392915, 1623, 566, '-1'),
(392916, 1623, 568, '0.03'),
(392917, 1623, 569, '0.04'),
(392918, 1623, 570, '1'),
(392919, 1623, 571, '-0.95'),
(392920, 1623, 572, '0.59'),
(392921, 1623, 573, '0.01'),
(392922, 1623, 574, '0.01'),
(392923, 1623, 575, '0'),
(392924, 1623, 576, '0'),
(392925, 1623, 577, '1.94'),
(392926, 1623, 578, '-1.92'),
(392927, 1623, 580, '1.3'),
(392928, 1623, 581, '1.53'),
(392929, 1623, 582, '2'),
(392930, 1623, 583, '0'),
(392931, 1623, 584, '0.48'),
(392932, 1623, 585, '0.02'),
(392933, 1623, 586, '0.02'),
(392934, 1623, 587, '0.01'),
(392935, 1623, 588, '0'),
(392936, 1623, 589, '1.6'),
(392937, 1623, 590, '-1.25'),
(392938, 1623, 592, '0.3'),
(392939, 1623, 593, '0.3'),
(392940, 1623, 594, '0.41'),
(392941, 1623, 595, '0'),
(392942, 1623, 596, '0'),
(392943, 1623, 597, '-0'),
(392944, 1623, 598, '-0.1'),
(392945, 1623, 599, '-0'),
(392946, 1623, 600, '0'),
(392947, 1623, 601, '0'),
(392948, 1623, 602, '-0.01'),
(392949, 1623, 604, '37.3'),
(392950, 1623, 605, '37.91'),
(392951, 1623, 606, '63.18'),
(392952, 1623, 607, '0'),
(392953, 1623, 608, '149.48'),
(392954, 1623, 609, '0.08'),
(392955, 1623, 610, '0.01'),
(392956, 1623, 611, '-0.01'),
(392957, 1623, 612, '0'),
(392958, 1623, 613, '44.94'),
(392959, 1623, 614, '-48.02'),
(392960, 1623, 616, '37.43'),
(392961, 1623, 617, '37.99'),
(392962, 1623, 618, '63.18'),
(392963, 1623, 619, '0'),
(392964, 1623, 620, '145.67'),
(392965, 1623, 621, '0.08'),
(392966, 1623, 622, '0.01'),
(392967, 1623, 623, '-0.01'),
(392968, 1623, 624, '0'),
(392969, 1623, 625, '44.35'),
(392970, 1623, 626, '-47.38'),
(392971, 1623, 628, '2.28'),
(392972, 1623, 629, '1.99'),
(392973, 1623, 630, '7.07'),
(392974, 1623, 631, '0'),
(392975, 1623, 632, '1.92'),
(392976, 1623, 633, '0'),
(392977, 1623, 634, '0'),
(392978, 1623, 635, '-0'),
(392979, 1623, 636, '0'),
(392980, 1623, 637, '5.65'),
(392981, 1623, 638, '-5.59'),
(392982, 1623, 640, '23.91'),
(392983, 1623, 641, '23.55'),
(392984, 1623, 642, '32'),
(392985, 1623, 643, '0'),
(392986, 1623, 644, '26.24'),
(392987, 1623, 645, '-0.1'),
(392988, 1623, 646, '-0.1'),
(392989, 1623, 647, '-0.1'),
(392990, 1623, 648, '0'),
(392991, 1623, 649, '0'),
(392992, 1623, 650, NULL),
(392993, 1623, 652, '0'),
(392994, 1623, 653, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(392995, 1623, 654, '0'),
(392996, 1623, 655, '0'),
(392997, 1623, 656, '0'),
(392998, 1623, 657, '0'),
(392999, 1623, 658, '0'),
(393000, 1623, 659, '0'),
(393001, 1623, 660, '0'),
(393002, 1623, 661, '0'),
(393003, 1623, 662, '0'),
(393004, 1623, 777, '5.09'),
(393005, 1623, 778, '9021.02'),
(393006, 49, 1, '1'),
(393007, 49, 2, '1'),
(393008, 49, 3, '1'),
(393009, 49, 4, '1'),
(393010, 49, 6, '1'),
(393011, 49, 7, '1'),
(393012, 49, 19, '1'),
(393013, 49, 23, '1'),
(393014, 49, 31, '1'),
(393015, 49, 32, '1'),
(393016, 49, 33, '1'),
(393017, 49, 34, '1'),
(393018, 49, 39, '1'),
(393019, 49, 50, '1'),
(393020, 49, 51, '1'),
(393021, 49, 74, '1'),
(393022, 49, 76, '1'),
(393023, 49, 77, '1'),
(393024, 49, 107, '1'),
(393025, 49, 108, '1'),
(393026, 49, 111, '1'),
(393027, 49, 121, '1'),
(393028, 49, 131, '1'),
(393029, 49, 132, '1'),
(393030, 49, 142, '1'),
(393031, 49, 143, '1'),
(393032, 49, 144, '1'),
(393033, 49, 167, '1'),
(393034, 49, 168, '1'),
(393035, 49, 170, '1'),
(393036, 49, 174, '1'),
(393037, 49, 176, '1'),
(393038, 49, 178, '1'),
(393039, 49, 192, '1'),
(393040, 49, 194, '1'),
(393041, 49, 196, '1'),
(393042, 49, 198, '1'),
(393043, 49, 208, '1'),
(393044, 49, 224, '1'),
(393045, 49, 225, '1'),
(393046, 49, 258, '1'),
(393047, 49, 300, '1'),
(393048, 49, 301, '1'),
(393049, 49, 320, '1'),
(393050, 49, 321, '1'),
(393051, 49, 325, '1'),
(393052, 49, 332, '1'),
(393053, 49, 333, '1'),
(393054, 49, 335, '1'),
(393055, 49, 337, '1'),
(393056, 49, 338, '1'),
(393057, 49, 343, '1'),
(393058, 49, 344, '1'),
(393059, 49, 345, '1'),
(393060, 49, 346, '1'),
(393061, 49, 347, '1'),
(393062, 49, 352, '1'),
(393063, 49, 353, '1'),
(393064, 49, 356, '1'),
(393065, 49, 357, '1'),
(393066, 49, 361, '1'),
(393067, 49, 362, '1'),
(393068, 49, 366, '1'),
(393069, 49, 367, '1'),
(393070, 49, 370, '1'),
(393071, 49, 371, '1'),
(393072, 49, 389, '1'),
(393073, 49, 447, '1'),
(393074, 49, 448, '1'),
(393075, 49, 450, '1'),
(393076, 49, 505, '1'),
(393077, 49, 507, '1'),
(393078, 49, 663, '1'),
(393079, 49, 664, '1'),
(393080, 49, 681, '1'),
(393081, 49, 682, '1'),
(393082, 49, 691, '1'),
(393083, 49, 692, '1'),
(393084, 49, 695, '1'),
(393085, 49, 696, '1'),
(393086, 49, 697, '1'),
(393087, 49, 700, '1'),
(393088, 49, 701, '1'),
(393089, 49, 702, '1'),
(393090, 49, 704, '1'),
(393091, 49, 705, '1'),
(393092, 49, 706, '1'),
(393093, 49, 707, '1'),
(393094, 49, 715, '1'),
(393095, 49, 721, '1'),
(393096, 49, 733, '1'),
(393097, 49, 747, '1'),
(393098, 49, 771, '1'),
(393099, 49, 772, '1'),
(393100, 49, 774, '1'),
(393101, 49, 775, '1'),
(393102, 49, 20, '2'),
(393103, 49, 80, '90'),
(393104, 49, 81, '9'),
(393105, 49, 82, '10'),
(393106, 49, 83, '4'),
(393107, 49, 84, '6.78'),
(393108, 49, 85, '3.58'),
(393109, 49, 86, '3.2'),
(393110, 49, 87, '3.58'),
(393111, 49, 89, '34'),
(393112, 49, 90, '56'),
(393113, 49, 91, '1'),
(393114, 49, 92, '161'),
(393115, 49, 93, '72'),
(393116, 49, 94, '90'),
(393117, 49, 95, '34'),
(393118, 49, 96, '9'),
(393119, 49, 97, '9'),
(393120, 49, 98, '10'),
(393121, 49, 99, '10'),
(393122, 49, 100, '2'),
(393123, 49, 101, '4'),
(393124, 49, 103, '2'),
(393125, 49, 105, '1'),
(393126, 49, 106, '90'),
(393127, 49, 118, '14'),
(393128, 49, 119, '7'),
(393129, 49, 139, '0'),
(393130, 49, 140, '0'),
(393131, 49, 141, '0'),
(393132, 49, 147, '0'),
(393133, 49, 149, '0'),
(393134, 49, 151, '0'),
(393135, 49, 153, '0'),
(393136, 49, 155, '0'),
(393137, 49, 157, '0'),
(393138, 49, 160, '0'),
(393139, 49, 164, '0'),
(393140, 49, 166, '0'),
(393141, 49, 169, '0.25'),
(393142, 49, 171, '0.22'),
(393143, 49, 175, '0.02'),
(393144, 49, 177, '0.62'),
(393145, 49, 179, '0.6'),
(393146, 49, 181, '0.02'),
(393147, 49, 183, '0'),
(393148, 49, 185, '0'),
(393149, 49, 187, '0'),
(393150, 49, 189, '0'),
(393151, 49, 191, '0'),
(393152, 49, 193, '0.02'),
(393153, 49, 195, '0'),
(393154, 49, 197, '0'),
(393155, 49, 199, '0'),
(393156, 49, 201, '0'),
(393157, 49, 203, '0'),
(393158, 49, 205, '0.01'),
(393159, 49, 207, '0.01'),
(393160, 49, 209, '0'),
(393161, 49, 211, '0.11'),
(393162, 49, 213, '0'),
(393163, 49, 215, '0.11'),
(393164, 49, 217, '0.01'),
(393165, 49, 219, '0'),
(393166, 49, 221, '0'),
(393167, 49, 223, '0'),
(393168, 49, 233, '0'),
(393169, 49, 237, '0'),
(393170, 49, 239, '0'),
(393171, 49, 241, '0'),
(393172, 49, 243, '0'),
(393173, 49, 246, '0'),
(393174, 49, 248, '0'),
(393175, 49, 250, '0'),
(393176, 49, 257, '0'),
(393177, 49, 259, '0.07'),
(393178, 49, 263, '0'),
(393179, 49, 266, '0'),
(393180, 49, 268, '0'),
(393181, 49, 270, '0'),
(393182, 49, 272, '0'),
(393183, 49, 274, '0'),
(393184, 49, 276, '0'),
(393185, 49, 278, '0'),
(393186, 49, 302, '0.07'),
(393187, 49, 304, '0'),
(393188, 49, 306, '0'),
(393189, 49, 308, '0'),
(393190, 49, 310, '0'),
(393191, 49, 312, '0'),
(393192, 49, 314, '0'),
(393193, 49, 316, '0'),
(393194, 49, 318, '0'),
(393195, 49, 385, '1'),
(393196, 49, 392, '0'),
(393197, 49, 394, '0'),
(393198, 49, 396, '0'),
(393199, 49, 398, '0'),
(393200, 49, 400, '0'),
(393201, 49, 402, '0'),
(393202, 49, 404, '0'),
(393203, 49, 406, '0'),
(393204, 49, 408, '0'),
(393205, 49, 410, '0'),
(393206, 49, 412, '0'),
(393207, 49, 414, '0'),
(393208, 49, 416, '0'),
(393209, 49, 418, '0'),
(393210, 49, 420, '0'),
(393211, 49, 422, '0'),
(393212, 49, 424, '0'),
(393213, 49, 426, '0'),
(393214, 49, 428, '0'),
(393215, 49, 430, '0'),
(393216, 49, 432, '0'),
(393217, 49, 434, '0'),
(393218, 49, 436, '0'),
(393219, 49, 438, '0'),
(393220, 49, 440, '0'),
(393221, 49, 442, '0'),
(393222, 49, 444, '0'),
(393223, 49, 446, '0'),
(393224, 49, 449, '0.67'),
(393225, 49, 451, '0.67'),
(393226, 49, 453, '0'),
(393227, 49, 455, '0'),
(393228, 49, 457, '0'),
(393229, 49, 459, '0'),
(393230, 49, 461, '0'),
(393231, 49, 463, '0'),
(393232, 49, 465, '0'),
(393233, 49, 467, '0'),
(393234, 49, 469, '0'),
(393235, 49, 471, '0'),
(393236, 49, 474, '0'),
(393237, 49, 476, '0'),
(393238, 49, 478, '0'),
(393239, 49, 480, '0'),
(393240, 49, 482, '0'),
(393241, 49, 484, '0'),
(393242, 49, 486, '0'),
(393243, 49, 488, '0'),
(393244, 49, 490, '0'),
(393245, 49, 492, '0'),
(393246, 49, 494, '0'),
(393247, 49, 496, '0'),
(393248, 49, 498, '0'),
(393249, 49, 502, '0'),
(393250, 49, 504, '0'),
(393251, 49, 506, '0.29'),
(393252, 49, 508, '0.29'),
(393253, 49, 510, '0'),
(393254, 49, 512, '0'),
(393255, 49, 514, '0'),
(393256, 49, 516, '0'),
(393257, 49, 518, '0'),
(393258, 49, 520, '0'),
(393259, 49, 522, '0.04'),
(393260, 49, 526, '0.11'),
(393261, 49, 527, '0.11'),
(393262, 49, 529, '267.7'),
(393263, 49, 530, '253.7'),
(393264, 49, 531, '253.7'),
(393265, 49, 533, '1'),
(393266, 49, 534, '353.41'),
(393267, 49, 535, '105.85'),
(393268, 49, 537, '0.88'),
(393269, 49, 538, '0.24'),
(393270, 49, 539, '0.88'),
(393271, 49, 541, '0.5'),
(393272, 49, 542, '1'),
(393273, 49, 543, '0.96'),
(393274, 49, 544, '0'),
(393275, 49, 545, '0.04'),
(393276, 49, 548, '0.01'),
(393277, 49, 549, '0.02'),
(393278, 49, 551, '0.67'),
(393279, 49, 552, '0.73'),
(393280, 49, 553, '0.05'),
(393281, 49, 554, '0.49'),
(393282, 49, 556, '0.77'),
(393283, 49, 557, '0.71'),
(393284, 49, 558, '1.58'),
(393285, 49, 559, '0'),
(393286, 49, 560, '0.42'),
(393287, 49, 561, '0.01'),
(393288, 49, 562, '0.01'),
(393289, 49, 563, '0.01'),
(393290, 49, 564, '0'),
(393291, 49, 565, '1.28'),
(393292, 49, 566, '-0.86'),
(393293, 49, 568, '0.02'),
(393294, 49, 569, '0.02'),
(393295, 49, 570, '1'),
(393296, 49, 571, '-0.96'),
(393297, 49, 572, '0.56'),
(393298, 49, 573, '0.01'),
(393299, 49, 574, '0.01'),
(393300, 49, 575, '0'),
(393301, 49, 576, '0'),
(393302, 49, 577, '1.95'),
(393303, 49, 578, '-1.92'),
(393304, 49, 580, '1.24'),
(393305, 49, 581, '1.42'),
(393306, 49, 582, '2'),
(393307, 49, 583, '0'),
(393308, 49, 584, '0.51'),
(393309, 49, 585, '0.02'),
(393310, 49, 586, '0.03'),
(393311, 49, 587, '0.01'),
(393312, 49, 588, '0'),
(393313, 49, 589, '1.58'),
(393314, 49, 590, '-1.19'),
(393315, 49, 592, '0.28'),
(393316, 49, 593, '0.28'),
(393317, 49, 594, '0.36'),
(393318, 49, 595, '0'),
(393319, 49, 596, '0'),
(393320, 49, 597, '-0'),
(393321, 49, 598, '-0.08'),
(393322, 49, 599, '-0'),
(393323, 49, 600, '0'),
(393324, 49, 601, '0'),
(393325, 49, 602, '-0.01'),
(393326, 49, 604, '35.14'),
(393327, 49, 605, '35.85'),
(393328, 49, 606, '56.1'),
(393329, 49, 607, '0'),
(393330, 49, 608, '94.74'),
(393331, 49, 609, '-0.07'),
(393332, 49, 610, '-0.01'),
(393333, 49, 611, '-0.07'),
(393334, 49, 612, '0'),
(393335, 49, 613, '37.87'),
(393336, 49, 614, '-39.57'),
(393337, 49, 616, '35.26'),
(393338, 49, 617, '35.89'),
(393339, 49, 618, '56.1'),
(393340, 49, 619, '0'),
(393341, 49, 620, '91.36'),
(393342, 49, 621, '-0.07'),
(393343, 49, 622, '-0.01'),
(393344, 49, 623, '-0.07'),
(393345, 49, 624, '0'),
(393346, 49, 625, '36.67'),
(393347, 49, 626, '-38.27'),
(393348, 49, 628, '2.44'),
(393349, 49, 629, '2.06'),
(393350, 49, 630, '7.8'),
(393351, 49, 631, '0'),
(393352, 49, 632, '2.43'),
(393353, 49, 633, '0'),
(393354, 49, 634, '0'),
(393355, 49, 635, '-0'),
(393356, 49, 636, '0'),
(393357, 49, 637, '6.28'),
(393358, 49, 638, '-6.2'),
(393359, 49, 640, '24.88'),
(393360, 49, 641, '24.75'),
(393361, 49, 642, '32'),
(393362, 49, 643, '0'),
(393363, 49, 644, '22.54'),
(393364, 49, 645, '-0.08'),
(393365, 49, 646, '-0.08'),
(393366, 49, 647, '-0.09'),
(393367, 49, 648, '0'),
(393368, 49, 649, '0'),
(393369, 49, 650, '-0.99'),
(393370, 49, 652, '0'),
(393371, 49, 653, '0'),
(393372, 49, 654, '0'),
(393373, 49, 655, '0'),
(393374, 49, 656, '0'),
(393375, 49, 657, '0'),
(393376, 49, 658, '0'),
(393377, 49, 659, '0'),
(393378, 49, 660, '0'),
(393379, 49, 661, '0'),
(393380, 49, 662, '0'),
(393381, 49, 777, '6.8'),
(393382, 49, 778, '9550.29'),
(393383, 33, 1, '1'),
(393384, 33, 2, '1'),
(393385, 33, 3, '1'),
(393386, 33, 4, '1'),
(393387, 33, 6, '1'),
(393388, 33, 7, '1'),
(393389, 33, 9, '1'),
(393390, 33, 19, '1'),
(393391, 33, 23, '1'),
(393392, 33, 31, '1'),
(393393, 33, 32, '1'),
(393394, 33, 33, '1'),
(393395, 33, 70, '1'),
(393396, 33, 72, '1'),
(393397, 33, 76, '1'),
(393398, 33, 77, '1'),
(393399, 33, 104, '1'),
(393400, 33, 107, '1'),
(393401, 33, 108, '1'),
(393402, 33, 112, '1'),
(393403, 33, 121, '1'),
(393404, 33, 131, '1'),
(393405, 33, 133, '1'),
(393406, 33, 142, '1'),
(393407, 33, 143, '1'),
(393408, 33, 144, '1'),
(393409, 33, 167, '1'),
(393410, 33, 208, '1'),
(393411, 33, 224, '1'),
(393412, 33, 225, '1'),
(393413, 33, 236, '1'),
(393414, 33, 258, '1'),
(393415, 33, 264, '1'),
(393416, 33, 267, '1'),
(393417, 33, 271, '1'),
(393418, 33, 289, '1'),
(393419, 33, 295, '1'),
(393420, 33, 297, '1'),
(393421, 33, 300, '1'),
(393422, 33, 301, '1'),
(393423, 33, 320, '1'),
(393424, 33, 332, '1'),
(393425, 33, 336, '1'),
(393426, 33, 338, '1'),
(393427, 33, 339, '1'),
(393428, 33, 345, '1'),
(393429, 33, 387, '1'),
(393430, 33, 663, '1'),
(393431, 33, 664, '1'),
(393432, 33, 665, '1'),
(393433, 33, 667, '1'),
(393434, 33, 681, '1'),
(393435, 33, 682, '1'),
(393436, 33, 683, '1'),
(393437, 33, 691, '1'),
(393438, 33, 692, '1'),
(393439, 33, 695, '1'),
(393440, 33, 696, '1'),
(393441, 33, 697, '1'),
(393442, 33, 700, '1'),
(393443, 33, 701, '1'),
(393444, 33, 702, '1'),
(393445, 33, 704, '1'),
(393446, 33, 705, '1'),
(393447, 33, 706, '1'),
(393448, 33, 707, '1'),
(393449, 33, 721, '1'),
(393450, 33, 740, '1'),
(393451, 33, 747, '1'),
(393452, 33, 748, '1'),
(393453, 33, 751, '1'),
(393454, 33, 752, '1'),
(393455, 33, 771, '1'),
(393456, 33, 772, '1'),
(393457, 33, 773, '1'),
(393458, 33, 774, '1'),
(393459, 33, 775, '1'),
(393460, 33, 20, '2'),
(393461, 33, 80, '36'),
(393462, 33, 81, '12'),
(393463, 33, 82, '3'),
(393464, 33, 83, '4'),
(393465, 33, 84, '5.39'),
(393466, 33, 85, '3.17'),
(393467, 33, 86, '2.22'),
(393468, 33, 87, '3.17'),
(393469, 33, 88, '0'),
(393470, 33, 89, '26'),
(393471, 33, 90, '10'),
(393472, 33, 91, '1'),
(393473, 33, 92, '57'),
(393474, 33, 93, '20'),
(393475, 33, 94, '36'),
(393476, 33, 95, '26'),
(393477, 33, 96, '12'),
(393478, 33, 97, '12'),
(393479, 33, 98, '3'),
(393480, 33, 99, '3'),
(393481, 33, 100, '2'),
(393482, 33, 101, '4'),
(393483, 33, 102, '0'),
(393484, 33, 103, '2'),
(393485, 33, 105, '4'),
(393486, 33, 106, '43'),
(393487, 33, 118, '5'),
(393488, 33, 119, '1'),
(393489, 33, 120, '3'),
(393490, 33, 139, '0'),
(393491, 33, 140, '0'),
(393492, 33, 141, '0'),
(393493, 33, 147, '0'),
(393494, 33, 149, '0'),
(393495, 33, 151, '0'),
(393496, 33, 153, '0'),
(393497, 33, 155, '0'),
(393498, 33, 157, '0'),
(393499, 33, 160, '0'),
(393500, 33, 164, '0'),
(393501, 33, 166, '0'),
(393502, 33, 169, '0'),
(393503, 33, 171, '0'),
(393504, 33, 175, '0'),
(393505, 33, 177, '0'),
(393506, 33, 179, '0'),
(393507, 33, 181, '0'),
(393508, 33, 183, '0'),
(393509, 33, 185, '0'),
(393510, 33, 187, '0'),
(393511, 33, 189, '0'),
(393512, 33, 191, '0'),
(393513, 33, 193, '0'),
(393514, 33, 195, '0'),
(393515, 33, 197, '0'),
(393516, 33, 199, '0'),
(393517, 33, 201, '0'),
(393518, 33, 203, '0'),
(393519, 33, 205, '0'),
(393520, 33, 207, '0'),
(393521, 33, 209, '0'),
(393522, 33, 211, '0.74'),
(393523, 33, 213, '0.32'),
(393524, 33, 215, '0.79'),
(393525, 33, 217, '0.13'),
(393526, 33, 219, '0.18'),
(393527, 33, 221, '0'),
(393528, 33, 223, '0'),
(393529, 33, 233, '0'),
(393530, 33, 237, '0.47'),
(393531, 33, 239, '0'),
(393532, 33, 241, '0'),
(393533, 33, 243, '0'),
(393534, 33, 246, '0'),
(393535, 33, 248, '0'),
(393536, 33, 250, '0'),
(393537, 33, 257, '0'),
(393538, 33, 259, '0.01'),
(393539, 33, 263, '0'),
(393540, 33, 266, '0.53'),
(393541, 33, 268, '0.53'),
(393542, 33, 270, '0'),
(393543, 33, 272, '0.01'),
(393544, 33, 274, '0'),
(393545, 33, 276, '0'),
(393546, 33, 278, '0'),
(393547, 33, 302, '0'),
(393548, 33, 304, '0'),
(393549, 33, 306, '0'),
(393550, 33, 308, '0'),
(393551, 33, 310, '0'),
(393552, 33, 312, '0'),
(393553, 33, 314, '0'),
(393554, 33, 316, '0'),
(393555, 33, 318, '0'),
(393556, 33, 385, '1'),
(393557, 33, 392, '0'),
(393558, 33, 394, '0'),
(393559, 33, 396, '0'),
(393560, 33, 398, '0'),
(393561, 33, 400, '0'),
(393562, 33, 402, '0'),
(393563, 33, 404, '0'),
(393564, 33, 406, '0'),
(393565, 33, 408, '0'),
(393566, 33, 410, '0'),
(393567, 33, 412, '0'),
(393568, 33, 414, '0'),
(393569, 33, 416, '0'),
(393570, 33, 418, '0'),
(393571, 33, 420, '0'),
(393572, 33, 422, '0'),
(393573, 33, 424, '0'),
(393574, 33, 426, '0'),
(393575, 33, 428, '0'),
(393576, 33, 430, '0'),
(393577, 33, 432, '0'),
(393578, 33, 434, '0'),
(393579, 33, 436, '0'),
(393580, 33, 438, '0'),
(393581, 33, 440, '0'),
(393582, 33, 442, '0'),
(393583, 33, 444, '0'),
(393584, 33, 446, '0'),
(393585, 33, 449, '0'),
(393586, 33, 451, '0'),
(393587, 33, 453, '0'),
(393588, 33, 455, '0'),
(393589, 33, 457, '0'),
(393590, 33, 459, '0'),
(393591, 33, 461, '0'),
(393592, 33, 463, '0'),
(393593, 33, 465, '0'),
(393594, 33, 467, '0'),
(393595, 33, 469, '0'),
(393596, 33, 471, '0'),
(393597, 33, 474, '0'),
(393598, 33, 476, '0'),
(393599, 33, 478, '0'),
(393600, 33, 480, '0'),
(393601, 33, 482, '0'),
(393602, 33, 484, '0'),
(393603, 33, 486, '0'),
(393604, 33, 488, '0'),
(393605, 33, 490, '0'),
(393606, 33, 492, '0'),
(393607, 33, 494, '0'),
(393608, 33, 496, '0'),
(393609, 33, 498, '0'),
(393610, 33, 502, '0'),
(393611, 33, 504, '0'),
(393612, 33, 506, '0'),
(393613, 33, 508, '0'),
(393614, 33, 510, '0'),
(393615, 33, 512, '0'),
(393616, 33, 514, '0'),
(393617, 33, 516, '0'),
(393618, 33, 518, '0'),
(393619, 33, 520, '0'),
(393620, 33, 522, '0'),
(393621, 33, 526, '0.02'),
(393622, 33, 527, '0'),
(393623, 33, 529, '3007.75'),
(393624, 33, 530, '601.36'),
(393625, 33, 531, '279.77'),
(393626, 33, 533, '0.98'),
(393627, 33, 534, '734.63'),
(393628, 33, 535, '114.83'),
(393629, 33, 537, '1'),
(393630, 33, 538, '0.32'),
(393631, 33, 539, '1'),
(393632, 33, 541, '0.57'),
(393633, 33, 542, '0.86'),
(393634, 33, 543, '1'),
(393635, 33, 544, '0'),
(393636, 33, 545, '0'),
(393637, 33, 548, '0.03'),
(393638, 33, 549, '0.06'),
(393639, 33, 551, '0.77'),
(393640, 33, 552, '1'),
(393641, 33, 553, '0.12'),
(393642, 33, 554, '0.92'),
(393643, 33, 556, '0.98'),
(393644, 33, 557, '0.98'),
(393645, 33, 558, '1.99'),
(393646, 33, 559, '0'),
(393647, 33, 560, '0.65'),
(393648, 33, 561, '0'),
(393649, 33, 562, '0'),
(393650, 33, 563, '0'),
(393651, 33, 564, '0'),
(393652, 33, 565, '1.61'),
(393653, 33, 566, '-1.62'),
(393654, 33, 568, '-0.01'),
(393655, 33, 569, '-0.02'),
(393656, 33, 570, '1'),
(393657, 33, 571, '-1'),
(393658, 33, 572, '0.68'),
(393659, 33, 573, '0'),
(393660, 33, 574, '-0.02'),
(393661, 33, 575, '0'),
(393662, 33, 576, '0'),
(393663, 33, 577, '2'),
(393664, 33, 578, '-2'),
(393665, 33, 580, '1.49'),
(393666, 33, 581, '1.74'),
(393667, 33, 582, '2'),
(393668, 33, 583, '0'),
(393669, 33, 584, '0.48'),
(393670, 33, 585, '0'),
(393671, 33, 586, '0.01'),
(393672, 33, 587, '0'),
(393673, 33, 588, '0'),
(393674, 33, 589, '1.77'),
(393675, 33, 590, '-1.65'),
(393676, 33, 592, '0.32'),
(393677, 33, 593, '0.33'),
(393678, 33, 594, '0.52'),
(393679, 33, 595, '0'),
(393680, 33, 596, '0.01'),
(393681, 33, 597, '0'),
(393682, 33, 598, '0.01'),
(393683, 33, 599, '-0'),
(393684, 33, 600, '0'),
(393685, 33, 601, '0.03'),
(393686, 33, 602, '-0.03'),
(393687, 33, 604, '16.53'),
(393688, 33, 605, '8.05'),
(393689, 33, 606, '69.62'),
(393690, 33, 607, '0'),
(393691, 33, 608, '241.32'),
(393692, 33, 609, '-0.01'),
(393693, 33, 610, '-0.09'),
(393694, 33, 611, '-0.02'),
(393695, 33, 612, '0'),
(393696, 33, 613, '63.32'),
(393697, 33, 614, '-57.39'),
(393698, 33, 616, '16.88'),
(393699, 33, 617, '8.41'),
(393700, 33, 618, '69.62'),
(393701, 33, 619, '0'),
(393702, 33, 620, '241.16'),
(393703, 33, 621, '0'),
(393704, 33, 622, '-0.08'),
(393705, 33, 623, '-0.02'),
(393706, 33, 624, '0'),
(393707, 33, 625, '62.95'),
(393708, 33, 626, '-57.39'),
(393709, 33, 628, '4'),
(393710, 33, 629, '3.92'),
(393711, 33, 630, '11.98'),
(393712, 33, 631, '0'),
(393713, 33, 632, '4.93'),
(393714, 33, 633, '-0'),
(393715, 33, 634, '0'),
(393716, 33, 635, '-0'),
(393717, 33, 636, '0'),
(393718, 33, 637, '9.73'),
(393719, 33, 638, '-9.83'),
(393720, 33, 640, '16.74'),
(393721, 33, 641, '17.89'),
(393722, 33, 642, '25.4'),
(393723, 33, 643, '0'),
(393724, 33, 644, '38.92'),
(393725, 33, 645, '0.01'),
(393726, 33, 646, '0.01'),
(393727, 33, 647, '-0.01'),
(393728, 33, 648, '0'),
(393729, 33, 649, '1'),
(393730, 33, 650, '-1'),
(393731, 33, 652, '0'),
(393732, 33, 653, '0'),
(393733, 33, 654, '0'),
(393734, 33, 655, '0'),
(393735, 33, 656, '0'),
(393736, 33, 657, '0'),
(393737, 33, 658, '0'),
(393738, 33, 659, '0'),
(393739, 33, 660, '0'),
(393740, 33, 661, '0'),
(393741, 33, 662, '0'),
(393742, 33, 777, '109.46'),
(393743, 33, 778, '53885.98'),
(393744, 1025, 1, '1'),
(393745, 1025, 2, '1'),
(393746, 1025, 3, '1'),
(393747, 1025, 4, '1'),
(393748, 1025, 6, '1'),
(393749, 1025, 7, '1'),
(393750, 1025, 19, '1'),
(393751, 1025, 23, '1'),
(393752, 1025, 31, '1'),
(393753, 1025, 32, '1'),
(393754, 1025, 33, '1'),
(393755, 1025, 76, '1'),
(393756, 1025, 77, '1'),
(393757, 1025, 78, '1'),
(393758, 1025, 104, '1'),
(393759, 1025, 107, '1'),
(393760, 1025, 108, '1'),
(393761, 1025, 121, '1'),
(393762, 1025, 131, '1'),
(393763, 1025, 133, '1'),
(393764, 1025, 142, '1'),
(393765, 1025, 143, '1'),
(393766, 1025, 144, '1'),
(393767, 1025, 158, '1'),
(393768, 1025, 163, '1'),
(393769, 1025, 167, '1'),
(393770, 1025, 168, '1'),
(393771, 1025, 170, '1'),
(393772, 1025, 208, '1'),
(393773, 1025, 224, '1'),
(393774, 1025, 225, '1'),
(393775, 1025, 264, '1'),
(393776, 1025, 267, '1'),
(393777, 1025, 320, '1'),
(393778, 1025, 321, '1'),
(393779, 1025, 322, '1'),
(393780, 1025, 338, '1'),
(393781, 1025, 339, '1'),
(393782, 1025, 344, '1'),
(393783, 1025, 352, '1'),
(393784, 1025, 353, '1'),
(393785, 1025, 355, '1'),
(393786, 1025, 356, '1'),
(393787, 1025, 384, '1'),
(393788, 1025, 387, '1'),
(393789, 1025, 663, '1'),
(393790, 1025, 664, '1'),
(393791, 1025, 681, '1'),
(393792, 1025, 682, '1'),
(393793, 1025, 691, '1'),
(393794, 1025, 695, '1'),
(393795, 1025, 700, '1'),
(393796, 1025, 701, '1'),
(393797, 1025, 702, '1'),
(393798, 1025, 704, '1'),
(393799, 1025, 705, '1'),
(393800, 1025, 706, '1'),
(393801, 1025, 707, '1'),
(393802, 1025, 721, '1'),
(393803, 1025, 741, '1'),
(393804, 1025, 747, '1'),
(393805, 1025, 771, '1'),
(393806, 1025, 773, '1'),
(393807, 1025, 774, '1'),
(393808, 1025, 20, '2'),
(393809, 1025, 80, '27'),
(393810, 1025, 81, '7'),
(393811, 1025, 82, '7'),
(393812, 1025, 83, '4'),
(393813, 1025, 84, '5'),
(393814, 1025, 85, '4'),
(393815, 1025, 86, '1'),
(393816, 1025, 87, '4'),
(393817, 1025, 89, '8'),
(393818, 1025, 90, '16'),
(393819, 1025, 91, '1'),
(393820, 1025, 92, '48'),
(393821, 1025, 93, '3'),
(393822, 1025, 94, '24'),
(393823, 1025, 95, '8'),
(393824, 1025, 96, '3'),
(393825, 1025, 97, '3'),
(393826, 1025, 98, '3'),
(393827, 1025, 99, '3'),
(393828, 1025, 100, '4'),
(393829, 1025, 101, '4'),
(393830, 1025, 103, '3'),
(393831, 1025, 105, '3'),
(393832, 1025, 106, '29'),
(393833, 1025, 118, '2'),
(393834, 1025, 119, '1'),
(393835, 1025, 139, '0'),
(393836, 1025, 140, '0'),
(393837, 1025, 141, '0'),
(393838, 1025, 147, '0'),
(393839, 1025, 149, '0'),
(393840, 1025, 151, '0'),
(393841, 1025, 153, '0'),
(393842, 1025, 155, '0.02'),
(393843, 1025, 157, '0'),
(393844, 1025, 160, '0'),
(393845, 1025, 164, '0.17'),
(393846, 1025, 166, '0'),
(393847, 1025, 169, '0.57'),
(393848, 1025, 171, '0.57'),
(393849, 1025, 175, '0'),
(393850, 1025, 177, '0'),
(393851, 1025, 179, '0'),
(393852, 1025, 181, '0'),
(393853, 1025, 183, '0'),
(393854, 1025, 185, '0'),
(393855, 1025, 187, '0'),
(393856, 1025, 189, '0'),
(393857, 1025, 191, '0'),
(393858, 1025, 193, '0'),
(393859, 1025, 195, '0'),
(393860, 1025, 197, '0'),
(393861, 1025, 199, '0'),
(393862, 1025, 201, '0'),
(393863, 1025, 203, '0'),
(393864, 1025, 205, '0'),
(393865, 1025, 207, '0'),
(393866, 1025, 209, '0'),
(393867, 1025, 211, '0'),
(393868, 1025, 213, '0.25'),
(393869, 1025, 215, '0.25'),
(393870, 1025, 217, '0'),
(393871, 1025, 219, '0'),
(393872, 1025, 221, '0'),
(393873, 1025, 223, '0'),
(393874, 1025, 233, '0'),
(393875, 1025, 237, '0'),
(393876, 1025, 239, '0'),
(393877, 1025, 241, '0'),
(393878, 1025, 243, '0'),
(393879, 1025, 246, '0'),
(393880, 1025, 248, '0'),
(393881, 1025, 250, '0'),
(393882, 1025, 257, '0'),
(393883, 1025, 259, '0'),
(393884, 1025, 263, '0'),
(393885, 1025, 266, '0.06'),
(393886, 1025, 268, '0.06'),
(393887, 1025, 270, '0'),
(393888, 1025, 272, '0'),
(393889, 1025, 274, '0'),
(393890, 1025, 276, '0'),
(393891, 1025, 278, '0'),
(393892, 1025, 302, '0'),
(393893, 1025, 304, '0'),
(393894, 1025, 306, '0'),
(393895, 1025, 308, '0'),
(393896, 1025, 310, '0'),
(393897, 1025, 312, '0'),
(393898, 1025, 314, '0'),
(393899, 1025, 316, '0'),
(393900, 1025, 318, '0'),
(393901, 1025, 385, '2'),
(393902, 1025, 392, '0'),
(393903, 1025, 394, '0'),
(393904, 1025, 396, '0'),
(393905, 1025, 398, '0'),
(393906, 1025, 400, '0'),
(393907, 1025, 402, '0'),
(393908, 1025, 404, '0'),
(393909, 1025, 406, '0'),
(393910, 1025, 408, '0'),
(393911, 1025, 410, '0'),
(393912, 1025, 412, '0'),
(393913, 1025, 414, '0'),
(393914, 1025, 416, '0'),
(393915, 1025, 418, '0'),
(393916, 1025, 420, '0'),
(393917, 1025, 422, '0'),
(393918, 1025, 424, '0'),
(393919, 1025, 426, '0'),
(393920, 1025, 428, '0'),
(393921, 1025, 430, '0'),
(393922, 1025, 432, '0'),
(393923, 1025, 434, '0'),
(393924, 1025, 436, '0'),
(393925, 1025, 438, '0'),
(393926, 1025, 440, '0'),
(393927, 1025, 442, '0'),
(393928, 1025, 444, '0'),
(393929, 1025, 446, '0'),
(393930, 1025, 449, '0'),
(393931, 1025, 451, '0'),
(393932, 1025, 453, '0'),
(393933, 1025, 455, '0'),
(393934, 1025, 457, '0'),
(393935, 1025, 459, '0'),
(393936, 1025, 461, '0'),
(393937, 1025, 463, '0'),
(393938, 1025, 465, '0'),
(393939, 1025, 467, '0'),
(393940, 1025, 469, '0'),
(393941, 1025, 471, '0'),
(393942, 1025, 474, '0'),
(393943, 1025, 476, '0'),
(393944, 1025, 478, '0'),
(393945, 1025, 480, '0'),
(393946, 1025, 482, '0'),
(393947, 1025, 484, '0'),
(393948, 1025, 486, '0'),
(393949, 1025, 488, '0'),
(393950, 1025, 490, '0'),
(393951, 1025, 492, '0'),
(393952, 1025, 494, '0'),
(393953, 1025, 496, '0'),
(393954, 1025, 498, '0'),
(393955, 1025, 502, '0'),
(393956, 1025, 504, '0'),
(393957, 1025, 506, '0'),
(393958, 1025, 508, '0'),
(393959, 1025, 510, '0'),
(393960, 1025, 512, '0'),
(393961, 1025, 514, '0'),
(393962, 1025, 516, '0'),
(393963, 1025, 518, '0'),
(393964, 1025, 520, '0'),
(393965, 1025, 522, '0'),
(393966, 1025, 526, '0.32'),
(393967, 1025, 527, '0.23'),
(393968, 1025, 529, '334.81'),
(393969, 1025, 530, '245.79'),
(393970, 1025, 531, '156.77'),
(393971, 1025, 533, '0.95'),
(393972, 1025, 534, '219.49'),
(393973, 1025, 535, '51.09'),
(393974, 1025, 537, '0.98'),
(393975, 1025, 538, '0.31'),
(393976, 1025, 539, '0.87'),
(393977, 1025, 541, '0.69'),
(393978, 1025, 542, '0.62'),
(393979, 1025, 543, '1'),
(393980, 1025, 544, '0'),
(393981, 1025, 545, '0'),
(393982, 1025, 548, '0.07'),
(393983, 1025, 549, '0.02'),
(393984, 1025, 551, '1'),
(393985, 1025, 552, '1'),
(393986, 1025, 553, '0.06'),
(393987, 1025, 554, '0.57'),
(393988, 1025, 556, '1.66'),
(393989, 1025, 557, '1.8'),
(393990, 1025, 558, '2'),
(393991, 1025, 559, '0'),
(393992, 1025, 560, '0.32'),
(393993, 1025, 561, '0.01'),
(393994, 1025, 562, '0.06'),
(393995, 1025, 563, '0.01'),
(393996, 1025, 564, '0'),
(393997, 1025, 565, '1.33'),
(393998, 1025, 566, '-1.27'),
(393999, 1025, 568, '0.12'),
(394000, 1025, 569, '0.94'),
(394001, 1025, 570, '1'),
(394002, 1025, 571, '-1'),
(394003, 1025, 572, '0.94'),
(394004, 1025, 573, '0'),
(394005, 1025, 574, '0.1'),
(394006, 1025, 575, '-0'),
(394007, 1025, 576, '0'),
(394008, 1025, 577, '2'),
(394009, 1025, 578, '-2'),
(394010, 1025, 580, '1.94'),
(394011, 1025, 581, '1.99'),
(394012, 1025, 582, '2'),
(394013, 1025, 583, '0'),
(394014, 1025, 584, '0.06'),
(394015, 1025, 585, '0'),
(394016, 1025, 586, '0.05'),
(394017, 1025, 587, '0'),
(394018, 1025, 588, '0'),
(394019, 1025, 589, '1.12'),
(394020, 1025, 590, '-1.1'),
(394021, 1025, 592, '0.5'),
(394022, 1025, 593, '0.48'),
(394023, 1025, 594, '0.79'),
(394024, 1025, 595, '0'),
(394025, 1025, 596, '0.03'),
(394026, 1025, 597, '0'),
(394027, 1025, 598, '0.08'),
(394028, 1025, 599, '0'),
(394029, 1025, 600, '0'),
(394030, 1025, 601, '0.04'),
(394031, 1025, 602, '-0.04'),
(394032, 1025, 604, '10.54'),
(394033, 1025, 605, '9.25'),
(394034, 1025, 606, '25.29'),
(394035, 1025, 607, '0'),
(394036, 1025, 608, '46.7'),
(394037, 1025, 609, '-0.24'),
(394038, 1025, 610, '-0.15'),
(394039, 1025, 611, '-0.04'),
(394040, 1025, 612, '0'),
(394041, 1025, 613, '20.91'),
(394042, 1025, 614, '-21.47'),
(394043, 1025, 616, '11.06'),
(394044, 1025, 617, '9.79'),
(394045, 1025, 618, '25.29'),
(394046, 1025, 619, '0'),
(394047, 1025, 620, '43.98'),
(394048, 1025, 621, '-0.04'),
(394049, 1025, 622, '-0.15'),
(394050, 1025, 623, '-0.04'),
(394051, 1025, 624, '0'),
(394052, 1025, 625, '20.66'),
(394053, 1025, 626, '-20.61'),
(394054, 1025, 628, '1'),
(394055, 1025, 629, '1'),
(394056, 1025, 630, '1'),
(394057, 1025, 631, '0'),
(394058, 1025, 632, '0'),
(394059, 1025, 633, '0'),
(394060, 1025, 634, '0'),
(394061, 1025, 635, '0'),
(394062, 1025, 636, '0'),
(394063, 1025, 637, '0'),
(394064, 1025, 638, '0'),
(394065, 1025, 640, '11.93'),
(394066, 1025, 641, '11.61'),
(394067, 1025, 642, '19.01'),
(394068, 1025, 643, '0'),
(394069, 1025, 644, '17.15'),
(394070, 1025, 645, '0.08'),
(394071, 1025, 646, '0.08'),
(394072, 1025, 647, '0.01'),
(394073, 1025, 648, '0'),
(394074, 1025, 649, '1'),
(394075, 1025, 650, NULL),
(394076, 1025, 652, '0'),
(394077, 1025, 653, '0'),
(394078, 1025, 654, '0'),
(394079, 1025, 655, '0'),
(394080, 1025, 656, '0'),
(394081, 1025, 657, '0'),
(394082, 1025, 658, '0'),
(394083, 1025, 659, '0'),
(394084, 1025, 660, '0'),
(394085, 1025, 661, '0'),
(394086, 1025, 662, '0'),
(394087, 1025, 777, '1838.74'),
(394088, 1025, 778, '307852.54'),
(394089, 1024, 1, '1'),
(394090, 1024, 2, '1'),
(394091, 1024, 3, '1'),
(394092, 1024, 4, '1'),
(394093, 1024, 6, '1'),
(394094, 1024, 7, '1'),
(394095, 1024, 19, '1'),
(394096, 1024, 23, '1'),
(394097, 1024, 31, '1'),
(394098, 1024, 32, '1'),
(394099, 1024, 33, '1'),
(394100, 1024, 34, '1'),
(394101, 1024, 35, '1'),
(394102, 1024, 50, '1'),
(394103, 1024, 60, '1'),
(394104, 1024, 76, '1'),
(394105, 1024, 77, '1'),
(394106, 1024, 78, '1'),
(394107, 1024, 104, '1'),
(394108, 1024, 107, '1'),
(394109, 1024, 108, '1'),
(394110, 1024, 121, '1'),
(394111, 1024, 131, '1'),
(394112, 1024, 133, '1'),
(394113, 1024, 142, '1'),
(394114, 1024, 143, '1'),
(394115, 1024, 144, '1'),
(394116, 1024, 158, '1'),
(394117, 1024, 163, '1'),
(394118, 1024, 167, '1'),
(394119, 1024, 168, '1'),
(394120, 1024, 170, '1'),
(394121, 1024, 208, '1'),
(394122, 1024, 224, '1'),
(394123, 1024, 225, '1'),
(394124, 1024, 264, '1'),
(394125, 1024, 267, '1'),
(394126, 1024, 320, '1'),
(394127, 1024, 321, '1'),
(394128, 1024, 322, '1'),
(394129, 1024, 338, '1'),
(394130, 1024, 339, '1'),
(394131, 1024, 344, '1'),
(394132, 1024, 352, '1'),
(394133, 1024, 353, '1'),
(394134, 1024, 355, '1'),
(394135, 1024, 356, '1'),
(394136, 1024, 384, '1'),
(394137, 1024, 387, '1'),
(394138, 1024, 663, '1'),
(394139, 1024, 664, '1'),
(394140, 1024, 681, '1'),
(394141, 1024, 682, '1'),
(394142, 1024, 691, '1'),
(394143, 1024, 695, '1'),
(394144, 1024, 700, '1'),
(394145, 1024, 701, '1'),
(394146, 1024, 702, '1'),
(394147, 1024, 704, '1'),
(394148, 1024, 705, '1'),
(394149, 1024, 706, '1'),
(394150, 1024, 707, '1'),
(394151, 1024, 721, '1'),
(394152, 1024, 741, '1'),
(394153, 1024, 747, '1'),
(394154, 1024, 771, '1'),
(394155, 1024, 773, '1'),
(394156, 1024, 774, '1'),
(394157, 1024, 20, '2'),
(394158, 1024, 80, '24'),
(394159, 1024, 81, '7'),
(394160, 1024, 82, '7'),
(394161, 1024, 83, '4'),
(394162, 1024, 84, '3.33'),
(394163, 1024, 85, '3.33'),
(394164, 1024, 87, '3.33'),
(394165, 1024, 89, '8'),
(394166, 1024, 90, '16'),
(394167, 1024, 91, '1'),
(394168, 1024, 92, '40'),
(394169, 1024, 94, '24'),
(394170, 1024, 95, '8'),
(394171, 1024, 96, '3'),
(394172, 1024, 97, '3'),
(394173, 1024, 98, '3'),
(394174, 1024, 99, '3'),
(394175, 1024, 100, '4'),
(394176, 1024, 101, '4'),
(394177, 1024, 103, '2'),
(394178, 1024, 105, '3'),
(394179, 1024, 106, '26'),
(394180, 1024, 118, '2'),
(394181, 1024, 119, '1'),
(394182, 1024, 139, '0'),
(394183, 1024, 140, '0'),
(394184, 1024, 141, '0'),
(394185, 1024, 147, '0'),
(394186, 1024, 149, '0'),
(394187, 1024, 151, '0'),
(394188, 1024, 153, '0'),
(394189, 1024, 155, '0'),
(394190, 1024, 157, '0'),
(394191, 1024, 160, '0'),
(394192, 1024, 164, '0.17'),
(394193, 1024, 166, '0'),
(394194, 1024, 169, '0.56'),
(394195, 1024, 171, '0.56'),
(394196, 1024, 175, '0'),
(394197, 1024, 177, '0'),
(394198, 1024, 179, '0'),
(394199, 1024, 181, '0'),
(394200, 1024, 183, '0'),
(394201, 1024, 185, '0'),
(394202, 1024, 187, '0'),
(394203, 1024, 189, '0'),
(394204, 1024, 191, '0'),
(394205, 1024, 193, '0'),
(394206, 1024, 195, '0'),
(394207, 1024, 197, '0'),
(394208, 1024, 199, '0'),
(394209, 1024, 201, '0'),
(394210, 1024, 203, '0'),
(394211, 1024, 205, '0'),
(394212, 1024, 207, '0'),
(394213, 1024, 209, '0'),
(394214, 1024, 211, '0'),
(394215, 1024, 213, '0.27'),
(394216, 1024, 215, '0.27'),
(394217, 1024, 217, '0'),
(394218, 1024, 219, '0'),
(394219, 1024, 221, '0'),
(394220, 1024, 223, '0'),
(394221, 1024, 233, '0'),
(394222, 1024, 237, '0'),
(394223, 1024, 239, '0'),
(394224, 1024, 241, '0'),
(394225, 1024, 243, '0'),
(394226, 1024, 246, '0'),
(394227, 1024, 248, '0'),
(394228, 1024, 250, '0'),
(394229, 1024, 257, '0'),
(394230, 1024, 259, '0'),
(394231, 1024, 263, '0'),
(394232, 1024, 266, '0.06'),
(394233, 1024, 268, '0.06'),
(394234, 1024, 270, '0'),
(394235, 1024, 272, '0'),
(394236, 1024, 274, '0'),
(394237, 1024, 276, '0'),
(394238, 1024, 278, '0'),
(394239, 1024, 302, '0'),
(394240, 1024, 304, '0'),
(394241, 1024, 306, '0'),
(394242, 1024, 308, '0'),
(394243, 1024, 310, '0'),
(394244, 1024, 312, '0'),
(394245, 1024, 314, '0'),
(394246, 1024, 316, '0'),
(394247, 1024, 318, '0'),
(394248, 1024, 385, '2'),
(394249, 1024, 392, '0'),
(394250, 1024, 394, '0'),
(394251, 1024, 396, '0'),
(394252, 1024, 398, '0'),
(394253, 1024, 400, '0'),
(394254, 1024, 402, '0'),
(394255, 1024, 404, '0'),
(394256, 1024, 406, '0'),
(394257, 1024, 408, '0'),
(394258, 1024, 410, '0'),
(394259, 1024, 412, '0'),
(394260, 1024, 414, '0'),
(394261, 1024, 416, '0'),
(394262, 1024, 418, '0'),
(394263, 1024, 420, '0'),
(394264, 1024, 422, '0'),
(394265, 1024, 424, '0'),
(394266, 1024, 426, '0'),
(394267, 1024, 428, '0'),
(394268, 1024, 430, '0'),
(394269, 1024, 432, '0'),
(394270, 1024, 434, '0'),
(394271, 1024, 436, '0'),
(394272, 1024, 438, '0'),
(394273, 1024, 440, '0'),
(394274, 1024, 442, '0'),
(394275, 1024, 444, '0'),
(394276, 1024, 446, '0'),
(394277, 1024, 449, '0'),
(394278, 1024, 451, '0'),
(394279, 1024, 453, '0'),
(394280, 1024, 455, '0'),
(394281, 1024, 457, '0'),
(394282, 1024, 459, '0'),
(394283, 1024, 461, '0'),
(394284, 1024, 463, '0'),
(394285, 1024, 465, '0'),
(394286, 1024, 467, '0'),
(394287, 1024, 469, '0'),
(394288, 1024, 471, '0'),
(394289, 1024, 474, '0'),
(394290, 1024, 476, '0'),
(394291, 1024, 478, '0'),
(394292, 1024, 480, '0'),
(394293, 1024, 482, '0'),
(394294, 1024, 484, '0'),
(394295, 1024, 486, '0'),
(394296, 1024, 488, '0'),
(394297, 1024, 490, '0'),
(394298, 1024, 492, '0'),
(394299, 1024, 494, '0'),
(394300, 1024, 496, '0'),
(394301, 1024, 498, '0'),
(394302, 1024, 502, '0'),
(394303, 1024, 504, '0'),
(394304, 1024, 506, '0'),
(394305, 1024, 508, '0'),
(394306, 1024, 510, '0'),
(394307, 1024, 512, '0'),
(394308, 1024, 514, '0'),
(394309, 1024, 516, '0'),
(394310, 1024, 518, '0'),
(394311, 1024, 520, '0'),
(394312, 1024, 522, '0'),
(394313, 1024, 526, '0.37'),
(394314, 1024, 527, '0.2'),
(394315, 1024, 529, '109.34'),
(394316, 1024, 530, '93.81'),
(394317, 1024, 531, '78.28'),
(394318, 1024, 533, '0.96'),
(394319, 1024, 534, '93.57'),
(394320, 1024, 535, '45.41'),
(394321, 1024, 537, '0.98'),
(394322, 1024, 538, '0.37'),
(394323, 1024, 539, '0.98'),
(394324, 1024, 541, '0.76'),
(394325, 1024, 542, '0.48'),
(394326, 1024, 543, '1'),
(394327, 1024, 544, '0'),
(394328, 1024, 545, '0'),
(394329, 1024, 548, '0.06'),
(394330, 1024, 549, '0.02'),
(394331, 1024, 551, '0.99'),
(394332, 1024, 552, '1'),
(394333, 1024, 553, '0.18'),
(394334, 1024, 554, '0.94'),
(394335, 1024, 556, '1.61'),
(394336, 1024, 557, '1.92'),
(394337, 1024, 558, '2'),
(394338, 1024, 559, '0'),
(394339, 1024, 560, '0.52'),
(394340, 1024, 561, '0.02'),
(394341, 1024, 562, '0.04'),
(394342, 1024, 563, '0.01'),
(394343, 1024, 564, '0'),
(394344, 1024, 565, '2'),
(394345, 1024, 566, '-2'),
(394346, 1024, 568, '0.23'),
(394347, 1024, 569, '0.99'),
(394348, 1024, 570, '1'),
(394349, 1024, 571, '-1'),
(394350, 1024, 572, '0.89'),
(394351, 1024, 573, '0'),
(394352, 1024, 574, '0.08'),
(394353, 1024, 575, '-0.01'),
(394354, 1024, 576, '0'),
(394355, 1024, 577, '2'),
(394356, 1024, 578, '-2'),
(394357, 1024, 580, '1.93'),
(394358, 1024, 581, '2'),
(394359, 1024, 582, '2'),
(394360, 1024, 583, '0'),
(394361, 1024, 584, '0.07'),
(394362, 1024, 585, '0'),
(394363, 1024, 586, '0.04'),
(394364, 1024, 587, '0'),
(394365, 1024, 588, '0'),
(394366, 1024, 589, '1.32'),
(394367, 1024, 590, '-1.34'),
(394368, 1024, 592, '0.5'),
(394369, 1024, 593, '0.5'),
(394370, 1024, 594, '0.8'),
(394371, 1024, 595, '0'),
(394372, 1024, 596, '0.03'),
(394373, 1024, 597, '0'),
(394374, 1024, 598, '0.09'),
(394375, 1024, 599, '0'),
(394376, 1024, 600, '0'),
(394377, 1024, 601, '0.04'),
(394378, 1024, 602, '-0.04'),
(394379, 1024, 604, '9.7'),
(394380, 1024, 605, '8.4'),
(394381, 1024, 606, '24.35'),
(394382, 1024, 607, '0'),
(394383, 1024, 608, '39.73'),
(394384, 1024, 609, '-0.26'),
(394385, 1024, 610, '-0.17'),
(394386, 1024, 611, '-0.07'),
(394387, 1024, 612, '0'),
(394388, 1024, 613, '19.05'),
(394389, 1024, 614, '-19.23'),
(394390, 1024, 616, '10.09'),
(394391, 1024, 617, '8.96'),
(394392, 1024, 618, '24.35'),
(394393, 1024, 619, '0'),
(394394, 1024, 620, '37.96'),
(394395, 1024, 621, '-0.07'),
(394396, 1024, 622, '-0.17'),
(394397, 1024, 623, '-0.07'),
(394398, 1024, 624, '0'),
(394399, 1024, 625, '18.45'),
(394400, 1024, 626, '-18.3'),
(394401, 1024, 628, '1'),
(394402, 1024, 629, '1'),
(394403, 1024, 630, '1'),
(394404, 1024, 631, '0'),
(394405, 1024, 632, '0'),
(394406, 1024, 633, '0'),
(394407, 1024, 634, '0'),
(394408, 1024, 635, '0'),
(394409, 1024, 636, '0'),
(394410, 1024, 637, '0'),
(394411, 1024, 638, '0'),
(394412, 1024, 640, '12.07'),
(394413, 1024, 641, '12.02'),
(394414, 1024, 642, '19.11'),
(394415, 1024, 643, '0'),
(394416, 1024, 644, '17.92'),
(394417, 1024, 645, '0.09'),
(394418, 1024, 646, '0.09'),
(394419, 1024, 647, '0.02'),
(394420, 1024, 648, '0'),
(394421, 1024, 649, '1'),
(394422, 1024, 650, NULL),
(394423, 1024, 652, '0'),
(394424, 1024, 653, '0'),
(394425, 1024, 654, '0'),
(394426, 1024, 655, '0'),
(394427, 1024, 656, '0'),
(394428, 1024, 657, '0'),
(394429, 1024, 658, '0'),
(394430, 1024, 659, '0'),
(394431, 1024, 660, '0'),
(394432, 1024, 661, '0'),
(394433, 1024, 662, '0'),
(394434, 1024, 777, '1929.62'),
(394435, 1024, 778, '330016.57'),
(394436, 83, 1, '1'),
(394437, 83, 2, '1'),
(394438, 83, 3, '1'),
(394439, 83, 4, '1'),
(394440, 83, 6, '1'),
(394441, 83, 7, '1'),
(394442, 83, 19, '1'),
(394443, 83, 23, '1'),
(394444, 83, 31, '1'),
(394445, 83, 32, '1'),
(394446, 83, 33, '1'),
(394447, 83, 34, '1'),
(394448, 83, 36, '1'),
(394449, 83, 50, '1'),
(394450, 83, 53, '1'),
(394451, 83, 74, '1'),
(394452, 83, 76, '1'),
(394453, 83, 77, '1'),
(394454, 83, 107, '1'),
(394455, 83, 108, '1'),
(394456, 83, 121, '1'),
(394457, 83, 142, '1'),
(394458, 83, 143, '1'),
(394459, 83, 144, '1'),
(394460, 83, 158, '1'),
(394461, 83, 159, '1'),
(394462, 83, 320, '1'),
(394463, 83, 321, '1'),
(394464, 83, 323, '1'),
(394465, 83, 352, '1'),
(394466, 83, 353, '1'),
(394467, 83, 355, '1'),
(394468, 83, 389, '1'),
(394469, 83, 390, '1'),
(394470, 83, 399, '1'),
(394471, 83, 401, '1'),
(394472, 83, 704, '1'),
(394473, 83, 705, '1'),
(394474, 83, 706, '1'),
(394475, 83, 707, '1'),
(394476, 83, 721, '1'),
(394477, 83, 741, '1'),
(394478, 83, 20, '2'),
(394479, 83, 80, '127'),
(394480, 83, 81, '13'),
(394481, 83, 82, '13'),
(394482, 83, 83, '6'),
(394483, 83, 84, '5.39'),
(394484, 83, 85, '5.39'),
(394485, 83, 87, '5.39'),
(394486, 83, 89, '36'),
(394487, 83, 90, '91'),
(394488, 83, 91, '1'),
(394489, 83, 92, '342'),
(394490, 83, 93, '216'),
(394491, 83, 94, '127'),
(394492, 83, 95, '36'),
(394493, 83, 96, '7'),
(394494, 83, 97, '7'),
(394495, 83, 98, '1'),
(394496, 83, 99, '1'),
(394497, 83, 100, '1'),
(394498, 83, 101, '6'),
(394499, 83, 103, '3'),
(394500, 83, 105, '1'),
(394501, 83, 106, '127'),
(394502, 83, 118, '2'),
(394503, 83, 119, '1'),
(394504, 83, 139, '0'),
(394505, 83, 140, '0'),
(394506, 83, 141, '0'),
(394507, 83, 147, '0'),
(394508, 83, 149, '0'),
(394509, 83, 151, '0'),
(394510, 83, 153, '0'),
(394511, 83, 155, '0'),
(394512, 83, 157, '0'),
(394513, 83, 160, '1'),
(394514, 83, 164, '0'),
(394515, 83, 166, '0'),
(394516, 83, 169, '0'),
(394517, 83, 171, '0'),
(394518, 83, 175, '0'),
(394519, 83, 177, '0'),
(394520, 83, 179, '0'),
(394521, 83, 181, '0'),
(394522, 83, 183, '0'),
(394523, 83, 185, '0'),
(394524, 83, 187, '0'),
(394525, 83, 189, '0'),
(394526, 83, 191, '0'),
(394527, 83, 193, '0'),
(394528, 83, 195, '0'),
(394529, 83, 197, '0'),
(394530, 83, 199, '0'),
(394531, 83, 201, '0'),
(394532, 83, 203, '0'),
(394533, 83, 205, '0'),
(394534, 83, 207, '0'),
(394535, 83, 209, '0'),
(394536, 83, 211, '0'),
(394537, 83, 213, '0'),
(394538, 83, 215, '0'),
(394539, 83, 217, '0'),
(394540, 83, 219, '0'),
(394541, 83, 221, '0'),
(394542, 83, 223, '0'),
(394543, 83, 233, '0'),
(394544, 83, 237, '0'),
(394545, 83, 239, '0'),
(394546, 83, 241, '0'),
(394547, 83, 243, '0'),
(394548, 83, 246, '0'),
(394549, 83, 248, '0'),
(394550, 83, 250, '0'),
(394551, 83, 257, '0'),
(394552, 83, 259, '0'),
(394553, 83, 263, '0'),
(394554, 83, 266, '0'),
(394555, 83, 268, '0'),
(394556, 83, 270, '0'),
(394557, 83, 272, '0'),
(394558, 83, 274, '0'),
(394559, 83, 276, '0'),
(394560, 83, 278, '0'),
(394561, 83, 302, '0'),
(394562, 83, 304, '0'),
(394563, 83, 306, '0'),
(394564, 83, 308, '0'),
(394565, 83, 310, '0'),
(394566, 83, 312, '0'),
(394567, 83, 314, '0'),
(394568, 83, 316, '0'),
(394569, 83, 318, '0'),
(394570, 83, 385, '1'),
(394571, 83, 392, '0'),
(394572, 83, 394, '0'),
(394573, 83, 396, '0'),
(394574, 83, 398, '0'),
(394575, 83, 400, '1'),
(394576, 83, 402, '1'),
(394577, 83, 404, '0'),
(394578, 83, 406, '0'),
(394579, 83, 408, '0'),
(394580, 83, 410, '0'),
(394581, 83, 412, '0'),
(394582, 83, 414, '0'),
(394583, 83, 416, '0'),
(394584, 83, 418, '0'),
(394585, 83, 420, '0'),
(394586, 83, 422, '0'),
(394587, 83, 424, '0'),
(394588, 83, 426, '0'),
(394589, 83, 428, '0'),
(394590, 83, 430, '0'),
(394591, 83, 432, '0'),
(394592, 83, 434, '0'),
(394593, 83, 436, '0'),
(394594, 83, 438, '0'),
(394595, 83, 440, '0'),
(394596, 83, 442, '0'),
(394597, 83, 444, '0'),
(394598, 83, 446, '0'),
(394599, 83, 449, '0'),
(394600, 83, 451, '0'),
(394601, 83, 453, '0'),
(394602, 83, 455, '0'),
(394603, 83, 457, '0'),
(394604, 83, 459, '0'),
(394605, 83, 461, '0'),
(394606, 83, 463, '0'),
(394607, 83, 465, '0'),
(394608, 83, 467, '0'),
(394609, 83, 469, '0'),
(394610, 83, 471, '0'),
(394611, 83, 474, '0'),
(394612, 83, 476, '0'),
(394613, 83, 478, '0'),
(394614, 83, 480, '0'),
(394615, 83, 482, '0'),
(394616, 83, 484, '0'),
(394617, 83, 486, '0'),
(394618, 83, 488, '0'),
(394619, 83, 490, '0'),
(394620, 83, 492, '0'),
(394621, 83, 494, '0'),
(394622, 83, 496, '0'),
(394623, 83, 498, '0'),
(394624, 83, 502, '0'),
(394625, 83, 504, '0'),
(394626, 83, 506, '0'),
(394627, 83, 508, '0'),
(394628, 83, 510, '0'),
(394629, 83, 512, '0'),
(394630, 83, 514, '0'),
(394631, 83, 516, '0'),
(394632, 83, 518, '0'),
(394633, 83, 520, '0'),
(394634, 83, 522, '0'),
(394635, 83, 526, '0'),
(394636, 83, 527, '0'),
(394637, 83, 529, '57.84'),
(394638, 83, 530, '57.84'),
(394639, 83, 531, '57.84'),
(394640, 83, 533, '1'),
(394641, 83, 534, '115.09'),
(394642, 83, 535, '60.59'),
(394643, 83, 537, '0.46'),
(394644, 83, 538, '0.08'),
(394645, 83, 539, '0.46'),
(394646, 83, 541, '0.58'),
(394647, 83, 542, '0.84'),
(394648, 83, 543, '1'),
(394649, 83, 544, '0'),
(394650, 83, 545, '0'),
(394651, 83, 548, '0.02'),
(394652, 83, 549, '0.01'),
(394653, 83, 551, '0.58'),
(394654, 83, 552, '0.59'),
(394655, 83, 553, '0.16'),
(394656, 83, 554, '0.1'),
(394657, 83, 556, '0.22'),
(394658, 83, 557, '0.14'),
(394659, 83, 558, '1.18'),
(394660, 83, 559, '0'),
(394661, 83, 560, '0.09'),
(394662, 83, 561, '0'),
(394663, 83, 562, '0.01'),
(394664, 83, 563, '0'),
(394665, 83, 564, '0'),
(394666, 83, 565, '1.14'),
(394667, 83, 566, '-1.12'),
(394668, 83, 568, '0.05'),
(394669, 83, 569, '0'),
(394670, 83, 570, '1'),
(394671, 83, 571, '-0.44'),
(394672, 83, 572, '0.08'),
(394673, 83, 573, '0'),
(394674, 83, 574, '-0'),
(394675, 83, 575, '-0'),
(394676, 83, 576, '0'),
(394677, 83, 577, '1.1'),
(394678, 83, 578, '-0.92'),
(394679, 83, 580, '0.38'),
(394680, 83, 581, '0.29'),
(394681, 83, 582, '2'),
(394682, 83, 583, '0'),
(394683, 83, 584, '0.18'),
(394684, 83, 585, '0.04'),
(394685, 83, 586, '0.02'),
(394686, 83, 587, '0'),
(394687, 83, 588, '0'),
(394688, 83, 589, '1.86'),
(394689, 83, 590, '-1.52'),
(394690, 83, 592, '0.23'),
(394691, 83, 593, '0.23'),
(394692, 83, 594, '0.46'),
(394693, 83, 595, '0'),
(394694, 83, 596, '0.02'),
(394695, 83, 597, '0.01'),
(394696, 83, 598, '1'),
(394697, 83, 599, '0.01'),
(394698, 83, 600, '0'),
(394699, 83, 601, '0.01'),
(394700, 83, 602, '0'),
(394701, 83, 604, '98.58'),
(394702, 83, 605, '98.79'),
(394703, 83, 606, '127'),
(394704, 83, 607, '0'),
(394705, 83, 608, '286.28'),
(394706, 83, 609, NULL),
(394707, 83, 610, NULL),
(394708, 83, 611, NULL),
(394709, 83, 612, '0'),
(394710, 83, 613, '0'),
(394711, 83, 614, NULL),
(394712, 83, 616, '98.58'),
(394713, 83, 617, '98.79'),
(394714, 83, 618, '127'),
(394715, 83, 619, '0'),
(394716, 83, 620, '286.28'),
(394717, 83, 621, NULL),
(394718, 83, 622, NULL),
(394719, 83, 623, NULL),
(394720, 83, 624, '0'),
(394721, 83, 625, '0'),
(394722, 83, 626, NULL),
(394723, 83, 628, '0'),
(394724, 83, 629, '0'),
(394725, 83, 630, '0'),
(394726, 83, 631, '0'),
(394727, 83, 632, '0'),
(394728, 83, 633, '0'),
(394729, 83, 634, '0'),
(394730, 83, 635, '0'),
(394731, 83, 636, '0'),
(394732, 83, 637, '0'),
(394733, 83, 638, '0'),
(394734, 83, 640, '28.92'),
(394735, 83, 641, '29.21'),
(394736, 83, 642, '57.84'),
(394737, 83, 643, '0'),
(394738, 83, 644, '296'),
(394739, 83, 645, '1'),
(394740, 83, 646, '1'),
(394741, 83, 647, '1'),
(394742, 83, 648, '0'),
(394743, 83, 649, '1'),
(394744, 83, 650, '0'),
(394745, 83, 652, '0'),
(394746, 83, 653, '0'),
(394747, 83, 654, '0'),
(394748, 83, 655, '0'),
(394749, 83, 656, '0'),
(394750, 83, 657, '0'),
(394751, 83, 658, '0'),
(394752, 83, 659, '0'),
(394753, 83, 660, '0'),
(394754, 83, 661, '0'),
(394755, 83, 662, '0'),
(394756, 83, 777, '6503.46'),
(394757, 83, 778, '748155.68'),
(394758, 704, 1, '1'),
(394759, 704, 2, '1'),
(394760, 704, 3, '1'),
(394761, 704, 4, '1'),
(394762, 704, 6, '1'),
(394763, 704, 7, '1'),
(394764, 704, 19, '1'),
(394765, 704, 23, '1'),
(394766, 704, 31, '1'),
(394767, 704, 32, '1'),
(394768, 704, 33, '1'),
(394769, 704, 34, '1'),
(394770, 704, 37, '1'),
(394771, 704, 50, '1'),
(394772, 704, 52, '1'),
(394773, 704, 76, '1'),
(394774, 704, 78, '1'),
(394775, 704, 107, '1'),
(394776, 704, 108, '1'),
(394777, 704, 121, '1'),
(394778, 704, 142, '1'),
(394779, 704, 143, '1'),
(394780, 704, 144, '1'),
(394781, 704, 158, '1'),
(394782, 704, 159, '1'),
(394783, 704, 320, '1'),
(394784, 704, 321, '1'),
(394785, 704, 323, '1'),
(394786, 704, 352, '1'),
(394787, 704, 353, '1'),
(394788, 704, 355, '1'),
(394789, 704, 389, '1'),
(394790, 704, 390, '1'),
(394791, 704, 399, '1'),
(394792, 704, 401, '1'),
(394793, 704, 704, '1'),
(394794, 704, 705, '1'),
(394795, 704, 721, '1'),
(394796, 704, 740, '1'),
(394797, 704, 20, '2'),
(394798, 704, 80, '66'),
(394799, 704, 81, '11'),
(394800, 704, 82, '11'),
(394801, 704, 83, '3'),
(394802, 704, 84, '9.09'),
(394803, 704, 85, '5'),
(394804, 704, 86, '4.09'),
(394805, 704, 87, '5'),
(394806, 704, 89, '30'),
(394807, 704, 90, '36'),
(394808, 704, 91, '1'),
(394809, 704, 92, '231'),
(394810, 704, 93, '66'),
(394811, 704, 94, '166'),
(394812, 704, 95, '30'),
(394813, 704, 96, '1'),
(394814, 704, 97, '11'),
(394815, 704, 98, '1'),
(394816, 704, 99, '1'),
(394817, 704, 100, '3'),
(394818, 704, 101, '3'),
(394819, 704, 103, '3'),
(394820, 704, 105, '1'),
(394821, 704, 106, '66'),
(394822, 704, 118, '2'),
(394823, 704, 119, '1'),
(394824, 704, 139, '0'),
(394825, 704, 140, '0'),
(394826, 704, 141, '0'),
(394827, 704, 147, '0'),
(394828, 704, 149, '0'),
(394829, 704, 151, '0'),
(394830, 704, 153, '0'),
(394831, 704, 155, '0'),
(394832, 704, 157, '0'),
(394833, 704, 160, '1'),
(394834, 704, 164, '0'),
(394835, 704, 166, '0'),
(394836, 704, 169, '0'),
(394837, 704, 171, '0'),
(394838, 704, 175, '0'),
(394839, 704, 177, '0'),
(394840, 704, 179, '0'),
(394841, 704, 181, '0'),
(394842, 704, 183, '0'),
(394843, 704, 185, '0'),
(394844, 704, 187, '0'),
(394845, 704, 189, '0'),
(394846, 704, 191, '0'),
(394847, 704, 193, '0'),
(394848, 704, 195, '0'),
(394849, 704, 197, '0'),
(394850, 704, 199, '0'),
(394851, 704, 201, '0'),
(394852, 704, 203, '0'),
(394853, 704, 205, '0'),
(394854, 704, 207, '0'),
(394855, 704, 209, '0'),
(394856, 704, 211, '0'),
(394857, 704, 213, '0'),
(394858, 704, 215, '0'),
(394859, 704, 217, '0'),
(394860, 704, 219, '0'),
(394861, 704, 221, '0'),
(394862, 704, 223, '0'),
(394863, 704, 233, '0'),
(394864, 704, 237, '0'),
(394865, 704, 239, '0'),
(394866, 704, 241, '0'),
(394867, 704, 243, '0'),
(394868, 704, 246, '0'),
(394869, 704, 248, '0'),
(394870, 704, 250, '0'),
(394871, 704, 257, '0'),
(394872, 704, 259, '0'),
(394873, 704, 263, '0'),
(394874, 704, 266, '0'),
(394875, 704, 268, '0'),
(394876, 704, 270, '0'),
(394877, 704, 272, '0'),
(394878, 704, 274, '0'),
(394879, 704, 276, '0'),
(394880, 704, 278, '0'),
(394881, 704, 302, '0'),
(394882, 704, 304, '0'),
(394883, 704, 306, '0'),
(394884, 704, 308, '0'),
(394885, 704, 310, '0'),
(394886, 704, 312, '0'),
(394887, 704, 314, '0'),
(394888, 704, 316, '0'),
(394889, 704, 318, '0'),
(394890, 704, 385, '1'),
(394891, 704, 392, '0'),
(394892, 704, 394, '0'),
(394893, 704, 396, '0'),
(394894, 704, 398, '0'),
(394895, 704, 400, '1'),
(394896, 704, 402, '1'),
(394897, 704, 404, '0'),
(394898, 704, 406, '0'),
(394899, 704, 408, '0'),
(394900, 704, 410, '0'),
(394901, 704, 412, '0'),
(394902, 704, 414, '0'),
(394903, 704, 416, '0'),
(394904, 704, 418, '0'),
(394905, 704, 420, '0'),
(394906, 704, 422, '0'),
(394907, 704, 424, '0'),
(394908, 704, 426, '0'),
(394909, 704, 428, '0'),
(394910, 704, 430, '0'),
(394911, 704, 432, '0'),
(394912, 704, 434, '0'),
(394913, 704, 436, '0'),
(394914, 704, 438, '0'),
(394915, 704, 440, '0'),
(394916, 704, 442, '0'),
(394917, 704, 444, '0'),
(394918, 704, 446, '0'),
(394919, 704, 449, '0'),
(394920, 704, 451, '0'),
(394921, 704, 453, '0'),
(394922, 704, 455, '0'),
(394923, 704, 457, '0'),
(394924, 704, 459, '0'),
(394925, 704, 461, '0'),
(394926, 704, 463, '0'),
(394927, 704, 465, '0'),
(394928, 704, 467, '0'),
(394929, 704, 469, '0'),
(394930, 704, 471, '0'),
(394931, 704, 474, '0'),
(394932, 704, 476, '0'),
(394933, 704, 478, '0'),
(394934, 704, 480, '0'),
(394935, 704, 482, '0'),
(394936, 704, 484, '0'),
(394937, 704, 486, '0'),
(394938, 704, 488, '0'),
(394939, 704, 490, '0'),
(394940, 704, 492, '0'),
(394941, 704, 494, '0'),
(394942, 704, 496, '0'),
(394943, 704, 498, '0'),
(394944, 704, 502, '0'),
(394945, 704, 504, '0'),
(394946, 704, 506, '0'),
(394947, 704, 508, '0'),
(394948, 704, 510, '0'),
(394949, 704, 512, '0'),
(394950, 704, 514, '0'),
(394951, 704, 516, '0'),
(394952, 704, 518, '0'),
(394953, 704, 520, '0'),
(394954, 704, 522, '0'),
(394955, 704, 526, '0'),
(394956, 704, 527, '0'),
(394957, 704, 529, '24.88'),
(394958, 704, 530, '24.88'),
(394959, 704, 531, '24.88'),
(394960, 704, 533, '1'),
(394961, 704, 534, '43.06'),
(394962, 704, 535, '31.49'),
(394963, 704, 537, '0.38'),
(394964, 704, 538, '0.05'),
(394965, 704, 539, '0.38'),
(394966, 704, 541, '0.58'),
(394967, 704, 542, '0.84'),
(394968, 704, 543, '1'),
(394969, 704, 544, '0'),
(394970, 704, 545, '0'),
(394971, 704, 548, '0'),
(394972, 704, 549, '0.04'),
(394973, 704, 551, '0.68'),
(394974, 704, 552, '0.69'),
(394975, 704, 553, '0.36'),
(394976, 704, 554, '0.23'),
(394977, 704, 556, '0.66'),
(394978, 704, 557, '0.61'),
(394979, 704, 558, '1.39'),
(394980, 704, 559, '0'),
(394981, 704, 560, '0.24'),
(394982, 704, 561, '0.05'),
(394983, 704, 562, '0.05'),
(394984, 704, 563, '0.03'),
(394985, 704, 564, '0'),
(394986, 704, 565, '1.06'),
(394987, 704, 566, '-0.92'),
(394988, 704, 568, '-0.13'),
(394989, 704, 569, '-0.04'),
(394990, 704, 570, '1'),
(394991, 704, 571, '-0.87'),
(394992, 704, 572, '0.39'),
(394993, 704, 573, '0.06'),
(394994, 704, 574, '0.04'),
(394995, 704, 575, '0.01'),
(394996, 704, 576, '0'),
(394997, 704, 577, '1.75'),
(394998, 704, 578, '-1.44'),
(394999, 704, 580, '1.06'),
(395000, 704, 581, '1.11'),
(395001, 704, 582, '2'),
(395002, 704, 583, '0'),
(395003, 704, 584, '0.32'),
(395004, 704, 585, '0.08'),
(395005, 704, 586, '0.1'),
(395006, 704, 587, '0.04'),
(395007, 704, 588, '0'),
(395008, 704, 589, '1.33'),
(395009, 704, 590, '-1.09'),
(395010, 704, 592, '0.19'),
(395011, 704, 593, '0.19'),
(395012, 704, 594, '0.38'),
(395013, 704, 595, '0'),
(395014, 704, 596, '0.01'),
(395015, 704, 597, '0.02'),
(395016, 704, 598, '1'),
(395017, 704, 599, '0.02'),
(395018, 704, 600, '0'),
(395019, 704, 601, '0.02'),
(395020, 704, 602, '0'),
(395021, 704, 604, '54.06'),
(395022, 704, 605, '54.27'),
(395023, 704, 606, '66'),
(395024, 704, 607, '0'),
(395025, 704, 608, '52.43'),
(395026, 704, 609, NULL),
(395027, 704, 610, NULL),
(395028, 704, 611, NULL),
(395029, 704, 612, '0'),
(395030, 704, 613, '0'),
(395031, 704, 614, NULL),
(395032, 704, 616, '54.06'),
(395033, 704, 617, '54.27'),
(395034, 704, 618, '66'),
(395035, 704, 619, '0'),
(395036, 704, 620, '52.43'),
(395037, 704, 621, NULL),
(395038, 704, 622, NULL),
(395039, 704, 623, NULL),
(395040, 704, 624, '0'),
(395041, 704, 625, '0'),
(395042, 704, 626, NULL),
(395043, 704, 628, '0'),
(395044, 704, 629, '0'),
(395045, 704, 630, '0'),
(395046, 704, 631, '0'),
(395047, 704, 632, '0'),
(395048, 704, 633, '0'),
(395049, 704, 634, '0'),
(395050, 704, 635, '0'),
(395051, 704, 636, '0'),
(395052, 704, 637, '0'),
(395053, 704, 638, '0'),
(395054, 704, 640, '12.44'),
(395055, 704, 641, '12.73'),
(395056, 704, 642, '24.88'),
(395057, 704, 643, '0'),
(395058, 704, 644, '56.66'),
(395059, 704, 645, '1'),
(395060, 704, 646, '1'),
(395061, 704, 647, '1'),
(395062, 704, 648, '0'),
(395063, 704, 649, '1'),
(395064, 704, 650, '0'),
(395065, 704, 652, '0'),
(395066, 704, 653, '0'),
(395067, 704, 654, '0'),
(395068, 704, 655, '0'),
(395069, 704, 656, '0'),
(395070, 704, 657, '0'),
(395071, 704, 658, '0'),
(395072, 704, 659, '0'),
(395073, 704, 660, '0'),
(395074, 704, 661, '0'),
(395075, 704, 662, '0'),
(395076, 704, 777, '14783.14'),
(395077, 704, 778, '868024.04'),
(395078, 1403, 1, '1'),
(395079, 1403, 2, '1'),
(395080, 1403, 3, '1'),
(395081, 1403, 4, '1'),
(395082, 1403, 6, '1'),
(395083, 1403, 7, '1'),
(395084, 1403, 12, '1'),
(395085, 1403, 16, '1'),
(395086, 1403, 18, '1'),
(395087, 1403, 19, '1'),
(395088, 1403, 23, '1'),
(395089, 1403, 31, '1'),
(395090, 1403, 32, '1'),
(395091, 1403, 33, '1'),
(395092, 1403, 76, '1'),
(395093, 1403, 77, '1'),
(395094, 1403, 107, '1'),
(395095, 1403, 108, '1'),
(395096, 1403, 121, '1'),
(395097, 1403, 131, '1'),
(395098, 1403, 132, '1'),
(395099, 1403, 142, '1'),
(395100, 1403, 143, '1'),
(395101, 1403, 144, '1'),
(395102, 1403, 167, '1'),
(395103, 1403, 168, '1'),
(395104, 1403, 170, '1'),
(395105, 1403, 192, '1'),
(395106, 1403, 196, '1'),
(395107, 1403, 224, '1'),
(395108, 1403, 225, '1'),
(395109, 1403, 258, '1'),
(395110, 1403, 300, '1'),
(395111, 1403, 303, '1'),
(395112, 1403, 320, '1'),
(395113, 1403, 332, '1'),
(395114, 1403, 333, '1'),
(395115, 1403, 338, '1'),
(395116, 1403, 344, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(395117, 1403, 345, '1'),
(395118, 1403, 348, '1'),
(395119, 1403, 352, '1'),
(395120, 1403, 353, '1'),
(395121, 1403, 355, '1'),
(395122, 1403, 389, '1'),
(395123, 1403, 505, '1'),
(395124, 1403, 663, '1'),
(395125, 1403, 664, '1'),
(395126, 1403, 681, '1'),
(395127, 1403, 685, '1'),
(395128, 1403, 696, '1'),
(395129, 1403, 697, '1'),
(395130, 1403, 700, '1'),
(395131, 1403, 702, '1'),
(395132, 1403, 704, '1'),
(395133, 1403, 705, '1'),
(395134, 1403, 706, '1'),
(395135, 1403, 707, '1'),
(395136, 1403, 721, '1'),
(395137, 1403, 722, '1'),
(395138, 1403, 741, '1'),
(395139, 1403, 747, '1'),
(395140, 1403, 771, '1'),
(395141, 1403, 774, '1'),
(395142, 1403, 20, '2'),
(395143, 1403, 80, '31'),
(395144, 1403, 81, '5'),
(395145, 1403, 82, '7'),
(395146, 1403, 83, '7'),
(395147, 1403, 84, '4.52'),
(395148, 1403, 85, '4.26'),
(395149, 1403, 86, '0.26'),
(395150, 1403, 87, '4.26'),
(395151, 1403, 89, '21'),
(395152, 1403, 90, '10'),
(395153, 1403, 91, '1'),
(395154, 1403, 92, '66'),
(395155, 1403, 93, '36'),
(395156, 1403, 94, '31'),
(395157, 1403, 95, '21'),
(395158, 1403, 96, '3'),
(395159, 1403, 97, '5'),
(395160, 1403, 98, '6'),
(395161, 1403, 99, '6'),
(395162, 1403, 100, '1'),
(395163, 1403, 101, '6'),
(395164, 1403, 102, '1'),
(395165, 1403, 103, '3'),
(395166, 1403, 105, '1'),
(395167, 1403, 106, '31'),
(395168, 1403, 118, '2'),
(395169, 1403, 119, '1'),
(395170, 1403, 139, '0'),
(395171, 1403, 140, '0'),
(395172, 1403, 141, '0'),
(395173, 1403, 147, '0'),
(395174, 1403, 149, '0'),
(395175, 1403, 151, '0'),
(395176, 1403, 153, '0'),
(395177, 1403, 155, '0'),
(395178, 1403, 157, '0'),
(395179, 1403, 160, '0'),
(395180, 1403, 164, '0'),
(395181, 1403, 166, '0'),
(395182, 1403, 169, '0.97'),
(395183, 1403, 171, '0.97'),
(395184, 1403, 175, '0'),
(395185, 1403, 177, '0'),
(395186, 1403, 179, '0'),
(395187, 1403, 181, '0'),
(395188, 1403, 183, '0'),
(395189, 1403, 185, '0'),
(395190, 1403, 187, '0'),
(395191, 1403, 189, '0'),
(395192, 1403, 191, '0'),
(395193, 1403, 193, '0.03'),
(395194, 1403, 195, '0'),
(395195, 1403, 197, '0.03'),
(395196, 1403, 199, '0'),
(395197, 1403, 201, '0'),
(395198, 1403, 203, '0'),
(395199, 1403, 205, '0'),
(395200, 1403, 207, '0'),
(395201, 1403, 209, '0'),
(395202, 1403, 211, '0'),
(395203, 1403, 213, '0'),
(395204, 1403, 215, '0'),
(395205, 1403, 217, '0'),
(395206, 1403, 219, '0'),
(395207, 1403, 221, '0'),
(395208, 1403, 223, '0'),
(395209, 1403, 233, '0'),
(395210, 1403, 237, '0'),
(395211, 1403, 239, '0'),
(395212, 1403, 241, '0'),
(395213, 1403, 243, '0'),
(395214, 1403, 246, '0'),
(395215, 1403, 248, '0'),
(395216, 1403, 250, '0'),
(395217, 1403, 257, '0'),
(395218, 1403, 259, '0.03'),
(395219, 1403, 263, '0'),
(395220, 1403, 266, '0'),
(395221, 1403, 268, '0'),
(395222, 1403, 270, '0'),
(395223, 1403, 272, '0'),
(395224, 1403, 274, '0'),
(395225, 1403, 276, '0'),
(395226, 1403, 278, '0'),
(395227, 1403, 302, '0'),
(395228, 1403, 304, '0.03'),
(395229, 1403, 306, '0'),
(395230, 1403, 308, '0'),
(395231, 1403, 310, '0'),
(395232, 1403, 312, '0'),
(395233, 1403, 314, '0'),
(395234, 1403, 316, '0'),
(395235, 1403, 318, '0'),
(395236, 1403, 385, '1'),
(395237, 1403, 392, '0'),
(395238, 1403, 394, '0'),
(395239, 1403, 396, '0'),
(395240, 1403, 398, '0'),
(395241, 1403, 400, '0'),
(395242, 1403, 402, '0'),
(395243, 1403, 404, '0'),
(395244, 1403, 406, '0'),
(395245, 1403, 408, '0'),
(395246, 1403, 410, '0'),
(395247, 1403, 412, '0'),
(395248, 1403, 414, '0'),
(395249, 1403, 416, '0'),
(395250, 1403, 418, '0'),
(395251, 1403, 420, '0'),
(395252, 1403, 422, '0'),
(395253, 1403, 424, '0'),
(395254, 1403, 426, '0'),
(395255, 1403, 428, '0'),
(395256, 1403, 430, '0'),
(395257, 1403, 432, '0'),
(395258, 1403, 434, '0'),
(395259, 1403, 436, '0'),
(395260, 1403, 438, '0'),
(395261, 1403, 440, '0'),
(395262, 1403, 442, '0'),
(395263, 1403, 444, '0'),
(395264, 1403, 446, '0'),
(395265, 1403, 449, '0'),
(395266, 1403, 451, '0'),
(395267, 1403, 453, '0'),
(395268, 1403, 455, '0'),
(395269, 1403, 457, '0'),
(395270, 1403, 459, '0'),
(395271, 1403, 461, '0'),
(395272, 1403, 463, '0'),
(395273, 1403, 465, '0'),
(395274, 1403, 467, '0'),
(395275, 1403, 469, '0'),
(395276, 1403, 471, '0'),
(395277, 1403, 474, '0'),
(395278, 1403, 476, '0'),
(395279, 1403, 478, '0'),
(395280, 1403, 480, '0'),
(395281, 1403, 482, '0'),
(395282, 1403, 484, '0'),
(395283, 1403, 486, '0'),
(395284, 1403, 488, '0'),
(395285, 1403, 490, '0'),
(395286, 1403, 492, '0'),
(395287, 1403, 494, '0'),
(395288, 1403, 496, '0'),
(395289, 1403, 498, '0'),
(395290, 1403, 502, '0'),
(395291, 1403, 504, '0'),
(395292, 1403, 506, '0'),
(395293, 1403, 508, '0'),
(395294, 1403, 510, '0'),
(395295, 1403, 512, '0'),
(395296, 1403, 514, '0'),
(395297, 1403, 516, '0'),
(395298, 1403, 518, '0'),
(395299, 1403, 520, '0'),
(395300, 1403, 522, '0'),
(395301, 1403, 526, '0.86'),
(395302, 1403, 527, '0.81'),
(395303, 1403, 529, '114.14'),
(395304, 1403, 530, '105.14'),
(395305, 1403, 531, '105.14'),
(395306, 1403, 533, '0.98'),
(395307, 1403, 534, '116.9'),
(395308, 1403, 535, '14.79'),
(395309, 1403, 537, '0.86'),
(395310, 1403, 538, '0.2'),
(395311, 1403, 539, '0.86'),
(395312, 1403, 541, '1'),
(395313, 1403, 542, '0'),
(395314, 1403, 543, '1'),
(395315, 1403, 544, '0'),
(395316, 1403, 545, '0'),
(395317, 1403, 548, '0.03'),
(395318, 1403, 549, '0.02'),
(395319, 1403, 551, '0'),
(395320, 1403, 552, '-1'),
(395321, 1403, 553, '0.01'),
(395322, 1403, 554, '0'),
(395323, 1403, 556, '0'),
(395324, 1403, 557, '0'),
(395325, 1403, 558, '0'),
(395326, 1403, 559, '0'),
(395327, 1403, 560, '0'),
(395328, 1403, 561, '0'),
(395329, 1403, 562, '0'),
(395330, 1403, 563, '0'),
(395331, 1403, 564, '0'),
(395332, 1403, 565, '0'),
(395333, 1403, 566, '0'),
(395334, 1403, 568, '0.01'),
(395335, 1403, 569, '1'),
(395336, 1403, 570, '1'),
(395337, 1403, 571, '-1'),
(395338, 1403, 572, '1'),
(395339, 1403, 573, '0.02'),
(395340, 1403, 574, '0.02'),
(395341, 1403, 575, '0'),
(395342, 1403, 576, '0'),
(395343, 1403, 577, '2'),
(395344, 1403, 578, '-2'),
(395345, 1403, 580, '2'),
(395346, 1403, 581, '2'),
(395347, 1403, 582, '2'),
(395348, 1403, 583, '0'),
(395349, 1403, 584, '0'),
(395350, 1403, 585, '0'),
(395351, 1403, 586, '-0.07'),
(395352, 1403, 587, '0'),
(395353, 1403, 588, '0'),
(395354, 1403, 589, '0'),
(395355, 1403, 590, '-0'),
(395356, 1403, 592, '0.4'),
(395357, 1403, 593, '0.41'),
(395358, 1403, 594, '0.52'),
(395359, 1403, 595, '0'),
(395360, 1403, 596, '0.01'),
(395361, 1403, 597, '-0'),
(395362, 1403, 598, '-0.09'),
(395363, 1403, 599, '-0'),
(395364, 1403, 600, '0'),
(395365, 1403, 601, '0'),
(395366, 1403, 602, '-0.03'),
(395367, 1403, 604, '10.59'),
(395368, 1403, 605, '7.92'),
(395369, 1403, 606, '25.61'),
(395370, 1403, 607, '0'),
(395371, 1403, 608, '52.7'),
(395372, 1403, 609, '0.01'),
(395373, 1403, 610, '-0'),
(395374, 1403, 611, '0.04'),
(395375, 1403, 612, '0'),
(395376, 1403, 613, '22.49'),
(395377, 1403, 614, '-22.61'),
(395378, 1403, 616, '10.77'),
(395379, 1403, 617, '8.85'),
(395380, 1403, 618, '25.61'),
(395381, 1403, 619, '0'),
(395382, 1403, 620, '51.89'),
(395383, 1403, 621, '0.01'),
(395384, 1403, 622, '-0'),
(395385, 1403, 623, '0.04'),
(395386, 1403, 624, '0'),
(395387, 1403, 625, '22.2'),
(395388, 1403, 626, '-22.33'),
(395389, 1403, 628, '1.09'),
(395390, 1403, 629, '1'),
(395391, 1403, 630, '2'),
(395392, 1403, 631, '0'),
(395393, 1403, 632, '0.08'),
(395394, 1403, 633, '0.01'),
(395395, 1403, 634, '0.01'),
(395396, 1403, 635, '0'),
(395397, 1403, 636, '0'),
(395398, 1403, 637, '1'),
(395399, 1403, 638, NULL),
(395400, 1403, 640, '12.3'),
(395401, 1403, 641, '12.66'),
(395402, 1403, 642, '16'),
(395403, 1403, 643, '0'),
(395404, 1403, 644, '7.69'),
(395405, 1403, 645, '-0.09'),
(395406, 1403, 646, '-0.09'),
(395407, 1403, 647, '-0.09'),
(395408, 1403, 648, '0'),
(395409, 1403, 649, '0'),
(395410, 1403, 650, NULL),
(395411, 1403, 652, '0'),
(395412, 1403, 653, '0'),
(395413, 1403, 654, '0'),
(395414, 1403, 655, '0'),
(395415, 1403, 656, '0'),
(395416, 1403, 657, '0'),
(395417, 1403, 658, '0'),
(395418, 1403, 659, '0'),
(395419, 1403, 660, '0'),
(395420, 1403, 661, '0'),
(395421, 1403, 662, '0'),
(395422, 1403, 777, '1480.48'),
(395423, 1403, 778, '289326.74'),
(395424, 1063, 1, '1'),
(395425, 1063, 2, '1'),
(395426, 1063, 3, '1'),
(395427, 1063, 4, '1'),
(395428, 1063, 6, '1'),
(395429, 1063, 7, '1'),
(395430, 1063, 9, '1'),
(395431, 1063, 19, '1'),
(395432, 1063, 23, '1'),
(395433, 1063, 31, '1'),
(395434, 1063, 32, '1'),
(395435, 1063, 33, '1'),
(395436, 1063, 34, '1'),
(395437, 1063, 39, '1'),
(395438, 1063, 50, '1'),
(395439, 1063, 51, '1'),
(395440, 1063, 70, '1'),
(395441, 1063, 72, '1'),
(395442, 1063, 76, '1'),
(395443, 1063, 77, '1'),
(395444, 1063, 107, '1'),
(395445, 1063, 108, '1'),
(395446, 1063, 112, '1'),
(395447, 1063, 121, '1'),
(395448, 1063, 131, '1'),
(395449, 1063, 132, '1'),
(395450, 1063, 142, '1'),
(395451, 1063, 143, '1'),
(395452, 1063, 144, '1'),
(395453, 1063, 158, '1'),
(395454, 1063, 163, '1'),
(395455, 1063, 167, '1'),
(395456, 1063, 208, '1'),
(395457, 1063, 224, '1'),
(395458, 1063, 225, '1'),
(395459, 1063, 236, '1'),
(395460, 1063, 264, '1'),
(395461, 1063, 267, '1'),
(395462, 1063, 295, '1'),
(395463, 1063, 297, '1'),
(395464, 1063, 320, '1'),
(395465, 1063, 338, '1'),
(395466, 1063, 339, '1'),
(395467, 1063, 384, '1'),
(395468, 1063, 387, '1'),
(395469, 1063, 663, '1'),
(395470, 1063, 664, '1'),
(395471, 1063, 665, '1'),
(395472, 1063, 667, '1'),
(395473, 1063, 681, '1'),
(395474, 1063, 682, '1'),
(395475, 1063, 683, '1'),
(395476, 1063, 691, '1'),
(395477, 1063, 693, '1'),
(395478, 1063, 695, '1'),
(395479, 1063, 696, '1'),
(395480, 1063, 697, '1'),
(395481, 1063, 700, '1'),
(395482, 1063, 701, '1'),
(395483, 1063, 702, '1'),
(395484, 1063, 704, '1'),
(395485, 1063, 705, '1'),
(395486, 1063, 706, '1'),
(395487, 1063, 707, '1'),
(395488, 1063, 713, '1'),
(395489, 1063, 721, '1'),
(395490, 1063, 740, '1'),
(395491, 1063, 742, '1'),
(395492, 1063, 743, '1'),
(395493, 1063, 747, '1'),
(395494, 1063, 748, '1'),
(395495, 1063, 749, '1'),
(395496, 1063, 750, '1'),
(395497, 1063, 751, '1'),
(395498, 1063, 752, '1'),
(395499, 1063, 753, '1'),
(395500, 1063, 771, '1'),
(395501, 1063, 772, '1'),
(395502, 1063, 773, '1'),
(395503, 1063, 774, '1'),
(395504, 1063, 775, '1'),
(395505, 1063, 20, '2'),
(395506, 1063, 80, '26'),
(395507, 1063, 81, '13'),
(395508, 1063, 82, '2'),
(395509, 1063, 83, '4'),
(395510, 1063, 84, '4.69'),
(395511, 1063, 85, '2.85'),
(395512, 1063, 86, '1.85'),
(395513, 1063, 87, '2.85'),
(395514, 1063, 89, '26'),
(395515, 1063, 91, '1'),
(395516, 1063, 92, '37'),
(395517, 1063, 93, '12'),
(395518, 1063, 94, '26'),
(395519, 1063, 95, '26'),
(395520, 1063, 96, '13'),
(395521, 1063, 97, '13'),
(395522, 1063, 98, '2'),
(395523, 1063, 99, '2'),
(395524, 1063, 100, '2'),
(395525, 1063, 101, '4'),
(395526, 1063, 103, '2'),
(395527, 1063, 105, '2'),
(395528, 1063, 106, '28'),
(395529, 1063, 118, '4'),
(395530, 1063, 119, '1'),
(395531, 1063, 120, '2'),
(395532, 1063, 139, '0'),
(395533, 1063, 140, '0'),
(395534, 1063, 141, '0'),
(395535, 1063, 147, '0'),
(395536, 1063, 149, '0'),
(395537, 1063, 151, '0'),
(395538, 1063, 153, '0'),
(395539, 1063, 155, '0.26'),
(395540, 1063, 157, '0'),
(395541, 1063, 160, '0'),
(395542, 1063, 164, '0.22'),
(395543, 1063, 166, '0'),
(395544, 1063, 169, '0'),
(395545, 1063, 171, '0'),
(395546, 1063, 175, '0'),
(395547, 1063, 177, '0'),
(395548, 1063, 179, '0'),
(395549, 1063, 181, '0'),
(395550, 1063, 183, '0'),
(395551, 1063, 185, '0'),
(395552, 1063, 187, '0'),
(395553, 1063, 189, '0'),
(395554, 1063, 191, '0'),
(395555, 1063, 193, '0'),
(395556, 1063, 195, '0'),
(395557, 1063, 197, '0'),
(395558, 1063, 199, '0'),
(395559, 1063, 201, '0'),
(395560, 1063, 203, '0'),
(395561, 1063, 205, '0'),
(395562, 1063, 207, '0'),
(395563, 1063, 209, '0'),
(395564, 1063, 211, '0.12'),
(395565, 1063, 213, '0'),
(395566, 1063, 215, '0.02'),
(395567, 1063, 217, '0'),
(395568, 1063, 219, '0.09'),
(395569, 1063, 221, '0'),
(395570, 1063, 223, '0'),
(395571, 1063, 233, '0'),
(395572, 1063, 237, '0.59'),
(395573, 1063, 239, '0'),
(395574, 1063, 241, '0'),
(395575, 1063, 243, '0'),
(395576, 1063, 246, '0'),
(395577, 1063, 248, '0'),
(395578, 1063, 250, '0'),
(395579, 1063, 257, '0'),
(395580, 1063, 259, '0'),
(395581, 1063, 263, '0'),
(395582, 1063, 266, '0.45'),
(395583, 1063, 268, '0.45'),
(395584, 1063, 270, '0'),
(395585, 1063, 272, '0'),
(395586, 1063, 274, '0'),
(395587, 1063, 276, '0'),
(395588, 1063, 278, '0'),
(395589, 1063, 302, '0'),
(395590, 1063, 304, '0'),
(395591, 1063, 306, '0'),
(395592, 1063, 308, '0'),
(395593, 1063, 310, '0'),
(395594, 1063, 312, '0'),
(395595, 1063, 314, '0'),
(395596, 1063, 316, '0'),
(395597, 1063, 318, '0'),
(395598, 1063, 385, '3'),
(395599, 1063, 392, '0'),
(395600, 1063, 394, '0'),
(395601, 1063, 396, '0'),
(395602, 1063, 398, '0'),
(395603, 1063, 400, '0'),
(395604, 1063, 402, '0'),
(395605, 1063, 404, '0'),
(395606, 1063, 406, '0'),
(395607, 1063, 408, '0'),
(395608, 1063, 410, '0'),
(395609, 1063, 412, '0'),
(395610, 1063, 414, '0'),
(395611, 1063, 416, '0'),
(395612, 1063, 418, '0'),
(395613, 1063, 420, '0'),
(395614, 1063, 422, '0'),
(395615, 1063, 424, '0'),
(395616, 1063, 426, '0'),
(395617, 1063, 428, '0'),
(395618, 1063, 430, '0'),
(395619, 1063, 432, '0'),
(395620, 1063, 434, '0'),
(395621, 1063, 436, '0'),
(395622, 1063, 438, '0'),
(395623, 1063, 440, '0'),
(395624, 1063, 442, '0'),
(395625, 1063, 444, '0'),
(395626, 1063, 446, '0'),
(395627, 1063, 449, '0'),
(395628, 1063, 451, '0'),
(395629, 1063, 453, '0'),
(395630, 1063, 455, '0'),
(395631, 1063, 457, '0'),
(395632, 1063, 459, '0'),
(395633, 1063, 461, '0'),
(395634, 1063, 463, '0'),
(395635, 1063, 465, '0'),
(395636, 1063, 467, '0'),
(395637, 1063, 469, '0'),
(395638, 1063, 471, '0'),
(395639, 1063, 474, '0'),
(395640, 1063, 476, '0'),
(395641, 1063, 478, '0'),
(395642, 1063, 480, '0'),
(395643, 1063, 482, '0'),
(395644, 1063, 484, '0'),
(395645, 1063, 486, '0'),
(395646, 1063, 488, '0'),
(395647, 1063, 490, '0'),
(395648, 1063, 492, '0'),
(395649, 1063, 494, '0'),
(395650, 1063, 496, '0'),
(395651, 1063, 498, '0'),
(395652, 1063, 502, '0'),
(395653, 1063, 504, '0'),
(395654, 1063, 506, '0'),
(395655, 1063, 508, '0'),
(395656, 1063, 510, '0'),
(395657, 1063, 512, '0'),
(395658, 1063, 514, '0'),
(395659, 1063, 516, '0'),
(395660, 1063, 518, '0'),
(395661, 1063, 520, '0'),
(395662, 1063, 522, '0.1'),
(395663, 1063, 526, '1'),
(395664, 1063, 527, '0'),
(395665, 1063, 529, '411.96'),
(395666, 1063, 530, '82.21'),
(395667, 1063, 531, '45.83'),
(395668, 1063, 533, '0.46'),
(395669, 1063, 534, '37.49'),
(395670, 1063, 535, '77.54'),
(395671, 1063, 537, '0.46'),
(395672, 1063, 538, '0.16'),
(395673, 1063, 539, '0.46'),
(395674, 1063, 541, '0.57'),
(395675, 1063, 542, '0.86'),
(395676, 1063, 543, '1'),
(395677, 1063, 544, '0'),
(395678, 1063, 545, '0'),
(395679, 1063, 548, '0.55'),
(395680, 1063, 549, '0.01'),
(395681, 1063, 551, '0.06'),
(395682, 1063, 552, '0.1'),
(395683, 1063, 553, '0.05'),
(395684, 1063, 554, '0.44'),
(395685, 1063, 556, '0.03'),
(395686, 1063, 557, '0'),
(395687, 1063, 558, '0.2'),
(395688, 1063, 559, '0'),
(395689, 1063, 560, '0.04'),
(395690, 1063, 561, '0'),
(395691, 1063, 562, '0'),
(395692, 1063, 563, '0'),
(395693, 1063, 564, '0'),
(395694, 1063, 565, '0.17'),
(395695, 1063, 566, '-0.17'),
(395696, 1063, 568, '-0.04'),
(395697, 1063, 569, '0'),
(395698, 1063, 570, '1'),
(395699, 1063, 571, '-1'),
(395700, 1063, 572, '0.38'),
(395701, 1063, 573, '0.01'),
(395702, 1063, 574, '-0.13'),
(395703, 1063, 575, '-0'),
(395704, 1063, 576, '0'),
(395705, 1063, 577, '1.99'),
(395706, 1063, 578, '-1.92'),
(395707, 1063, 580, '0.77'),
(395708, 1063, 581, '0.11'),
(395709, 1063, 582, '2'),
(395710, 1063, 583, '0'),
(395711, 1063, 584, '0.88'),
(395712, 1063, 585, '0.02'),
(395713, 1063, 586, '0.1'),
(395714, 1063, 587, '0.03'),
(395715, 1063, 588, '0'),
(395716, 1063, 589, '1.55'),
(395717, 1063, 590, '-0.35'),
(395718, 1063, 592, '0.42'),
(395719, 1063, 593, '0.46'),
(395720, 1063, 594, '0.46'),
(395721, 1063, 595, '0'),
(395722, 1063, 596, '0.01'),
(395723, 1063, 597, '-0'),
(395724, 1063, 598, '-0.1'),
(395725, 1063, 599, '-0'),
(395726, 1063, 600, '0'),
(395727, 1063, 601, '0.02'),
(395728, 1063, 602, '-0.04'),
(395729, 1063, 604, '2.99'),
(395730, 1063, 605, '1.26'),
(395731, 1063, 606, '12'),
(395732, 1063, 607, '0'),
(395733, 1063, 608, '10.12'),
(395734, 1063, 609, '-0.01'),
(395735, 1063, 610, '-0.1'),
(395736, 1063, 611, '0.07'),
(395737, 1063, 612, '0'),
(395738, 1063, 613, '10.51'),
(395739, 1063, 614, '-6.65'),
(395740, 1063, 616, '5.33'),
(395741, 1063, 617, '4.64'),
(395742, 1063, 618, '12'),
(395743, 1063, 619, '0'),
(395744, 1063, 620, '11.94'),
(395745, 1063, 621, '0.01'),
(395746, 1063, 622, '-0.05'),
(395747, 1063, 623, '0.07'),
(395748, 1063, 624, '0'),
(395749, 1063, 625, '8.86'),
(395750, 1063, 626, '-6.65'),
(395751, 1063, 628, '2.14'),
(395752, 1063, 629, '1.97'),
(395753, 1063, 630, '3.66'),
(395754, 1063, 631, '0'),
(395755, 1063, 632, '1.1'),
(395756, 1063, 633, '-0.18'),
(395757, 1063, 634, '-0.06'),
(395758, 1063, 635, '-0.18'),
(395759, 1063, 636, '0.05'),
(395760, 1063, 637, '1.71'),
(395761, 1063, 638, '-1.97'),
(395762, 1063, 640, '25.75'),
(395763, 1063, 641, '29.94'),
(395764, 1063, 642, '30'),
(395765, 1063, 643, '0'),
(395766, 1063, 644, '44.85'),
(395767, 1063, 645, '-0.26'),
(395768, 1063, 646, '-0.26'),
(395769, 1063, 647, '-0.23'),
(395770, 1063, 648, '0'),
(395771, 1063, 649, '0'),
(395772, 1063, 650, NULL),
(395773, 1063, 652, '0'),
(395774, 1063, 653, '0'),
(395775, 1063, 654, '0'),
(395776, 1063, 655, '0'),
(395777, 1063, 656, '0'),
(395778, 1063, 657, '0'),
(395779, 1063, 658, '0'),
(395780, 1063, 659, '0'),
(395781, 1063, 660, '0'),
(395782, 1063, 661, '0'),
(395783, 1063, 662, '0'),
(395784, 1063, 777, '1325.73'),
(395785, 1063, 778, '159530.67'),
(395786, 452, 1, '1'),
(395787, 452, 2, '1'),
(395788, 452, 3, '1'),
(395789, 452, 4, '1'),
(395790, 452, 6, '1'),
(395791, 452, 7, '1'),
(395792, 452, 19, '1'),
(395793, 452, 24, '1'),
(395794, 452, 31, '1'),
(395795, 452, 32, '1'),
(395796, 452, 33, '1'),
(395797, 452, 34, '1'),
(395798, 452, 36, '1'),
(395799, 452, 50, '1'),
(395800, 452, 52, '1'),
(395801, 452, 76, '1'),
(395802, 452, 78, '1'),
(395803, 452, 107, '1'),
(395804, 452, 108, '1'),
(395805, 452, 121, '1'),
(395806, 452, 142, '1'),
(395807, 452, 143, '1'),
(395808, 452, 144, '1'),
(395809, 452, 158, '1'),
(395810, 452, 159, '1'),
(395811, 452, 320, '1'),
(395812, 452, 321, '1'),
(395813, 452, 322, '1'),
(395814, 452, 352, '1'),
(395815, 452, 353, '1'),
(395816, 452, 355, '1'),
(395817, 452, 389, '1'),
(395818, 452, 390, '1'),
(395819, 452, 391, '1'),
(395820, 452, 704, '1'),
(395821, 452, 705, '1'),
(395822, 452, 721, '1'),
(395823, 452, 741, '1'),
(395824, 452, 20, '3'),
(395825, 452, 80, '61'),
(395826, 452, 81, '9'),
(395827, 452, 82, '9'),
(395828, 452, 83, '6'),
(395829, 452, 84, '9.44'),
(395830, 452, 85, '5.11'),
(395831, 452, 86, '4.33'),
(395832, 452, 87, '5.11'),
(395833, 452, 89, '24'),
(395834, 452, 90, '37'),
(395835, 452, 91, '1'),
(395836, 452, 92, '210'),
(395837, 452, 93, '61'),
(395838, 452, 94, '150'),
(395839, 452, 95, '24'),
(395840, 452, 96, '1'),
(395841, 452, 97, '1'),
(395842, 452, 98, '5'),
(395843, 452, 99, '5'),
(395844, 452, 100, '1'),
(395845, 452, 101, '6'),
(395846, 452, 103, '3'),
(395847, 452, 105, '1'),
(395848, 452, 106, '61'),
(395849, 452, 118, '3'),
(395850, 452, 119, '1'),
(395851, 452, 139, '0'),
(395852, 452, 140, '0'),
(395853, 452, 141, '0'),
(395854, 452, 147, '0'),
(395855, 452, 149, '0'),
(395856, 452, 151, '0'),
(395857, 452, 153, '0'),
(395858, 452, 155, '0'),
(395859, 452, 157, '0'),
(395860, 452, 160, '1'),
(395861, 452, 164, '0'),
(395862, 452, 166, '0'),
(395863, 452, 169, '0'),
(395864, 452, 171, '0'),
(395865, 452, 175, '0'),
(395866, 452, 177, '0'),
(395867, 452, 179, '0'),
(395868, 452, 181, '0'),
(395869, 452, 183, '0'),
(395870, 452, 185, '0'),
(395871, 452, 187, '0'),
(395872, 452, 189, '0'),
(395873, 452, 191, '0'),
(395874, 452, 193, '0'),
(395875, 452, 195, '0'),
(395876, 452, 197, '0'),
(395877, 452, 199, '0'),
(395878, 452, 201, '0'),
(395879, 452, 203, '0'),
(395880, 452, 205, '0'),
(395881, 452, 207, '0'),
(395882, 452, 209, '0'),
(395883, 452, 211, '0'),
(395884, 452, 213, '0'),
(395885, 452, 215, '0'),
(395886, 452, 217, '0'),
(395887, 452, 219, '0'),
(395888, 452, 221, '0'),
(395889, 452, 223, '0'),
(395890, 452, 233, '0'),
(395891, 452, 237, '0'),
(395892, 452, 239, '0'),
(395893, 452, 241, '0'),
(395894, 452, 243, '0'),
(395895, 452, 246, '0'),
(395896, 452, 248, '0'),
(395897, 452, 250, '0'),
(395898, 452, 257, '0'),
(395899, 452, 259, '0'),
(395900, 452, 263, '0'),
(395901, 452, 266, '0'),
(395902, 452, 268, '0'),
(395903, 452, 270, '0'),
(395904, 452, 272, '0'),
(395905, 452, 274, '0'),
(395906, 452, 276, '0'),
(395907, 452, 278, '0'),
(395908, 452, 302, '0'),
(395909, 452, 304, '0'),
(395910, 452, 306, '0'),
(395911, 452, 308, '0'),
(395912, 452, 310, '0'),
(395913, 452, 312, '0'),
(395914, 452, 314, '0'),
(395915, 452, 316, '0'),
(395916, 452, 318, '0'),
(395917, 452, 385, '1'),
(395918, 452, 392, '1'),
(395919, 452, 394, '0'),
(395920, 452, 396, '0'),
(395921, 452, 398, '0'),
(395922, 452, 400, '0'),
(395923, 452, 402, '0'),
(395924, 452, 404, '0'),
(395925, 452, 406, '0'),
(395926, 452, 408, '0'),
(395927, 452, 410, '0'),
(395928, 452, 412, '0'),
(395929, 452, 414, '0'),
(395930, 452, 416, '0'),
(395931, 452, 418, '0'),
(395932, 452, 420, '0'),
(395933, 452, 422, '0'),
(395934, 452, 424, '0'),
(395935, 452, 426, '0'),
(395936, 452, 428, '0'),
(395937, 452, 430, '0'),
(395938, 452, 432, '0'),
(395939, 452, 434, '0'),
(395940, 452, 436, '0'),
(395941, 452, 438, '0'),
(395942, 452, 440, '0'),
(395943, 452, 442, '0'),
(395944, 452, 444, '0'),
(395945, 452, 446, '0'),
(395946, 452, 449, '0'),
(395947, 452, 451, '0'),
(395948, 452, 453, '0'),
(395949, 452, 455, '0'),
(395950, 452, 457, '0'),
(395951, 452, 459, '0'),
(395952, 452, 461, '0'),
(395953, 452, 463, '0'),
(395954, 452, 465, '0'),
(395955, 452, 467, '0'),
(395956, 452, 469, '0'),
(395957, 452, 471, '0'),
(395958, 452, 474, '0'),
(395959, 452, 476, '0'),
(395960, 452, 478, '0'),
(395961, 452, 480, '0'),
(395962, 452, 482, '0'),
(395963, 452, 484, '0'),
(395964, 452, 486, '0'),
(395965, 452, 488, '0'),
(395966, 452, 490, '0'),
(395967, 452, 492, '0'),
(395968, 452, 494, '0'),
(395969, 452, 496, '0'),
(395970, 452, 498, '0'),
(395971, 452, 502, '0'),
(395972, 452, 504, '0'),
(395973, 452, 506, '0'),
(395974, 452, 508, '0'),
(395975, 452, 510, '0'),
(395976, 452, 512, '0'),
(395977, 452, 514, '0'),
(395978, 452, 516, '0'),
(395979, 452, 518, '0'),
(395980, 452, 520, '0'),
(395981, 452, 522, '0'),
(395982, 452, 526, '0'),
(395983, 452, 527, '0'),
(395984, 452, 529, '12.49'),
(395985, 452, 530, '12.49'),
(395986, 452, 531, '12.49'),
(395987, 452, 533, '1'),
(395988, 452, 534, '21.74'),
(395989, 452, 535, '36.73'),
(395990, 452, 537, '0.2'),
(395991, 452, 538, '0.03'),
(395992, 452, 539, '0.2'),
(395993, 452, 541, '0.48'),
(395994, 452, 542, '0.57'),
(395995, 452, 543, '1'),
(395996, 452, 544, '0'),
(395997, 452, 545, '0'),
(395998, 452, 548, '0'),
(395999, 452, 549, '0.03'),
(396000, 452, 551, '1'),
(396001, 452, 552, '1'),
(396002, 452, 553, '0.47'),
(396003, 452, 554, '0.43'),
(396004, 452, 556, '0.67'),
(396005, 452, 557, '0.56'),
(396006, 452, 558, '2'),
(396007, 452, 559, '0'),
(396008, 452, 560, '0.32'),
(396009, 452, 561, '0.18'),
(396010, 452, 562, '-0'),
(396011, 452, 563, '0.1'),
(396012, 452, 564, '0'),
(396013, 452, 565, '1.59'),
(396014, 452, 566, '-0.48'),
(396015, 452, 568, '-0.27'),
(396016, 452, 569, '-0.25'),
(396017, 452, 570, '1'),
(396018, 452, 571, '-0.99'),
(396019, 452, 572, '0.32'),
(396020, 452, 573, '-0'),
(396021, 452, 574, '-0.05'),
(396022, 452, 575, '0.01'),
(396023, 452, 576, '0'),
(396024, 452, 577, '1.84'),
(396025, 452, 578, '-1.29'),
(396026, 452, 580, '0.91'),
(396027, 452, 581, '0.81'),
(396028, 452, 582, '2'),
(396029, 452, 583, '0'),
(396030, 452, 584, '0.35'),
(396031, 452, 585, '0.16'),
(396032, 452, 586, '0.03'),
(396033, 452, 587, '0.11'),
(396034, 452, 588, '0'),
(396035, 452, 589, '1.42'),
(396036, 452, 590, '-0.46'),
(396037, 452, 592, '0.1'),
(396038, 452, 593, '0.11'),
(396039, 452, 594, '0.2'),
(396040, 452, 595, '0'),
(396041, 452, 596, '0'),
(396042, 452, 597, '0.02'),
(396043, 452, 598, '1'),
(396044, 452, 599, '0.02'),
(396045, 452, 600, '0'),
(396046, 452, 601, '0.02'),
(396047, 452, 602, '0'),
(396048, 452, 604, '55.26'),
(396049, 452, 605, '55.49'),
(396050, 452, 606, '61'),
(396051, 452, 607, '0'),
(396052, 452, 608, '13.37'),
(396053, 452, 609, NULL),
(396054, 452, 610, NULL),
(396055, 452, 611, NULL),
(396056, 452, 612, '0'),
(396057, 452, 613, '0'),
(396058, 452, 614, NULL),
(396059, 452, 616, '55.26'),
(396060, 452, 617, '55.49'),
(396061, 452, 618, '61'),
(396062, 452, 619, '0'),
(396063, 452, 620, '13.37'),
(396064, 452, 621, NULL),
(396065, 452, 622, NULL),
(396066, 452, 623, NULL),
(396067, 452, 624, '0'),
(396068, 452, 625, '0'),
(396069, 452, 626, NULL),
(396070, 452, 628, '0'),
(396071, 452, 629, '0'),
(396072, 452, 630, '0'),
(396073, 452, 631, '0'),
(396074, 452, 632, '0'),
(396075, 452, 633, '0'),
(396076, 452, 634, '0'),
(396077, 452, 635, '0'),
(396078, 452, 636, '0'),
(396079, 452, 637, '0'),
(396080, 452, 638, '0'),
(396081, 452, 640, '6.25'),
(396082, 452, 641, '6.51'),
(396083, 452, 642, '12.49'),
(396084, 452, 643, '0'),
(396085, 452, 644, '15.54'),
(396086, 452, 645, '1'),
(396087, 452, 646, '1'),
(396088, 452, 647, '1'),
(396089, 452, 648, '0'),
(396090, 452, 649, '1'),
(396091, 452, 650, '0'),
(396092, 452, 652, '0'),
(396093, 452, 653, '0'),
(396094, 452, 654, '0'),
(396095, 452, 655, '0'),
(396096, 452, 656, '0'),
(396097, 452, 657, '0'),
(396098, 452, 658, '0'),
(396099, 452, 659, '0'),
(396100, 452, 660, '0'),
(396101, 452, 661, '0'),
(396102, 452, 662, '0'),
(396103, 452, 777, '29977.93'),
(396104, 452, 778, '1155935.03'),
(396105, 453, 1, '1'),
(396106, 453, 2, '1'),
(396107, 453, 3, '1'),
(396108, 453, 4, '1'),
(396109, 453, 6, '1'),
(396110, 453, 7, '1'),
(396111, 453, 19, '1'),
(396112, 453, 23, '1'),
(396113, 453, 31, '1'),
(396114, 453, 32, '1'),
(396115, 453, 33, '1'),
(396116, 453, 34, '1'),
(396117, 453, 36, '1'),
(396118, 453, 50, '1'),
(396119, 453, 52, '1'),
(396120, 453, 76, '1'),
(396121, 453, 78, '1'),
(396122, 453, 104, '1'),
(396123, 453, 107, '1'),
(396124, 453, 108, '1'),
(396125, 453, 121, '1'),
(396126, 453, 122, '1'),
(396127, 453, 123, '1'),
(396128, 453, 124, '1'),
(396129, 453, 131, '1'),
(396130, 453, 133, '1'),
(396131, 453, 142, '1'),
(396132, 453, 143, '1'),
(396133, 453, 144, '1'),
(396134, 453, 145, '1'),
(396135, 453, 150, '1'),
(396136, 453, 158, '1'),
(396137, 453, 159, '1'),
(396138, 453, 167, '1'),
(396139, 453, 208, '1'),
(396140, 453, 320, '1'),
(396141, 453, 321, '1'),
(396142, 453, 322, '1'),
(396143, 453, 338, '1'),
(396144, 453, 344, '1'),
(396145, 453, 352, '1'),
(396146, 453, 353, '1'),
(396147, 453, 355, '1'),
(396148, 453, 389, '1'),
(396149, 453, 390, '1'),
(396150, 453, 391, '1'),
(396151, 453, 663, '1'),
(396152, 453, 664, '1'),
(396153, 453, 681, '1'),
(396154, 453, 682, '1'),
(396155, 453, 691, '1'),
(396156, 453, 692, '1'),
(396157, 453, 693, '1'),
(396158, 453, 696, '1'),
(396159, 453, 697, '1'),
(396160, 453, 704, '1'),
(396161, 453, 705, '1'),
(396162, 453, 721, '1'),
(396163, 453, 741, '1'),
(396164, 453, 20, '2'),
(396165, 453, 80, '61'),
(396166, 453, 81, '9'),
(396167, 453, 82, '9'),
(396168, 453, 83, '6'),
(396169, 453, 84, '9.44'),
(396170, 453, 85, '5.11'),
(396171, 453, 86, '4.33'),
(396172, 453, 87, '5.11'),
(396173, 453, 89, '24'),
(396174, 453, 90, '37'),
(396175, 453, 91, '1'),
(396176, 453, 92, '210'),
(396177, 453, 93, '61'),
(396178, 453, 94, '150'),
(396179, 453, 95, '24'),
(396180, 453, 96, '1'),
(396181, 453, 97, '1'),
(396182, 453, 98, '5'),
(396183, 453, 99, '5'),
(396184, 453, 100, '1'),
(396185, 453, 101, '6'),
(396186, 453, 103, '3'),
(396187, 453, 105, '2'),
(396188, 453, 106, '62'),
(396189, 453, 118, '3'),
(396190, 453, 119, '1'),
(396191, 453, 139, '0'),
(396192, 453, 140, '0'),
(396193, 453, 141, '0'),
(396194, 453, 147, '0'),
(396195, 453, 149, '0'),
(396196, 453, 151, '0'),
(396197, 453, 153, '0'),
(396198, 453, 155, '0'),
(396199, 453, 157, '0'),
(396200, 453, 160, '0.12'),
(396201, 453, 164, '0'),
(396202, 453, 166, '0'),
(396203, 453, 169, '0'),
(396204, 453, 171, '0'),
(396205, 453, 175, '0'),
(396206, 453, 177, '0'),
(396207, 453, 179, '0'),
(396208, 453, 181, '0'),
(396209, 453, 183, '0'),
(396210, 453, 185, '0'),
(396211, 453, 187, '0'),
(396212, 453, 189, '0'),
(396213, 453, 191, '0'),
(396214, 453, 193, '0'),
(396215, 453, 195, '0'),
(396216, 453, 197, '0'),
(396217, 453, 199, '0'),
(396218, 453, 201, '0'),
(396219, 453, 203, '0'),
(396220, 453, 205, '0'),
(396221, 453, 207, '0'),
(396222, 453, 209, '0.87'),
(396223, 453, 211, '0'),
(396224, 453, 213, '0.87'),
(396225, 453, 215, '0.87'),
(396226, 453, 217, '0'),
(396227, 453, 219, '0'),
(396228, 453, 221, '0'),
(396229, 453, 223, '0'),
(396230, 453, 233, '0'),
(396231, 453, 237, '0'),
(396232, 453, 239, '0'),
(396233, 453, 241, '0'),
(396234, 453, 243, '0'),
(396235, 453, 246, '0'),
(396236, 453, 248, '0'),
(396237, 453, 250, '0'),
(396238, 453, 257, '0'),
(396239, 453, 259, '0'),
(396240, 453, 263, '0'),
(396241, 453, 266, '0'),
(396242, 453, 268, '0'),
(396243, 453, 270, '0'),
(396244, 453, 272, '0'),
(396245, 453, 274, '0'),
(396246, 453, 276, '0'),
(396247, 453, 278, '0'),
(396248, 453, 302, '0'),
(396249, 453, 304, '0'),
(396250, 453, 306, '0'),
(396251, 453, 308, '0'),
(396252, 453, 310, '0'),
(396253, 453, 312, '0'),
(396254, 453, 314, '0'),
(396255, 453, 316, '0'),
(396256, 453, 318, '0'),
(396257, 453, 385, '1'),
(396258, 453, 392, '1'),
(396259, 453, 394, '0'),
(396260, 453, 396, '0'),
(396261, 453, 398, '0'),
(396262, 453, 400, '0'),
(396263, 453, 402, '0'),
(396264, 453, 404, '0'),
(396265, 453, 406, '0'),
(396266, 453, 408, '0'),
(396267, 453, 410, '0'),
(396268, 453, 412, '0'),
(396269, 453, 414, '0'),
(396270, 453, 416, '0'),
(396271, 453, 418, '0'),
(396272, 453, 420, '0'),
(396273, 453, 422, '0'),
(396274, 453, 424, '0'),
(396275, 453, 426, '0'),
(396276, 453, 428, '0'),
(396277, 453, 430, '0'),
(396278, 453, 432, '0'),
(396279, 453, 434, '0'),
(396280, 453, 436, '0'),
(396281, 453, 438, '0'),
(396282, 453, 440, '0'),
(396283, 453, 442, '0'),
(396284, 453, 444, '0'),
(396285, 453, 446, '0'),
(396286, 453, 449, '0'),
(396287, 453, 451, '0'),
(396288, 453, 453, '0'),
(396289, 453, 455, '0'),
(396290, 453, 457, '0'),
(396291, 453, 459, '0'),
(396292, 453, 461, '0'),
(396293, 453, 463, '0'),
(396294, 453, 465, '0'),
(396295, 453, 467, '0'),
(396296, 453, 469, '0'),
(396297, 453, 471, '0'),
(396298, 453, 474, '0'),
(396299, 453, 476, '0'),
(396300, 453, 478, '0'),
(396301, 453, 480, '0'),
(396302, 453, 482, '0'),
(396303, 453, 484, '0'),
(396304, 453, 486, '0'),
(396305, 453, 488, '0'),
(396306, 453, 490, '0'),
(396307, 453, 492, '0'),
(396308, 453, 494, '0'),
(396309, 453, 496, '0'),
(396310, 453, 498, '0'),
(396311, 453, 502, '0'),
(396312, 453, 504, '0'),
(396313, 453, 506, '0'),
(396314, 453, 508, '0'),
(396315, 453, 510, '0'),
(396316, 453, 512, '0'),
(396317, 453, 514, '0'),
(396318, 453, 516, '0'),
(396319, 453, 518, '0'),
(396320, 453, 520, '0'),
(396321, 453, 522, '0'),
(396322, 453, 526, '0'),
(396323, 453, 527, '0'),
(396324, 453, 529, '13.51'),
(396325, 453, 530, '13.06'),
(396326, 453, 531, '12.61'),
(396327, 453, 533, '1'),
(396328, 453, 534, '24.85'),
(396329, 453, 535, '146.06'),
(396330, 453, 537, '0.21'),
(396331, 453, 538, '0.03'),
(396332, 453, 539, '0.21'),
(396333, 453, 541, '0.41'),
(396334, 453, 542, '0.82'),
(396335, 453, 543, '1'),
(396336, 453, 544, '0'),
(396337, 453, 545, '0'),
(396338, 453, 548, '0'),
(396339, 453, 549, '0.05'),
(396340, 453, 551, '0.76'),
(396341, 453, 552, '0.7'),
(396342, 453, 553, '0.47'),
(396343, 453, 554, '0.37'),
(396344, 453, 556, '0.53'),
(396345, 453, 557, '0.47'),
(396346, 453, 558, '1.4'),
(396347, 453, 559, '0'),
(396348, 453, 560, '0.39'),
(396349, 453, 561, '0.06'),
(396350, 453, 562, '0.06'),
(396351, 453, 563, '0.05'),
(396352, 453, 564, '0'),
(396353, 453, 565, '1.25'),
(396354, 453, 566, '-1.04'),
(396355, 453, 568, '0.04'),
(396356, 453, 569, '0.27'),
(396357, 453, 570, '0.83'),
(396358, 453, 571, '-0.78'),
(396359, 453, 572, '0.38'),
(396360, 453, 573, '0.02'),
(396361, 453, 574, '0.03'),
(396362, 453, 575, '0'),
(396363, 453, 576, '0'),
(396364, 453, 577, '1.51'),
(396365, 453, 578, '-1.51'),
(396366, 453, 580, '0.96'),
(396367, 453, 581, '1'),
(396368, 453, 582, '2'),
(396369, 453, 583, '0'),
(396370, 453, 584, '0.63'),
(396371, 453, 585, '0.17'),
(396372, 453, 586, '0.19'),
(396373, 453, 587, '0.13'),
(396374, 453, 588, '0'),
(396375, 453, 589, '1.63'),
(396376, 453, 590, '-1.33'),
(396377, 453, 592, '0.1'),
(396378, 453, 593, '0.1'),
(396379, 453, 594, '0.21'),
(396380, 453, 595, '0'),
(396381, 453, 596, '0'),
(396382, 453, 597, '0.02'),
(396383, 453, 598, '0.97'),
(396384, 453, 599, '0.02'),
(396385, 453, 600, '0'),
(396386, 453, 601, '0.02'),
(396387, 453, 602, '0'),
(396388, 453, 604, '63.47'),
(396389, 453, 605, '63.86'),
(396390, 453, 606, '68.8'),
(396391, 453, 607, '0'),
(396392, 453, 608, '10.1'),
(396393, 453, 609, '0.09'),
(396394, 453, 610, '-0.29'),
(396395, 453, 611, '-0.15'),
(396396, 453, 612, '0'),
(396397, 453, 613, '5.47'),
(396398, 453, 614, '-2.43'),
(396399, 453, 616, '63.47'),
(396400, 453, 617, '63.86'),
(396401, 453, 618, '68.8'),
(396402, 453, 619, '0'),
(396403, 453, 620, '10.1'),
(396404, 453, 621, '0.09'),
(396405, 453, 622, '-0.29'),
(396406, 453, 623, '-0.15'),
(396407, 453, 624, '0'),
(396408, 453, 625, '5.47'),
(396409, 453, 626, '-2.43'),
(396410, 453, 628, '0'),
(396411, 453, 629, '0'),
(396412, 453, 630, '0'),
(396413, 453, 631, '0'),
(396414, 453, 632, '0'),
(396415, 453, 633, '0'),
(396416, 453, 634, '0'),
(396417, 453, 635, '0'),
(396418, 453, 636, '0'),
(396419, 453, 637, '0'),
(396420, 453, 638, '0'),
(396421, 453, 640, '6.14'),
(396422, 453, 641, '6.25'),
(396423, 453, 642, '12.61'),
(396424, 453, 643, '0'),
(396425, 453, 644, '17.27'),
(396426, 453, 645, '0.97'),
(396427, 453, 646, '0.97'),
(396428, 453, 647, '0.98'),
(396429, 453, 648, '0'),
(396430, 453, 649, '1'),
(396431, 453, 650, '0'),
(396432, 453, 652, '0'),
(396433, 453, 653, '0'),
(396434, 453, 654, '0'),
(396435, 453, 655, '0'),
(396436, 453, 656, '0'),
(396437, 453, 657, '0'),
(396438, 453, 658, '0'),
(396439, 453, 659, '0'),
(396440, 453, 660, '0'),
(396441, 453, 661, '0'),
(396442, 453, 662, '0'),
(396443, 453, 777, '2680.62'),
(396444, 453, 778, '75878.9'),
(396445, 102, 1, '1'),
(396446, 102, 2, '1'),
(396447, 102, 3, '1'),
(396448, 102, 4, '1'),
(396449, 102, 6, '1'),
(396450, 102, 7, '1'),
(396451, 102, 19, '1'),
(396452, 102, 23, '1'),
(396453, 102, 31, '1'),
(396454, 102, 32, '1'),
(396455, 102, 33, '1'),
(396456, 102, 34, '1'),
(396457, 102, 36, '1'),
(396458, 102, 50, '1'),
(396459, 102, 52, '1'),
(396460, 102, 76, '1'),
(396461, 102, 78, '1'),
(396462, 102, 107, '1'),
(396463, 102, 108, '1'),
(396464, 102, 121, '1'),
(396465, 102, 122, '1'),
(396466, 102, 123, '1'),
(396467, 102, 124, '1'),
(396468, 102, 142, '1'),
(396469, 102, 143, '1'),
(396470, 102, 144, '1'),
(396471, 102, 145, '1'),
(396472, 102, 150, '1'),
(396473, 102, 158, '1'),
(396474, 102, 159, '1'),
(396475, 102, 320, '1'),
(396476, 102, 321, '1'),
(396477, 102, 322, '1'),
(396478, 102, 352, '1'),
(396479, 102, 353, '1'),
(396480, 102, 355, '1'),
(396481, 102, 389, '1'),
(396482, 102, 390, '1'),
(396483, 102, 391, '1'),
(396484, 102, 393, '1'),
(396485, 102, 395, '1'),
(396486, 102, 523, '1'),
(396487, 102, 704, '1'),
(396488, 102, 705, '1'),
(396489, 102, 721, '1'),
(396490, 102, 741, '1'),
(396491, 102, 20, '2'),
(396492, 102, 80, '61'),
(396493, 102, 81, '9'),
(396494, 102, 82, '9'),
(396495, 102, 83, '6'),
(396496, 102, 84, '9.44'),
(396497, 102, 85, '5.11'),
(396498, 102, 86, '4.33'),
(396499, 102, 87, '5.11'),
(396500, 102, 89, '24'),
(396501, 102, 90, '37'),
(396502, 102, 91, '1'),
(396503, 102, 92, '210'),
(396504, 102, 93, '61'),
(396505, 102, 94, '150'),
(396506, 102, 95, '24'),
(396507, 102, 96, '1'),
(396508, 102, 97, '1'),
(396509, 102, 98, '5'),
(396510, 102, 99, '5'),
(396511, 102, 100, '1'),
(396512, 102, 101, '6'),
(396513, 102, 103, '3'),
(396514, 102, 105, '1'),
(396515, 102, 106, '61'),
(396516, 102, 118, '2'),
(396517, 102, 119, '1'),
(396518, 102, 139, '0'),
(396519, 102, 140, '0'),
(396520, 102, 141, '0'),
(396521, 102, 147, '0'),
(396522, 102, 149, '0'),
(396523, 102, 151, '0'),
(396524, 102, 153, '0'),
(396525, 102, 155, '0'),
(396526, 102, 157, '0'),
(396527, 102, 160, '1'),
(396528, 102, 164, '0'),
(396529, 102, 166, '0'),
(396530, 102, 169, '0'),
(396531, 102, 171, '0'),
(396532, 102, 175, '0'),
(396533, 102, 177, '0'),
(396534, 102, 179, '0'),
(396535, 102, 181, '0'),
(396536, 102, 183, '0'),
(396537, 102, 185, '0'),
(396538, 102, 187, '0'),
(396539, 102, 189, '0'),
(396540, 102, 191, '0'),
(396541, 102, 193, '0'),
(396542, 102, 195, '0'),
(396543, 102, 197, '0'),
(396544, 102, 199, '0'),
(396545, 102, 201, '0'),
(396546, 102, 203, '0'),
(396547, 102, 205, '0'),
(396548, 102, 207, '0'),
(396549, 102, 209, '0'),
(396550, 102, 211, '0'),
(396551, 102, 213, '0'),
(396552, 102, 215, '0'),
(396553, 102, 217, '0'),
(396554, 102, 219, '0'),
(396555, 102, 221, '0'),
(396556, 102, 223, '0'),
(396557, 102, 233, '0'),
(396558, 102, 237, '0'),
(396559, 102, 239, '0'),
(396560, 102, 241, '0'),
(396561, 102, 243, '0'),
(396562, 102, 246, '0'),
(396563, 102, 248, '0'),
(396564, 102, 250, '0'),
(396565, 102, 257, '0'),
(396566, 102, 259, '0'),
(396567, 102, 263, '0'),
(396568, 102, 266, '0'),
(396569, 102, 268, '0'),
(396570, 102, 270, '0'),
(396571, 102, 272, '0'),
(396572, 102, 274, '0'),
(396573, 102, 276, '0'),
(396574, 102, 278, '0'),
(396575, 102, 302, '0'),
(396576, 102, 304, '0'),
(396577, 102, 306, '0'),
(396578, 102, 308, '0'),
(396579, 102, 310, '0'),
(396580, 102, 312, '0'),
(396581, 102, 314, '0'),
(396582, 102, 316, '0'),
(396583, 102, 318, '0'),
(396584, 102, 385, '1'),
(396585, 102, 392, '1'),
(396586, 102, 394, '0.96'),
(396587, 102, 396, '0.04'),
(396588, 102, 398, '0'),
(396589, 102, 400, '0'),
(396590, 102, 402, '0'),
(396591, 102, 404, '0'),
(396592, 102, 406, '0'),
(396593, 102, 408, '0'),
(396594, 102, 410, '0'),
(396595, 102, 412, '0'),
(396596, 102, 414, '0'),
(396597, 102, 416, '0'),
(396598, 102, 418, '0'),
(396599, 102, 420, '0'),
(396600, 102, 422, '0'),
(396601, 102, 424, '0'),
(396602, 102, 426, '0'),
(396603, 102, 428, '0'),
(396604, 102, 430, '0'),
(396605, 102, 432, '0'),
(396606, 102, 434, '0'),
(396607, 102, 436, '0'),
(396608, 102, 438, '0'),
(396609, 102, 440, '0'),
(396610, 102, 442, '0'),
(396611, 102, 444, '0'),
(396612, 102, 446, '0'),
(396613, 102, 449, '0'),
(396614, 102, 451, '0'),
(396615, 102, 453, '0'),
(396616, 102, 455, '0'),
(396617, 102, 457, '0'),
(396618, 102, 459, '0'),
(396619, 102, 461, '0'),
(396620, 102, 463, '0'),
(396621, 102, 465, '0'),
(396622, 102, 467, '0'),
(396623, 102, 469, '0'),
(396624, 102, 471, '0'),
(396625, 102, 474, '0'),
(396626, 102, 476, '0'),
(396627, 102, 478, '0'),
(396628, 102, 480, '0'),
(396629, 102, 482, '0'),
(396630, 102, 484, '0'),
(396631, 102, 486, '0'),
(396632, 102, 488, '0'),
(396633, 102, 490, '0'),
(396634, 102, 492, '0'),
(396635, 102, 494, '0'),
(396636, 102, 496, '0'),
(396637, 102, 498, '0'),
(396638, 102, 502, '0'),
(396639, 102, 504, '0'),
(396640, 102, 506, '0'),
(396641, 102, 508, '0'),
(396642, 102, 510, '0'),
(396643, 102, 512, '0'),
(396644, 102, 514, '0'),
(396645, 102, 516, '0'),
(396646, 102, 518, '0'),
(396647, 102, 520, '0'),
(396648, 102, 522, '0'),
(396649, 102, 526, '0'),
(396650, 102, 527, '0'),
(396651, 102, 529, '27.18'),
(396652, 102, 530, '27.18'),
(396653, 102, 531, '27.18'),
(396654, 102, 533, '1'),
(396655, 102, 534, '45.13'),
(396656, 102, 535, '29.1'),
(396657, 102, 537, '0.45'),
(396658, 102, 538, '0.06'),
(396659, 102, 539, '0.45'),
(396660, 102, 541, '0.44'),
(396661, 102, 542, '0.88'),
(396662, 102, 543, '1'),
(396663, 102, 544, '0'),
(396664, 102, 545, '0'),
(396665, 102, 548, '0.04'),
(396666, 102, 549, '0.03'),
(396667, 102, 551, '0.42'),
(396668, 102, 552, '0.58'),
(396669, 102, 553, '0.59'),
(396670, 102, 554, '0.14'),
(396671, 102, 556, '0.25'),
(396672, 102, 557, '0.08'),
(396673, 102, 558, '1.16'),
(396674, 102, 559, '0'),
(396675, 102, 560, '0.12'),
(396676, 102, 561, '0.02'),
(396677, 102, 562, '0.05'),
(396678, 102, 563, '0.01'),
(396679, 102, 564, '0'),
(396680, 102, 565, '1.03'),
(396681, 102, 566, '-1.12'),
(396682, 102, 568, '0.17'),
(396683, 102, 569, '0.12'),
(396684, 102, 570, '0.99'),
(396685, 102, 571, '-0.33'),
(396686, 102, 572, '0.09'),
(396687, 102, 573, '0.01'),
(396688, 102, 574, '-0.01'),
(396689, 102, 575, '0'),
(396690, 102, 576, '0'),
(396691, 102, 577, '1.19'),
(396692, 102, 578, '-0.79'),
(396693, 102, 580, '0.46'),
(396694, 102, 581, '0.39'),
(396695, 102, 582, '2'),
(396696, 102, 583, '0'),
(396697, 102, 584, '0.25'),
(396698, 102, 585, '0.09'),
(396699, 102, 586, '0.1'),
(396700, 102, 587, '0.02'),
(396701, 102, 588, '0'),
(396702, 102, 589, '1.64'),
(396703, 102, 590, '-1.41'),
(396704, 102, 592, '0.22'),
(396705, 102, 593, '0.23'),
(396706, 102, 594, '0.45'),
(396707, 102, 595, '0'),
(396708, 102, 596, '0.02'),
(396709, 102, 597, '0.02'),
(396710, 102, 598, '1'),
(396711, 102, 599, '0.02'),
(396712, 102, 600, '0'),
(396713, 102, 601, '0.02'),
(396714, 102, 602, '0'),
(396715, 102, 604, '47.95'),
(396716, 102, 605, '48.2'),
(396717, 102, 606, '61'),
(396718, 102, 607, '0'),
(396719, 102, 608, '70.69'),
(396720, 102, 609, NULL),
(396721, 102, 610, '-0.95'),
(396722, 102, 611, '-1.01'),
(396723, 102, 612, '0'),
(396724, 102, 613, '0'),
(396725, 102, 614, '-2'),
(396726, 102, 616, '47.95'),
(396727, 102, 617, '48.2'),
(396728, 102, 618, '61'),
(396729, 102, 619, '0'),
(396730, 102, 620, '70.69'),
(396731, 102, 621, NULL),
(396732, 102, 622, '-0.95'),
(396733, 102, 623, '-1.01'),
(396734, 102, 624, '0'),
(396735, 102, 625, '0'),
(396736, 102, 626, '-2'),
(396737, 102, 628, '0'),
(396738, 102, 629, '0'),
(396739, 102, 630, '0'),
(396740, 102, 631, '0'),
(396741, 102, 632, '0'),
(396742, 102, 633, '0'),
(396743, 102, 634, '0'),
(396744, 102, 635, '0'),
(396745, 102, 636, '0'),
(396746, 102, 637, '0'),
(396747, 102, 638, '0'),
(396748, 102, 640, '13.59'),
(396749, 102, 641, '13.8'),
(396750, 102, 642, '27.18'),
(396751, 102, 643, '0'),
(396752, 102, 644, '74.39'),
(396753, 102, 645, '1'),
(396754, 102, 646, '1'),
(396755, 102, 647, '1'),
(396756, 102, 648, '0'),
(396757, 102, 649, '1'),
(396758, 102, 650, '0'),
(396759, 102, 652, '0'),
(396760, 102, 653, '0'),
(396761, 102, 654, '0'),
(396762, 102, 655, '0'),
(396763, 102, 656, '0'),
(396764, 102, 657, '0'),
(396765, 102, 658, '0'),
(396766, 102, 659, '0'),
(396767, 102, 660, '0'),
(396768, 102, 661, '0'),
(396769, 102, 662, '0'),
(396770, 102, 777, '66574.2'),
(396771, 102, 778, '1306525.5'),
(396772, 1671, 1, '1'),
(396773, 1671, 2, '1'),
(396774, 1671, 3, '1'),
(396775, 1671, 4, '1'),
(396776, 1671, 6, '1'),
(396777, 1671, 7, '1'),
(396778, 1671, 19, '1'),
(396779, 1671, 23, '1'),
(396780, 1671, 31, '1'),
(396781, 1671, 32, '1'),
(396782, 1671, 33, '1'),
(396783, 1671, 34, '1'),
(396784, 1671, 35, '1'),
(396785, 1671, 50, '1'),
(396786, 1671, 51, '1'),
(396787, 1671, 76, '1'),
(396788, 1671, 78, '1'),
(396789, 1671, 107, '1'),
(396790, 1671, 108, '1'),
(396791, 1671, 121, '1'),
(396792, 1671, 142, '1'),
(396793, 1671, 143, '1'),
(396794, 1671, 144, '1'),
(396795, 1671, 158, '1'),
(396796, 1671, 159, '1'),
(396797, 1671, 224, '1'),
(396798, 1671, 225, '1'),
(396799, 1671, 264, '1'),
(396800, 1671, 267, '1'),
(396801, 1671, 320, '1'),
(396802, 1671, 321, '1'),
(396803, 1671, 322, '1'),
(396804, 1671, 352, '1'),
(396805, 1671, 353, '1'),
(396806, 1671, 355, '1'),
(396807, 1671, 384, '1'),
(396808, 1671, 389, '1'),
(396809, 1671, 390, '1'),
(396810, 1671, 391, '1'),
(396811, 1671, 393, '1'),
(396812, 1671, 663, '1'),
(396813, 1671, 664, '1'),
(396814, 1671, 665, '1'),
(396815, 1671, 666, '1'),
(396816, 1671, 681, '1'),
(396817, 1671, 683, '1'),
(396818, 1671, 685, '1'),
(396819, 1671, 691, '1'),
(396820, 1671, 692, '1'),
(396821, 1671, 695, '1'),
(396822, 1671, 700, '1'),
(396823, 1671, 701, '1'),
(396824, 1671, 704, '1'),
(396825, 1671, 705, '1'),
(396826, 1671, 721, '1'),
(396827, 1671, 741, '1'),
(396828, 1671, 747, '1'),
(396829, 1671, 771, '1'),
(396830, 1671, 772, '1'),
(396831, 1671, 773, '1'),
(396832, 1671, 775, '1'),
(396833, 1671, 20, '2'),
(396834, 1671, 80, '169'),
(396835, 1671, 81, '13'),
(396836, 1671, 82, '13'),
(396837, 1671, 83, '4'),
(396838, 1671, 84, '7.1'),
(396839, 1671, 85, '3.69'),
(396840, 1671, 86, '3.41'),
(396841, 1671, 87, '7.1'),
(396842, 1671, 89, '48'),
(396843, 1671, 90, '121'),
(396844, 1671, 91, '1'),
(396845, 1671, 92, '364'),
(396846, 1671, 93, '169'),
(396847, 1671, 94, '196'),
(396848, 1671, 95, '48'),
(396849, 1671, 96, '13'),
(396850, 1671, 97, '13'),
(396851, 1671, 98, '13'),
(396852, 1671, 99, '13'),
(396853, 1671, 100, '1'),
(396854, 1671, 101, '4'),
(396855, 1671, 103, '2'),
(396856, 1671, 105, '1'),
(396857, 1671, 106, '169'),
(396858, 1671, 118, '2'),
(396859, 1671, 119, '1'),
(396860, 1671, 139, '0'),
(396861, 1671, 140, '0'),
(396862, 1671, 141, '0'),
(396863, 1671, 147, '0'),
(396864, 1671, 149, '0'),
(396865, 1671, 151, '0'),
(396866, 1671, 153, '0'),
(396867, 1671, 155, '0'),
(396868, 1671, 157, '0'),
(396869, 1671, 160, '1'),
(396870, 1671, 164, '0'),
(396871, 1671, 166, '0'),
(396872, 1671, 169, '0'),
(396873, 1671, 171, '0'),
(396874, 1671, 175, '0'),
(396875, 1671, 177, '0'),
(396876, 1671, 179, '0'),
(396877, 1671, 181, '0'),
(396878, 1671, 183, '0'),
(396879, 1671, 185, '0'),
(396880, 1671, 187, '0'),
(396881, 1671, 189, '0'),
(396882, 1671, 191, '0'),
(396883, 1671, 193, '0'),
(396884, 1671, 195, '0'),
(396885, 1671, 197, '0'),
(396886, 1671, 199, '0'),
(396887, 1671, 201, '0'),
(396888, 1671, 203, '0'),
(396889, 1671, 205, '0'),
(396890, 1671, 207, '0'),
(396891, 1671, 209, '0'),
(396892, 1671, 211, '0'),
(396893, 1671, 213, '0'),
(396894, 1671, 215, '0'),
(396895, 1671, 217, '0'),
(396896, 1671, 219, '0'),
(396897, 1671, 221, '0'),
(396898, 1671, 223, '0'),
(396899, 1671, 233, '0'),
(396900, 1671, 237, '0'),
(396901, 1671, 239, '0'),
(396902, 1671, 241, '0'),
(396903, 1671, 243, '0'),
(396904, 1671, 246, '0'),
(396905, 1671, 248, '0'),
(396906, 1671, 250, '0'),
(396907, 1671, 257, '0'),
(396908, 1671, 259, '0'),
(396909, 1671, 263, '0'),
(396910, 1671, 266, '0.49'),
(396911, 1671, 268, '0.49'),
(396912, 1671, 270, '0'),
(396913, 1671, 272, '0'),
(396914, 1671, 274, '0'),
(396915, 1671, 276, '0'),
(396916, 1671, 278, '0'),
(396917, 1671, 302, '0'),
(396918, 1671, 304, '0'),
(396919, 1671, 306, '0'),
(396920, 1671, 308, '0'),
(396921, 1671, 310, '0'),
(396922, 1671, 312, '0'),
(396923, 1671, 314, '0'),
(396924, 1671, 316, '0'),
(396925, 1671, 318, '0'),
(396926, 1671, 385, '2'),
(396927, 1671, 392, '1'),
(396928, 1671, 394, '1'),
(396929, 1671, 396, '0'),
(396930, 1671, 398, '0'),
(396931, 1671, 400, '0'),
(396932, 1671, 402, '0'),
(396933, 1671, 404, '0'),
(396934, 1671, 406, '0'),
(396935, 1671, 408, '0'),
(396936, 1671, 410, '0'),
(396937, 1671, 412, '0'),
(396938, 1671, 414, '0'),
(396939, 1671, 416, '0'),
(396940, 1671, 418, '0'),
(396941, 1671, 420, '0'),
(396942, 1671, 422, '0'),
(396943, 1671, 424, '0'),
(396944, 1671, 426, '0'),
(396945, 1671, 428, '0'),
(396946, 1671, 430, '0'),
(396947, 1671, 432, '0'),
(396948, 1671, 434, '0'),
(396949, 1671, 436, '0'),
(396950, 1671, 438, '0'),
(396951, 1671, 440, '0'),
(396952, 1671, 442, '0'),
(396953, 1671, 444, '0'),
(396954, 1671, 446, '0'),
(396955, 1671, 449, '0'),
(396956, 1671, 451, '0'),
(396957, 1671, 453, '0'),
(396958, 1671, 455, '0'),
(396959, 1671, 457, '0'),
(396960, 1671, 459, '0'),
(396961, 1671, 461, '0'),
(396962, 1671, 463, '0'),
(396963, 1671, 465, '0'),
(396964, 1671, 467, '0'),
(396965, 1671, 469, '0'),
(396966, 1671, 471, '0'),
(396967, 1671, 474, '0'),
(396968, 1671, 476, '0'),
(396969, 1671, 478, '0'),
(396970, 1671, 480, '0'),
(396971, 1671, 482, '0'),
(396972, 1671, 484, '0'),
(396973, 1671, 486, '0'),
(396974, 1671, 488, '0'),
(396975, 1671, 490, '0'),
(396976, 1671, 492, '0'),
(396977, 1671, 494, '0'),
(396978, 1671, 496, '0'),
(396979, 1671, 498, '0'),
(396980, 1671, 502, '0'),
(396981, 1671, 504, '0'),
(396982, 1671, 506, '0'),
(396983, 1671, 508, '0'),
(396984, 1671, 510, '0'),
(396985, 1671, 512, '0'),
(396986, 1671, 514, '0'),
(396987, 1671, 516, '0'),
(396988, 1671, 518, '0'),
(396989, 1671, 520, '0'),
(396990, 1671, 522, '0'),
(396991, 1671, 526, '0'),
(396992, 1671, 527, '0'),
(396993, 1671, 529, '84.74'),
(396994, 1671, 530, '56.68'),
(396995, 1671, 531, '29.06'),
(396996, 1671, 533, '1'),
(396997, 1671, 534, '121.39'),
(396998, 1671, 535, '80.63'),
(396999, 1671, 537, '0.34'),
(397000, 1671, 538, '0.08'),
(397001, 1671, 539, '0.34'),
(397002, 1671, 541, '0.52'),
(397003, 1671, 542, '0.96'),
(397004, 1671, 543, '1'),
(397005, 1671, 544, '0'),
(397006, 1671, 545, '0'),
(397007, 1671, 548, '0.49'),
(397008, 1671, 549, '0'),
(397009, 1671, 551, '1'),
(397010, 1671, 552, '0.76'),
(397011, 1671, 553, '1'),
(397012, 1671, 554, '0.57'),
(397013, 1671, 556, '0.37'),
(397014, 1671, 557, '0'),
(397015, 1671, 558, '1.52'),
(397016, 1671, 559, '0'),
(397017, 1671, 560, '0.43'),
(397018, 1671, 561, '0'),
(397019, 1671, 562, '0'),
(397020, 1671, 563, '-0'),
(397021, 1671, 564, '0'),
(397022, 1671, 565, '1.52'),
(397023, 1671, 566, '-1.52'),
(397024, 1671, 568, '0.4'),
(397025, 1671, 569, '0.76'),
(397026, 1671, 570, '1'),
(397027, 1671, 571, '0'),
(397028, 1671, 572, '0.15'),
(397029, 1671, 573, '0'),
(397030, 1671, 574, '0.01'),
(397031, 1671, 575, '0'),
(397032, 1671, 576, '0'),
(397033, 1671, 577, '0.9'),
(397034, 1671, 578, '-0.76'),
(397035, 1671, 580, '0.78'),
(397036, 1671, 581, '1.52'),
(397037, 1671, 582, '2'),
(397038, 1671, 583, '0'),
(397039, 1671, 584, '0.6'),
(397040, 1671, 585, '0.04'),
(397041, 1671, 586, '0.03'),
(397042, 1671, 587, '0'),
(397043, 1671, 588, '0'),
(397044, 1671, 589, '1.79'),
(397045, 1671, 590, '-1.52'),
(397046, 1671, 592, '0.17'),
(397047, 1671, 593, '0.17'),
(397048, 1671, 594, '0.34'),
(397049, 1671, 595, '0'),
(397050, 1671, 596, '0.01'),
(397051, 1671, 597, '0.01'),
(397052, 1671, 598, '1'),
(397053, 1671, 599, '0.01'),
(397054, 1671, 600, '0'),
(397055, 1671, 601, '0.01'),
(397056, 1671, 602, '0'),
(397057, 1671, 604, '139.68'),
(397058, 1671, 605, '140.74'),
(397059, 1671, 606, '169'),
(397060, 1671, 607, '0'),
(397061, 1671, 608, '333.82'),
(397062, 1671, 609, '-1.09'),
(397063, 1671, 610, '-0.8'),
(397064, 1671, 611, '-1.09'),
(397065, 1671, 612, '0'),
(397066, 1671, 613, '2.7'),
(397067, 1671, 614, '-4.71'),
(397068, 1671, 616, '139.68'),
(397069, 1671, 617, '140.74'),
(397070, 1671, 618, '169'),
(397071, 1671, 619, '0'),
(397072, 1671, 620, '333.82'),
(397073, 1671, 621, '-1.09'),
(397074, 1671, 622, '-0.8'),
(397075, 1671, 623, '-1.09'),
(397076, 1671, 624, '0'),
(397077, 1671, 625, '2.7'),
(397078, 1671, 626, '-4.71'),
(397079, 1671, 628, '0'),
(397080, 1671, 629, '0'),
(397081, 1671, 630, '0'),
(397082, 1671, 631, '0'),
(397083, 1671, 632, '0'),
(397084, 1671, 633, '0'),
(397085, 1671, 634, '0'),
(397086, 1671, 635, '0'),
(397087, 1671, 636, '0'),
(397088, 1671, 637, '0'),
(397089, 1671, 638, '0'),
(397090, 1671, 640, '28.34'),
(397091, 1671, 641, '28.62'),
(397092, 1671, 642, '56.68'),
(397093, 1671, 643, '0'),
(397094, 1671, 644, '285.84'),
(397095, 1671, 645, '1'),
(397096, 1671, 646, '1'),
(397097, 1671, 647, '1'),
(397098, 1671, 648, '0'),
(397099, 1671, 649, '1'),
(397100, 1671, 650, '0'),
(397101, 1671, 652, '0'),
(397102, 1671, 653, '0'),
(397103, 1671, 654, '0'),
(397104, 1671, 655, '0'),
(397105, 1671, 656, '0'),
(397106, 1671, 657, '0'),
(397107, 1671, 658, '0'),
(397108, 1671, 659, '0'),
(397109, 1671, 660, '0'),
(397110, 1671, 661, '0'),
(397111, 1671, 662, '0'),
(397112, 1671, 777, '503.49'),
(397113, 1671, 778, '61214.22'),
(397114, 709, 1, '1'),
(397115, 709, 2, '1'),
(397116, 709, 3, '1'),
(397117, 709, 4, '1'),
(397118, 709, 6, '1'),
(397119, 709, 7, '1'),
(397120, 709, 19, '1'),
(397121, 709, 23, '1'),
(397122, 709, 31, '1'),
(397123, 709, 32, '1'),
(397124, 709, 33, '1'),
(397125, 709, 76, '1'),
(397126, 709, 77, '1'),
(397127, 709, 107, '1'),
(397128, 709, 108, '1'),
(397129, 709, 121, '1'),
(397130, 709, 131, '1'),
(397131, 709, 132, '1'),
(397132, 709, 142, '1'),
(397133, 709, 143, '1'),
(397134, 709, 144, '1'),
(397135, 709, 167, '1'),
(397136, 709, 168, '1'),
(397137, 709, 170, '1'),
(397138, 709, 224, '1'),
(397139, 709, 225, '1'),
(397140, 709, 258, '1'),
(397141, 709, 300, '1'),
(397142, 709, 311, '1'),
(397143, 709, 313, '1'),
(397144, 709, 320, '1'),
(397145, 709, 338, '1'),
(397146, 709, 339, '1'),
(397147, 709, 344, '1'),
(397148, 709, 345, '1'),
(397149, 709, 346, '1'),
(397150, 709, 352, '1'),
(397151, 709, 353, '1'),
(397152, 709, 355, '1'),
(397153, 709, 663, '1'),
(397154, 709, 696, '1'),
(397155, 709, 697, '1'),
(397156, 709, 699, '1'),
(397157, 709, 700, '1'),
(397158, 709, 702, '1'),
(397159, 709, 704, '1'),
(397160, 709, 705, '1'),
(397161, 709, 706, '1'),
(397162, 709, 707, '1'),
(397163, 709, 721, '1'),
(397164, 709, 741, '1'),
(397165, 709, 747, '1'),
(397166, 709, 771, '1'),
(397167, 709, 773, '1'),
(397168, 709, 774, '1'),
(397169, 709, 20, '2'),
(397170, 709, 80, '49'),
(397171, 709, 81, '7'),
(397172, 709, 82, '11'),
(397173, 709, 83, '5'),
(397174, 709, 84, '6.2'),
(397175, 709, 85, '3.43'),
(397176, 709, 86, '2.78'),
(397177, 709, 87, '3.43'),
(397178, 709, 88, '0'),
(397179, 709, 89, '26'),
(397180, 709, 90, '23'),
(397181, 709, 91, '1'),
(397182, 709, 92, '84'),
(397183, 709, 93, '36'),
(397184, 709, 94, '49'),
(397185, 709, 95, '26');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(397186, 709, 96, '1'),
(397187, 709, 97, '5'),
(397188, 709, 98, '9'),
(397189, 709, 99, '9'),
(397190, 709, 100, '1'),
(397191, 709, 101, '5'),
(397192, 709, 102, '0'),
(397193, 709, 103, '3'),
(397194, 709, 105, '1'),
(397195, 709, 106, '49'),
(397196, 709, 118, '2'),
(397197, 709, 119, '1'),
(397198, 709, 120, '0'),
(397199, 709, 139, '0'),
(397200, 709, 140, '0'),
(397201, 709, 141, '0'),
(397202, 709, 147, '0'),
(397203, 709, 149, '0'),
(397204, 709, 151, '0'),
(397205, 709, 153, '0'),
(397206, 709, 155, '0.13'),
(397207, 709, 157, '0'),
(397208, 709, 160, '0'),
(397209, 709, 164, '0'),
(397210, 709, 166, '0'),
(397211, 709, 169, '0.87'),
(397212, 709, 171, '0.87'),
(397213, 709, 175, '0'),
(397214, 709, 177, '0'),
(397215, 709, 179, '0'),
(397216, 709, 181, '0'),
(397217, 709, 183, '0'),
(397218, 709, 185, '0'),
(397219, 709, 187, '0'),
(397220, 709, 189, '0'),
(397221, 709, 191, '0'),
(397222, 709, 193, '0'),
(397223, 709, 195, '0'),
(397224, 709, 197, '0'),
(397225, 709, 199, '0'),
(397226, 709, 201, '0'),
(397227, 709, 203, '0'),
(397228, 709, 205, '0'),
(397229, 709, 207, '0'),
(397230, 709, 209, '0'),
(397231, 709, 211, '0'),
(397232, 709, 213, '0'),
(397233, 709, 215, '0'),
(397234, 709, 217, '0'),
(397235, 709, 219, '0'),
(397236, 709, 221, '0'),
(397237, 709, 223, '0'),
(397238, 709, 233, '0'),
(397239, 709, 237, '0'),
(397240, 709, 239, '0'),
(397241, 709, 241, '0'),
(397242, 709, 243, '0'),
(397243, 709, 246, '0'),
(397244, 709, 248, '0'),
(397245, 709, 250, '0'),
(397246, 709, 257, '0'),
(397247, 709, 259, '0.24'),
(397248, 709, 263, '0'),
(397249, 709, 266, '0'),
(397250, 709, 268, '0'),
(397251, 709, 270, '0'),
(397252, 709, 272, '0'),
(397253, 709, 274, '0'),
(397254, 709, 276, '0'),
(397255, 709, 278, '0'),
(397256, 709, 302, '0'),
(397257, 709, 304, '0'),
(397258, 709, 306, '0'),
(397259, 709, 308, '0'),
(397260, 709, 310, '0'),
(397261, 709, 312, '0.03'),
(397262, 709, 314, '0.21'),
(397263, 709, 316, '0'),
(397264, 709, 318, '0'),
(397265, 709, 385, '1'),
(397266, 709, 392, '0'),
(397267, 709, 394, '0'),
(397268, 709, 396, '0'),
(397269, 709, 398, '0'),
(397270, 709, 400, '0'),
(397271, 709, 402, '0'),
(397272, 709, 404, '0'),
(397273, 709, 406, '0'),
(397274, 709, 408, '0'),
(397275, 709, 410, '0'),
(397276, 709, 412, '0'),
(397277, 709, 414, '0'),
(397278, 709, 416, '0'),
(397279, 709, 418, '0'),
(397280, 709, 420, '0'),
(397281, 709, 422, '0'),
(397282, 709, 424, '0'),
(397283, 709, 426, '0'),
(397284, 709, 428, '0'),
(397285, 709, 430, '0'),
(397286, 709, 432, '0'),
(397287, 709, 434, '0'),
(397288, 709, 436, '0'),
(397289, 709, 438, '0'),
(397290, 709, 440, '0'),
(397291, 709, 442, '0'),
(397292, 709, 444, '0'),
(397293, 709, 446, '0'),
(397294, 709, 449, '0'),
(397295, 709, 451, '0'),
(397296, 709, 453, '0'),
(397297, 709, 455, '0'),
(397298, 709, 457, '0'),
(397299, 709, 459, '0'),
(397300, 709, 461, '0'),
(397301, 709, 463, '0'),
(397302, 709, 465, '0'),
(397303, 709, 467, '0'),
(397304, 709, 469, '0'),
(397305, 709, 471, '0'),
(397306, 709, 474, '0'),
(397307, 709, 476, '0'),
(397308, 709, 478, '0'),
(397309, 709, 480, '0'),
(397310, 709, 482, '0'),
(397311, 709, 484, '0'),
(397312, 709, 486, '0'),
(397313, 709, 488, '0'),
(397314, 709, 490, '0'),
(397315, 709, 492, '0'),
(397316, 709, 494, '0'),
(397317, 709, 496, '0'),
(397318, 709, 498, '0'),
(397319, 709, 502, '0'),
(397320, 709, 504, '0'),
(397321, 709, 506, '0'),
(397322, 709, 508, '0'),
(397323, 709, 510, '0'),
(397324, 709, 512, '0'),
(397325, 709, 514, '0'),
(397326, 709, 516, '0'),
(397327, 709, 518, '0'),
(397328, 709, 520, '0'),
(397329, 709, 522, '0'),
(397330, 709, 526, '0.48'),
(397331, 709, 527, '0.03'),
(397332, 709, 529, '7.7'),
(397333, 709, 530, '5.26'),
(397334, 709, 531, '5.26'),
(397335, 709, 533, '0.62'),
(397336, 709, 534, '11.99'),
(397337, 709, 535, '23.38'),
(397338, 709, 537, '0.59'),
(397339, 709, 538, '0.17'),
(397340, 709, 539, '0.59'),
(397341, 709, 541, '1'),
(397342, 709, 542, '0'),
(397343, 709, 543, '1'),
(397344, 709, 544, '0'),
(397345, 709, 545, '0'),
(397346, 709, 548, '0.38'),
(397347, 709, 549, '0.11'),
(397348, 709, 551, '0'),
(397349, 709, 552, '-1'),
(397350, 709, 553, '0.25'),
(397351, 709, 554, '0'),
(397352, 709, 556, '0'),
(397353, 709, 557, '0'),
(397354, 709, 558, '0'),
(397355, 709, 559, '0'),
(397356, 709, 560, '0'),
(397357, 709, 561, '0'),
(397358, 709, 562, '0'),
(397359, 709, 563, '0'),
(397360, 709, 564, '0'),
(397361, 709, 565, '0'),
(397362, 709, 566, '0'),
(397363, 709, 568, '0.25'),
(397364, 709, 569, '1'),
(397365, 709, 570, '1'),
(397366, 709, 571, '-1'),
(397367, 709, 572, '0.93'),
(397368, 709, 573, '0.69'),
(397369, 709, 574, '0.69'),
(397370, 709, 575, '0.64'),
(397371, 709, 576, '0'),
(397372, 709, 577, '2'),
(397373, 709, 578, '-0.96'),
(397374, 709, 580, '2'),
(397375, 709, 581, '2'),
(397376, 709, 582, '2'),
(397377, 709, 583, '0'),
(397378, 709, 584, '0'),
(397379, 709, 585, '0'),
(397380, 709, 586, '-0.28'),
(397381, 709, 587, '0'),
(397382, 709, 588, '0'),
(397383, 709, 589, '0'),
(397384, 709, 590, '0'),
(397385, 709, 592, '0.53'),
(397386, 709, 593, '0.55'),
(397387, 709, 594, '0.55'),
(397388, 709, 595, '0'),
(397389, 709, 596, '0'),
(397390, 709, 597, '-0.01'),
(397391, 709, 598, '-0.45'),
(397392, 709, 599, '-0.01'),
(397393, 709, 600, '0'),
(397394, 709, 601, '0'),
(397395, 709, 602, '-0.04'),
(397396, 709, 604, '16.01'),
(397397, 709, 605, '21'),
(397398, 709, 606, '29.1'),
(397399, 709, 607, '0'),
(397400, 709, 608, '146.18'),
(397401, 709, 609, '2.37'),
(397402, 709, 610, '0'),
(397403, 709, 611, '2.14'),
(397404, 709, 612, '0'),
(397405, 709, 613, '28.1'),
(397406, 709, 614, '-23.6'),
(397407, 709, 616, '25.23'),
(397408, 709, 617, '27.23'),
(397409, 709, 618, '29.1'),
(397410, 709, 619, '0'),
(397411, 709, 620, '12.88'),
(397412, 709, 621, '4.73'),
(397413, 709, 622, '0.93'),
(397414, 709, 623, '4.69'),
(397415, 709, 624, '0.52'),
(397416, 709, 625, '5.71'),
(397417, 709, 626, '-0.33'),
(397418, 709, 628, '1'),
(397419, 709, 629, '1'),
(397420, 709, 630, '1'),
(397421, 709, 631, '0'),
(397422, 709, 632, '0'),
(397423, 709, 633, '0'),
(397424, 709, 634, '0'),
(397425, 709, 635, '0'),
(397426, 709, 636, '0'),
(397427, 709, 637, '0'),
(397428, 709, 638, '0'),
(397429, 709, 640, '26.18'),
(397430, 709, 641, '27'),
(397431, 709, 642, '27'),
(397432, 709, 643, '0'),
(397433, 709, 644, '1.17'),
(397434, 709, 645, '-0.66'),
(397435, 709, 646, '-0.45'),
(397436, 709, 647, '-0.69'),
(397437, 709, 648, '0'),
(397438, 709, 649, '0'),
(397439, 709, 650, '-1.72'),
(397440, 709, 652, '0'),
(397441, 709, 653, '0'),
(397442, 709, 654, '0'),
(397443, 709, 655, '0'),
(397444, 709, 656, '0'),
(397445, 709, 657, '0'),
(397446, 709, 658, '0'),
(397447, 709, 659, '0'),
(397448, 709, 660, '0'),
(397449, 709, 661, '0'),
(397450, 709, 662, '0'),
(397451, 709, 777, '820.06'),
(397452, 709, 778, '236584.31'),
(397453, 171, 1, '1'),
(397454, 171, 2, '1'),
(397455, 171, 3, '1'),
(397456, 171, 4, '1'),
(397457, 171, 6, '1'),
(397458, 171, 7, '1'),
(397459, 171, 19, '1'),
(397460, 171, 23, '1'),
(397461, 171, 31, '1'),
(397462, 171, 32, '1'),
(397463, 171, 33, '1'),
(397464, 171, 76, '1'),
(397465, 171, 77, '1'),
(397466, 171, 107, '1'),
(397467, 171, 108, '1'),
(397468, 171, 121, '1'),
(397469, 171, 131, '1'),
(397470, 171, 132, '1'),
(397471, 171, 142, '1'),
(397472, 171, 143, '1'),
(397473, 171, 144, '1'),
(397474, 171, 167, '1'),
(397475, 171, 168, '1'),
(397476, 171, 170, '1'),
(397477, 171, 192, '1'),
(397478, 171, 196, '1'),
(397479, 171, 224, '1'),
(397480, 171, 225, '1'),
(397481, 171, 258, '1'),
(397482, 171, 300, '1'),
(397483, 171, 303, '1'),
(397484, 171, 320, '1'),
(397485, 171, 332, '1'),
(397486, 171, 333, '1'),
(397487, 171, 338, '1'),
(397488, 171, 339, '1'),
(397489, 171, 344, '1'),
(397490, 171, 345, '1'),
(397491, 171, 352, '1'),
(397492, 171, 353, '1'),
(397493, 171, 355, '1'),
(397494, 171, 389, '1'),
(397495, 171, 505, '1'),
(397496, 171, 663, '1'),
(397497, 171, 696, '1'),
(397498, 171, 697, '1'),
(397499, 171, 699, '1'),
(397500, 171, 700, '1'),
(397501, 171, 702, '1'),
(397502, 171, 704, '1'),
(397503, 171, 705, '1'),
(397504, 171, 706, '1'),
(397505, 171, 707, '1'),
(397506, 171, 721, '1'),
(397507, 171, 741, '1'),
(397508, 171, 747, '1'),
(397509, 171, 771, '1'),
(397510, 171, 774, '1'),
(397511, 171, 20, '2'),
(397512, 171, 80, '49'),
(397513, 171, 81, '7'),
(397514, 171, 82, '11'),
(397515, 171, 83, '5'),
(397516, 171, 84, '6.2'),
(397517, 171, 85, '3.43'),
(397518, 171, 86, '2.78'),
(397519, 171, 87, '3.43'),
(397520, 171, 88, '0'),
(397521, 171, 89, '26'),
(397522, 171, 90, '23'),
(397523, 171, 91, '1'),
(397524, 171, 92, '84'),
(397525, 171, 93, '36'),
(397526, 171, 94, '49'),
(397527, 171, 95, '26'),
(397528, 171, 96, '1'),
(397529, 171, 97, '5'),
(397530, 171, 98, '9'),
(397531, 171, 99, '9'),
(397532, 171, 100, '1'),
(397533, 171, 101, '5'),
(397534, 171, 102, '0'),
(397535, 171, 103, '3'),
(397536, 171, 105, '1'),
(397537, 171, 106, '49'),
(397538, 171, 118, '2'),
(397539, 171, 119, '1'),
(397540, 171, 120, '0'),
(397541, 171, 139, '0'),
(397542, 171, 140, '0'),
(397543, 171, 141, '0'),
(397544, 171, 147, '0'),
(397545, 171, 149, '0'),
(397546, 171, 151, '0'),
(397547, 171, 153, '0'),
(397548, 171, 155, '0'),
(397549, 171, 157, '0'),
(397550, 171, 160, '0'),
(397551, 171, 164, '0'),
(397552, 171, 166, '0'),
(397553, 171, 169, '0.99'),
(397554, 171, 171, '0.99'),
(397555, 171, 175, '0'),
(397556, 171, 177, '0'),
(397557, 171, 179, '0'),
(397558, 171, 181, '0'),
(397559, 171, 183, '0'),
(397560, 171, 185, '0'),
(397561, 171, 187, '0'),
(397562, 171, 189, '0'),
(397563, 171, 191, '0'),
(397564, 171, 193, '0.01'),
(397565, 171, 195, '0'),
(397566, 171, 197, '0.01'),
(397567, 171, 199, '0'),
(397568, 171, 201, '0'),
(397569, 171, 203, '0'),
(397570, 171, 205, '0'),
(397571, 171, 207, '0'),
(397572, 171, 209, '0'),
(397573, 171, 211, '0'),
(397574, 171, 213, '0'),
(397575, 171, 215, '0'),
(397576, 171, 217, '0'),
(397577, 171, 219, '0'),
(397578, 171, 221, '0'),
(397579, 171, 223, '0'),
(397580, 171, 233, '0'),
(397581, 171, 237, '0'),
(397582, 171, 239, '0'),
(397583, 171, 241, '0'),
(397584, 171, 243, '0'),
(397585, 171, 246, '0'),
(397586, 171, 248, '0'),
(397587, 171, 250, '0'),
(397588, 171, 257, '0'),
(397589, 171, 259, '0.01'),
(397590, 171, 263, '0'),
(397591, 171, 266, '0'),
(397592, 171, 268, '0'),
(397593, 171, 270, '0'),
(397594, 171, 272, '0'),
(397595, 171, 274, '0'),
(397596, 171, 276, '0'),
(397597, 171, 278, '0'),
(397598, 171, 302, '0'),
(397599, 171, 304, '0.01'),
(397600, 171, 306, '0'),
(397601, 171, 308, '0'),
(397602, 171, 310, '0'),
(397603, 171, 312, '0'),
(397604, 171, 314, '0'),
(397605, 171, 316, '0'),
(397606, 171, 318, '0'),
(397607, 171, 385, '1'),
(397608, 171, 392, '0'),
(397609, 171, 394, '0'),
(397610, 171, 396, '0'),
(397611, 171, 398, '0'),
(397612, 171, 400, '0'),
(397613, 171, 402, '0'),
(397614, 171, 404, '0'),
(397615, 171, 406, '0'),
(397616, 171, 408, '0'),
(397617, 171, 410, '0'),
(397618, 171, 412, '0'),
(397619, 171, 414, '0'),
(397620, 171, 416, '0'),
(397621, 171, 418, '0'),
(397622, 171, 420, '0'),
(397623, 171, 422, '0'),
(397624, 171, 424, '0'),
(397625, 171, 426, '0'),
(397626, 171, 428, '0'),
(397627, 171, 430, '0'),
(397628, 171, 432, '0'),
(397629, 171, 434, '0'),
(397630, 171, 436, '0'),
(397631, 171, 438, '0'),
(397632, 171, 440, '0'),
(397633, 171, 442, '0'),
(397634, 171, 444, '0'),
(397635, 171, 446, '0'),
(397636, 171, 449, '0'),
(397637, 171, 451, '0'),
(397638, 171, 453, '0'),
(397639, 171, 455, '0'),
(397640, 171, 457, '0'),
(397641, 171, 459, '0'),
(397642, 171, 461, '0'),
(397643, 171, 463, '0'),
(397644, 171, 465, '0'),
(397645, 171, 467, '0'),
(397646, 171, 469, '0'),
(397647, 171, 471, '0'),
(397648, 171, 474, '0'),
(397649, 171, 476, '0'),
(397650, 171, 478, '0'),
(397651, 171, 480, '0'),
(397652, 171, 482, '0'),
(397653, 171, 484, '0'),
(397654, 171, 486, '0'),
(397655, 171, 488, '0'),
(397656, 171, 490, '0'),
(397657, 171, 492, '0'),
(397658, 171, 494, '0'),
(397659, 171, 496, '0'),
(397660, 171, 498, '0'),
(397661, 171, 502, '0'),
(397662, 171, 504, '0'),
(397663, 171, 506, '0'),
(397664, 171, 508, '0'),
(397665, 171, 510, '0'),
(397666, 171, 512, '0'),
(397667, 171, 514, '0'),
(397668, 171, 516, '0'),
(397669, 171, 518, '0'),
(397670, 171, 520, '0'),
(397671, 171, 522, '1'),
(397672, 171, 526, '1'),
(397673, 171, 527, '1'),
(397674, 171, 529, '2458.67'),
(397675, 171, 530, '2434.25'),
(397676, 171, 531, '2434.25'),
(397677, 171, 533, '1'),
(397678, 171, 534, '1756.43'),
(397679, 171, 535, '23.38'),
(397680, 171, 537, '1'),
(397681, 171, 538, '0.29'),
(397682, 171, 539, '1'),
(397683, 171, 541, '0.51'),
(397684, 171, 542, '0.97'),
(397685, 171, 543, '0.03'),
(397686, 171, 544, '0'),
(397687, 171, 545, '0.97'),
(397688, 171, 548, '0.06'),
(397689, 171, 549, '0'),
(397690, 171, 551, '0.03'),
(397691, 171, 552, '-0.96'),
(397692, 171, 553, '1'),
(397693, 171, 554, '0.03'),
(397694, 171, 556, '0.1'),
(397695, 171, 557, '0.09'),
(397696, 171, 558, '0.5'),
(397697, 171, 559, '0'),
(397698, 171, 560, '0.01'),
(397699, 171, 561, '-0'),
(397700, 171, 562, '-0'),
(397701, 171, 563, '-0'),
(397702, 171, 564, '0'),
(397703, 171, 565, '0.45'),
(397704, 171, 566, '-0.45'),
(397705, 171, 568, '-0.1'),
(397706, 171, 569, '-0.07'),
(397707, 171, 570, '0'),
(397708, 171, 571, '-0.5'),
(397709, 171, 572, '0.01'),
(397710, 171, 573, '-0'),
(397711, 171, 574, '-0'),
(397712, 171, 575, '0'),
(397713, 171, 576, '0'),
(397714, 171, 577, '0.43'),
(397715, 171, 578, '-0.45'),
(397716, 171, 580, '0.19'),
(397717, 171, 581, '0.15'),
(397718, 171, 582, '1'),
(397719, 171, 583, '0'),
(397720, 171, 584, '0.03'),
(397721, 171, 585, '0'),
(397722, 171, 586, '-0'),
(397723, 171, 587, '-0'),
(397724, 171, 588, '0'),
(397725, 171, 589, '0.91'),
(397726, 171, 590, '-0.87'),
(397727, 171, 592, '0.1'),
(397728, 171, 593, '0.06'),
(397729, 171, 594, '0.55'),
(397730, 171, 595, '0'),
(397731, 171, 596, '0.01'),
(397732, 171, 597, '-0'),
(397733, 171, 598, '-0.01'),
(397734, 171, 599, '-0'),
(397735, 171, 600, '0'),
(397736, 171, 601, '0'),
(397737, 171, 602, '-0.02'),
(397738, 171, 604, '5.66'),
(397739, 171, 605, '3.75'),
(397740, 171, 606, '45.83'),
(397741, 171, 607, '0'),
(397742, 171, 608, '57.42'),
(397743, 171, 609, '-0.01'),
(397744, 171, 610, '0'),
(397745, 171, 611, '-0'),
(397746, 171, 612, '0'),
(397747, 171, 613, '43.18'),
(397748, 171, 614, '-42.94'),
(397749, 171, 616, '5.7'),
(397750, 171, 617, '3.97'),
(397751, 171, 618, '45.83'),
(397752, 171, 619, '0'),
(397753, 171, 620, '57.33'),
(397754, 171, 621, '0'),
(397755, 171, 622, '0'),
(397756, 171, 623, '-0'),
(397757, 171, 624, '0'),
(397758, 171, 625, '42.92'),
(397759, 171, 626, '-42.88'),
(397760, 171, 628, '1.01'),
(397761, 171, 629, '1'),
(397762, 171, 630, '2'),
(397763, 171, 631, '0'),
(397764, 171, 632, '0.01'),
(397765, 171, 633, '0'),
(397766, 171, 634, '0'),
(397767, 171, 635, '-0'),
(397768, 171, 636, '0'),
(397769, 171, 637, '1'),
(397770, 171, 638, '-1'),
(397771, 171, 640, '4.8'),
(397772, 171, 641, '2.85'),
(397773, 171, 642, '27'),
(397774, 171, 643, '0'),
(397775, 171, 644, '26.21'),
(397776, 171, 645, '-0.01'),
(397777, 171, 646, '-0.01'),
(397778, 171, 647, '-0'),
(397779, 171, 648, '0'),
(397780, 171, 649, '0'),
(397781, 171, 650, '-1'),
(397782, 171, 652, '0'),
(397783, 171, 653, '0'),
(397784, 171, 654, '0'),
(397785, 171, 655, '0'),
(397786, 171, 656, '0'),
(397787, 171, 657, '0'),
(397788, 171, 658, '0'),
(397789, 171, 659, '0'),
(397790, 171, 660, '0'),
(397791, 171, 661, '0'),
(397792, 171, 662, '0'),
(397793, 171, 777, '360.44'),
(397794, 171, 778, '411308.07'),
(397795, 1586, 1, '1'),
(397796, 1586, 2, '1'),
(397797, 1586, 3, '1'),
(397798, 1586, 4, '1'),
(397799, 1586, 6, '1'),
(397800, 1586, 7, '1'),
(397801, 1586, 19, '1'),
(397802, 1586, 24, '1'),
(397803, 1586, 31, '1'),
(397804, 1586, 32, '1'),
(397805, 1586, 33, '1'),
(397806, 1586, 34, '1'),
(397807, 1586, 35, '1'),
(397808, 1586, 50, '1'),
(397809, 1586, 51, '1'),
(397810, 1586, 74, '1'),
(397811, 1586, 76, '1'),
(397812, 1586, 78, '1'),
(397813, 1586, 104, '1'),
(397814, 1586, 107, '1'),
(397815, 1586, 108, '1'),
(397816, 1586, 111, '1'),
(397817, 1586, 121, '1'),
(397818, 1586, 131, '1'),
(397819, 1586, 132, '1'),
(397820, 1586, 142, '1'),
(397821, 1586, 143, '1'),
(397822, 1586, 144, '1'),
(397823, 1586, 145, '1'),
(397824, 1586, 154, '1'),
(397825, 1586, 158, '1'),
(397826, 1586, 161, '1'),
(397827, 1586, 167, '1'),
(397828, 1586, 168, '1'),
(397829, 1586, 170, '1'),
(397830, 1586, 174, '1'),
(397831, 1586, 176, '1'),
(397832, 1586, 208, '1'),
(397833, 1586, 224, '1'),
(397834, 1586, 225, '1'),
(397835, 1586, 240, '1'),
(397836, 1586, 258, '1'),
(397837, 1586, 264, '1'),
(397838, 1586, 267, '1'),
(397839, 1586, 320, '1'),
(397840, 1586, 321, '1'),
(397841, 1586, 325, '1'),
(397842, 1586, 332, '1'),
(397843, 1586, 333, '1'),
(397844, 1586, 335, '1'),
(397845, 1586, 337, '1'),
(397846, 1586, 338, '1'),
(397847, 1586, 342, '1'),
(397848, 1586, 343, '1'),
(397849, 1586, 344, '1'),
(397850, 1586, 345, '1'),
(397851, 1586, 346, '1'),
(397852, 1586, 347, '1'),
(397853, 1586, 352, '1'),
(397854, 1586, 353, '1'),
(397855, 1586, 355, '1'),
(397856, 1586, 356, '1'),
(397857, 1586, 357, '1'),
(397858, 1586, 361, '1'),
(397859, 1586, 362, '1'),
(397860, 1586, 363, '1'),
(397861, 1586, 366, '1'),
(397862, 1586, 367, '1'),
(397863, 1586, 370, '1'),
(397864, 1586, 371, '1'),
(397865, 1586, 372, '1'),
(397866, 1586, 373, '1'),
(397867, 1586, 389, '1'),
(397868, 1586, 447, '1'),
(397869, 1586, 456, '1'),
(397870, 1586, 505, '1'),
(397871, 1586, 663, '1'),
(397872, 1586, 664, '1'),
(397873, 1586, 681, '1'),
(397874, 1586, 682, '1'),
(397875, 1586, 691, '1'),
(397876, 1586, 692, '1'),
(397877, 1586, 693, '1'),
(397878, 1586, 695, '1'),
(397879, 1586, 696, '1'),
(397880, 1586, 697, '1'),
(397881, 1586, 699, '1'),
(397882, 1586, 700, '1'),
(397883, 1586, 701, '1'),
(397884, 1586, 702, '1'),
(397885, 1586, 704, '1'),
(397886, 1586, 705, '1'),
(397887, 1586, 716, '1'),
(397888, 1586, 721, '1'),
(397889, 1586, 732, '1'),
(397890, 1586, 747, '1'),
(397891, 1586, 771, '1'),
(397892, 1586, 772, '1'),
(397893, 1586, 773, '1'),
(397894, 1586, 774, '1'),
(397895, 1586, 775, '1'),
(397896, 1586, 20, '4'),
(397897, 1586, 80, '81'),
(397898, 1586, 81, '9'),
(397899, 1586, 82, '9'),
(397900, 1586, 83, '4'),
(397901, 1586, 84, '6.72'),
(397902, 1586, 85, '3.56'),
(397903, 1586, 86, '3.16'),
(397904, 1586, 87, '6.72'),
(397905, 1586, 89, '32'),
(397906, 1586, 90, '49'),
(397907, 1586, 91, '1'),
(397908, 1586, 92, '180'),
(397909, 1586, 93, '81'),
(397910, 1586, 94, '100'),
(397911, 1586, 95, '32'),
(397912, 1586, 96, '9'),
(397913, 1586, 97, '9'),
(397914, 1586, 98, '9'),
(397915, 1586, 99, '9'),
(397916, 1586, 100, '1'),
(397917, 1586, 101, '4'),
(397918, 1586, 103, '2'),
(397919, 1586, 105, '5'),
(397920, 1586, 106, '109'),
(397921, 1586, 118, '56'),
(397922, 1586, 119, '14'),
(397923, 1586, 139, '0'),
(397924, 1586, 140, '0'),
(397925, 1586, 141, '0'),
(397926, 1586, 147, '0'),
(397927, 1586, 149, '0'),
(397928, 1586, 151, '0'),
(397929, 1586, 153, '0'),
(397930, 1586, 155, '0.03'),
(397931, 1586, 157, '0'),
(397932, 1586, 160, '0'),
(397933, 1586, 164, '0'),
(397934, 1586, 166, '0'),
(397935, 1586, 169, '0.62'),
(397936, 1586, 171, '0.48'),
(397937, 1586, 175, '0.14'),
(397938, 1586, 177, '0.15'),
(397939, 1586, 179, '0.11'),
(397940, 1586, 181, '0.04'),
(397941, 1586, 183, '0'),
(397942, 1586, 185, '0'),
(397943, 1586, 187, '0'),
(397944, 1586, 189, '0'),
(397945, 1586, 191, '0'),
(397946, 1586, 193, '0'),
(397947, 1586, 195, '0'),
(397948, 1586, 197, '0'),
(397949, 1586, 199, '0'),
(397950, 1586, 201, '0'),
(397951, 1586, 203, '0'),
(397952, 1586, 205, '0'),
(397953, 1586, 207, '0'),
(397954, 1586, 209, '0'),
(397955, 1586, 211, '0'),
(397956, 1586, 213, '0.18'),
(397957, 1586, 215, '0.18'),
(397958, 1586, 217, '0'),
(397959, 1586, 219, '0'),
(397960, 1586, 221, '0'),
(397961, 1586, 223, '0'),
(397962, 1586, 233, '0'),
(397963, 1586, 237, '0'),
(397964, 1586, 239, '0'),
(397965, 1586, 241, '0.18'),
(397966, 1586, 243, '0'),
(397967, 1586, 246, '0'),
(397968, 1586, 248, '0'),
(397969, 1586, 250, '0'),
(397970, 1586, 257, '0'),
(397971, 1586, 259, '0'),
(397972, 1586, 263, '0'),
(397973, 1586, 266, '0.06'),
(397974, 1586, 268, '0.06'),
(397975, 1586, 270, '0'),
(397976, 1586, 272, '0'),
(397977, 1586, 274, '0'),
(397978, 1586, 276, '0'),
(397979, 1586, 278, '0'),
(397980, 1586, 302, '0'),
(397981, 1586, 304, '0'),
(397982, 1586, 306, '0'),
(397983, 1586, 308, '0'),
(397984, 1586, 310, '0'),
(397985, 1586, 312, '0'),
(397986, 1586, 314, '0'),
(397987, 1586, 316, '0'),
(397988, 1586, 318, '0'),
(397989, 1586, 385, '1'),
(397990, 1586, 392, '0'),
(397991, 1586, 394, '0'),
(397992, 1586, 396, '0'),
(397993, 1586, 398, '0'),
(397994, 1586, 400, '0'),
(397995, 1586, 402, '0'),
(397996, 1586, 404, '0'),
(397997, 1586, 406, '0'),
(397998, 1586, 408, '0'),
(397999, 1586, 410, '0'),
(398000, 1586, 412, '0'),
(398001, 1586, 414, '0'),
(398002, 1586, 416, '0'),
(398003, 1586, 418, '0'),
(398004, 1586, 420, '0'),
(398005, 1586, 422, '0'),
(398006, 1586, 424, '0'),
(398007, 1586, 426, '0'),
(398008, 1586, 428, '0'),
(398009, 1586, 430, '0'),
(398010, 1586, 432, '0'),
(398011, 1586, 434, '0'),
(398012, 1586, 436, '0'),
(398013, 1586, 438, '0'),
(398014, 1586, 440, '0'),
(398015, 1586, 442, '0'),
(398016, 1586, 444, '0'),
(398017, 1586, 446, '0'),
(398018, 1586, 449, '0'),
(398019, 1586, 451, '0'),
(398020, 1586, 453, '0'),
(398021, 1586, 455, '0'),
(398022, 1586, 457, '0'),
(398023, 1586, 459, '0'),
(398024, 1586, 461, '0'),
(398025, 1586, 463, '0'),
(398026, 1586, 465, '0'),
(398027, 1586, 467, '0'),
(398028, 1586, 469, '0'),
(398029, 1586, 471, '0'),
(398030, 1586, 474, '0'),
(398031, 1586, 476, '0'),
(398032, 1586, 478, '0'),
(398033, 1586, 480, '0'),
(398034, 1586, 482, '0'),
(398035, 1586, 484, '0'),
(398036, 1586, 486, '0'),
(398037, 1586, 488, '0'),
(398038, 1586, 490, '0'),
(398039, 1586, 492, '0'),
(398040, 1586, 494, '0'),
(398041, 1586, 496, '0'),
(398042, 1586, 498, '0'),
(398043, 1586, 502, '0'),
(398044, 1586, 504, '0'),
(398045, 1586, 506, '0'),
(398046, 1586, 508, '0'),
(398047, 1586, 510, '0'),
(398048, 1586, 512, '0'),
(398049, 1586, 514, '0'),
(398050, 1586, 516, '0'),
(398051, 1586, 518, '0'),
(398052, 1586, 520, '0'),
(398053, 1586, 522, '0'),
(398054, 1586, 526, '0.99'),
(398055, 1586, 527, '0.03'),
(398056, 1586, 529, '955.42'),
(398057, 1586, 530, '772.68'),
(398058, 1586, 531, '728.59'),
(398059, 1586, 533, '0.99'),
(398060, 1586, 534, '1345.29'),
(398061, 1586, 535, '307.26'),
(398062, 1586, 537, '1'),
(398063, 1586, 538, '0.22'),
(398064, 1586, 539, '1'),
(398065, 1586, 541, '0.28'),
(398066, 1586, 542, '0.93'),
(398067, 1586, 543, '1'),
(398068, 1586, 544, '0'),
(398069, 1586, 545, '0'),
(398070, 1586, 548, '0.02'),
(398071, 1586, 549, '0.02'),
(398072, 1586, 551, '1'),
(398073, 1586, 552, '1'),
(398074, 1586, 553, '0.06'),
(398075, 1586, 554, '1.11'),
(398076, 1586, 556, '0.96'),
(398077, 1586, 557, '1.01'),
(398078, 1586, 558, '2'),
(398079, 1586, 559, '0'),
(398080, 1586, 560, '0.69'),
(398081, 1586, 561, '0'),
(398082, 1586, 562, '0.01'),
(398083, 1586, 563, '0'),
(398084, 1586, 564, '0'),
(398085, 1586, 565, '1.76'),
(398086, 1586, 566, '-0.84'),
(398087, 1586, 568, '-0.48'),
(398088, 1586, 569, '-0.94'),
(398089, 1586, 570, '1'),
(398090, 1586, 571, NULL),
(398091, 1586, 572, '0.63'),
(398092, 1586, 573, '0'),
(398093, 1586, 574, '-0'),
(398094, 1586, 575, '0'),
(398095, 1586, 576, '0'),
(398096, 1586, 577, '2'),
(398097, 1586, 578, '-1.99'),
(398098, 1586, 580, '0.96'),
(398099, 1586, 581, '1.01'),
(398100, 1586, 582, '2'),
(398101, 1586, 583, '0'),
(398102, 1586, 584, '0.69'),
(398103, 1586, 585, '0'),
(398104, 1586, 586, '0.01'),
(398105, 1586, 587, '0'),
(398106, 1586, 588, '0'),
(398107, 1586, 589, '1.76'),
(398108, 1586, 590, '-0.84'),
(398109, 1586, 592, '0.41'),
(398110, 1586, 593, '0.41'),
(398111, 1586, 594, '0.44'),
(398112, 1586, 595, '0'),
(398113, 1586, 596, '0'),
(398114, 1586, 597, '-0'),
(398115, 1586, 598, '-0.01'),
(398116, 1586, 599, '-0'),
(398117, 1586, 600, '0'),
(398118, 1586, 601, '0.01'),
(398119, 1586, 602, '-0.02'),
(398120, 1586, 604, '45.88'),
(398121, 1586, 605, '40.26'),
(398122, 1586, 606, '170.53'),
(398123, 1586, 607, '0'),
(398124, 1586, 608, '983'),
(398125, 1586, 609, '0.08'),
(398126, 1586, 610, '-0'),
(398127, 1586, 611, '0.05'),
(398128, 1586, 612, '0'),
(398129, 1586, 613, '150.19'),
(398130, 1586, 614, '-145.81'),
(398131, 1586, 616, '46.36'),
(398132, 1586, 617, '40.65'),
(398133, 1586, 618, '170.53'),
(398134, 1586, 619, '0'),
(398135, 1586, 620, '972.56'),
(398136, 1586, 621, '0.08'),
(398137, 1586, 622, '-0'),
(398138, 1586, 623, '0.05'),
(398139, 1586, 624, '0'),
(398140, 1586, 625, '148.29'),
(398141, 1586, 626, '-144.04'),
(398142, 1586, 628, '1.19'),
(398143, 1586, 629, '1'),
(398144, 1586, 630, '6.26'),
(398145, 1586, 631, '0'),
(398146, 1586, 632, '0.44'),
(398147, 1586, 633, '0'),
(398148, 1586, 634, '0'),
(398149, 1586, 635, '0'),
(398150, 1586, 636, '0'),
(398151, 1586, 637, '5.22'),
(398152, 1586, 638, '-5.19'),
(398153, 1586, 640, '32.95'),
(398154, 1586, 641, '32.96'),
(398155, 1586, 642, '36'),
(398156, 1586, 643, '0'),
(398157, 1586, 644, '2.2'),
(398158, 1586, 645, '-0.01'),
(398159, 1586, 646, '-0.01'),
(398160, 1586, 647, '-0.01'),
(398161, 1586, 648, '0'),
(398162, 1586, 649, '1'),
(398163, 1586, 650, '-1.62'),
(398164, 1586, 652, '0'),
(398165, 1586, 653, '0'),
(398166, 1586, 654, '0'),
(398167, 1586, 655, '0'),
(398168, 1586, 656, '0'),
(398169, 1586, 657, '0'),
(398170, 1586, 658, '0'),
(398171, 1586, 659, '0'),
(398172, 1586, 660, '0'),
(398173, 1586, 661, '0'),
(398174, 1586, 662, '0'),
(398175, 1586, 777, '0.73'),
(398176, 1586, 778, '568.04'),
(398177, 779, 1, '1'),
(398178, 779, 2, '1'),
(398179, 779, 3, '1'),
(398180, 779, 4, '1'),
(398181, 779, 6, '1'),
(398182, 779, 7, '1'),
(398183, 779, 19, '1'),
(398184, 779, 23, '1'),
(398185, 779, 31, '1'),
(398186, 779, 32, '1'),
(398187, 779, 33, '1'),
(398188, 779, 34, '1'),
(398189, 779, 35, '1'),
(398190, 779, 50, '1'),
(398191, 779, 51, '1'),
(398192, 779, 76, '1'),
(398193, 779, 78, '1'),
(398194, 779, 104, '1'),
(398195, 779, 107, '1'),
(398196, 779, 108, '1'),
(398197, 779, 121, '1'),
(398198, 779, 131, '1'),
(398199, 779, 133, '1'),
(398200, 779, 142, '1'),
(398201, 779, 143, '1'),
(398202, 779, 144, '1'),
(398203, 779, 158, '1'),
(398204, 779, 163, '1'),
(398205, 779, 167, '1'),
(398206, 779, 168, '1'),
(398207, 779, 170, '1'),
(398208, 779, 192, '1'),
(398209, 779, 196, '1'),
(398210, 779, 208, '1'),
(398211, 779, 224, '1'),
(398212, 779, 225, '1'),
(398213, 779, 258, '1'),
(398214, 779, 264, '1'),
(398215, 779, 267, '1'),
(398216, 779, 300, '1'),
(398217, 779, 303, '1'),
(398218, 779, 320, '1'),
(398219, 779, 338, '1'),
(398220, 779, 339, '1'),
(398221, 779, 344, '1'),
(398222, 779, 345, '1'),
(398223, 779, 352, '1'),
(398224, 779, 353, '1'),
(398225, 779, 355, '1'),
(398226, 779, 356, '1'),
(398227, 779, 387, '1'),
(398228, 779, 663, '1'),
(398229, 779, 664, '1'),
(398230, 779, 681, '1'),
(398231, 779, 682, '1'),
(398232, 779, 691, '1'),
(398233, 779, 695, '1'),
(398234, 779, 696, '1'),
(398235, 779, 697, '1'),
(398236, 779, 700, '1'),
(398237, 779, 701, '1'),
(398238, 779, 702, '1'),
(398239, 779, 704, '1'),
(398240, 779, 705, '1'),
(398241, 779, 721, '1'),
(398242, 779, 741, '1'),
(398243, 779, 747, '1'),
(398244, 779, 771, '1'),
(398245, 779, 773, '1'),
(398246, 779, 774, '1'),
(398247, 779, 20, '2'),
(398248, 779, 80, '25'),
(398249, 779, 81, '5'),
(398250, 779, 82, '5'),
(398251, 779, 83, '4'),
(398252, 779, 84, '5.76'),
(398253, 779, 85, '3.2'),
(398254, 779, 86, '2.56'),
(398255, 779, 87, '5.76'),
(398256, 779, 89, '16'),
(398257, 779, 90, '9'),
(398258, 779, 91, '1'),
(398259, 779, 92, '60'),
(398260, 779, 93, '25'),
(398261, 779, 94, '36'),
(398262, 779, 95, '16'),
(398263, 779, 96, '5'),
(398264, 779, 97, '5'),
(398265, 779, 98, '5'),
(398266, 779, 99, '5'),
(398267, 779, 100, '1'),
(398268, 779, 101, '4'),
(398269, 779, 103, '2'),
(398270, 779, 105, '3'),
(398271, 779, 106, '27'),
(398272, 779, 118, '2'),
(398273, 779, 119, '1'),
(398274, 779, 139, '0'),
(398275, 779, 140, '0'),
(398276, 779, 141, '0'),
(398277, 779, 147, '0'),
(398278, 779, 149, '0'),
(398279, 779, 151, '0'),
(398280, 779, 153, '0'),
(398281, 779, 155, '0'),
(398282, 779, 157, '0'),
(398283, 779, 160, '0'),
(398284, 779, 164, '0.1'),
(398285, 779, 166, '0'),
(398286, 779, 169, '0.59'),
(398287, 779, 171, '0.59'),
(398288, 779, 175, '0'),
(398289, 779, 177, '0'),
(398290, 779, 179, '0'),
(398291, 779, 181, '0'),
(398292, 779, 183, '0'),
(398293, 779, 185, '0'),
(398294, 779, 187, '0'),
(398295, 779, 189, '0'),
(398296, 779, 191, '0'),
(398297, 779, 193, '0.01'),
(398298, 779, 195, '0'),
(398299, 779, 197, '0.01'),
(398300, 779, 199, '0'),
(398301, 779, 201, '0'),
(398302, 779, 203, '0'),
(398303, 779, 205, '0'),
(398304, 779, 207, '0'),
(398305, 779, 209, '0'),
(398306, 779, 211, '0'),
(398307, 779, 213, '0.3'),
(398308, 779, 215, '0.3'),
(398309, 779, 217, '0'),
(398310, 779, 219, '0'),
(398311, 779, 221, '0'),
(398312, 779, 223, '0'),
(398313, 779, 233, '0'),
(398314, 779, 237, '0'),
(398315, 779, 239, '0'),
(398316, 779, 241, '0'),
(398317, 779, 243, '0'),
(398318, 779, 246, '0'),
(398319, 779, 248, '0'),
(398320, 779, 250, '0'),
(398321, 779, 257, '0'),
(398322, 779, 259, '0.01'),
(398323, 779, 263, '0'),
(398324, 779, 266, '0.01'),
(398325, 779, 268, '0.01'),
(398326, 779, 270, '0'),
(398327, 779, 272, '0'),
(398328, 779, 274, '0'),
(398329, 779, 276, '0'),
(398330, 779, 278, '0'),
(398331, 779, 302, '0'),
(398332, 779, 304, '0.01'),
(398333, 779, 306, '0'),
(398334, 779, 308, '0'),
(398335, 779, 310, '0'),
(398336, 779, 312, '0'),
(398337, 779, 314, '0'),
(398338, 779, 316, '0'),
(398339, 779, 318, '0'),
(398340, 779, 385, '1'),
(398341, 779, 392, '0'),
(398342, 779, 394, '0'),
(398343, 779, 396, '0'),
(398344, 779, 398, '0'),
(398345, 779, 400, '0'),
(398346, 779, 402, '0'),
(398347, 779, 404, '0'),
(398348, 779, 406, '0'),
(398349, 779, 408, '0'),
(398350, 779, 410, '0'),
(398351, 779, 412, '0'),
(398352, 779, 414, '0'),
(398353, 779, 416, '0'),
(398354, 779, 418, '0'),
(398355, 779, 420, '0'),
(398356, 779, 422, '0'),
(398357, 779, 424, '0'),
(398358, 779, 426, '0'),
(398359, 779, 428, '0'),
(398360, 779, 430, '0'),
(398361, 779, 432, '0'),
(398362, 779, 434, '0'),
(398363, 779, 436, '0'),
(398364, 779, 438, '0'),
(398365, 779, 440, '0'),
(398366, 779, 442, '0'),
(398367, 779, 444, '0'),
(398368, 779, 446, '0'),
(398369, 779, 449, '0'),
(398370, 779, 451, '0'),
(398371, 779, 453, '0'),
(398372, 779, 455, '0'),
(398373, 779, 457, '0'),
(398374, 779, 459, '0'),
(398375, 779, 461, '0'),
(398376, 779, 463, '0'),
(398377, 779, 465, '0'),
(398378, 779, 467, '0'),
(398379, 779, 469, '0'),
(398380, 779, 471, '0'),
(398381, 779, 474, '0'),
(398382, 779, 476, '0'),
(398383, 779, 478, '0'),
(398384, 779, 480, '0'),
(398385, 779, 482, '0'),
(398386, 779, 484, '0'),
(398387, 779, 486, '0'),
(398388, 779, 488, '0'),
(398389, 779, 490, '0'),
(398390, 779, 492, '0'),
(398391, 779, 494, '0'),
(398392, 779, 496, '0'),
(398393, 779, 498, '0'),
(398394, 779, 502, '0'),
(398395, 779, 504, '0'),
(398396, 779, 506, '0'),
(398397, 779, 508, '0'),
(398398, 779, 510, '0'),
(398399, 779, 512, '0'),
(398400, 779, 514, '0'),
(398401, 779, 516, '0'),
(398402, 779, 518, '0'),
(398403, 779, 520, '0'),
(398404, 779, 522, '0.07'),
(398405, 779, 526, '0.53'),
(398406, 779, 527, '0.53'),
(398407, 779, 529, '474.9'),
(398408, 779, 530, '458.1'),
(398409, 779, 531, '449.7'),
(398410, 779, 533, '0.98'),
(398411, 779, 534, '408.67'),
(398412, 779, 535, '47.71'),
(398413, 779, 537, '0.9'),
(398414, 779, 538, '0.19'),
(398415, 779, 539, '0.9'),
(398416, 779, 541, '0.52'),
(398417, 779, 542, '0.97'),
(398418, 779, 543, '0.93'),
(398419, 779, 544, '0'),
(398420, 779, 545, '0.07'),
(398421, 779, 548, '0.04'),
(398422, 779, 549, '0.02'),
(398423, 779, 551, '0.74'),
(398424, 779, 552, '0.85'),
(398425, 779, 553, '0.05'),
(398426, 779, 554, '0.56'),
(398427, 779, 556, '1.42'),
(398428, 779, 557, '1.52'),
(398429, 779, 558, '1.92'),
(398430, 779, 559, '0'),
(398431, 779, 560, '0.31'),
(398432, 779, 561, '0.01'),
(398433, 779, 562, '0.1'),
(398434, 779, 563, '0.01'),
(398435, 779, 564, '0'),
(398436, 779, 565, '1.16'),
(398437, 779, 566, '-0.9'),
(398438, 779, 568, '0.08'),
(398439, 779, 569, '0.7'),
(398440, 779, 570, '1'),
(398441, 779, 571, '-1'),
(398442, 779, 572, '0.89'),
(398443, 779, 573, '0'),
(398444, 779, 574, '0.09'),
(398445, 779, 575, '0'),
(398446, 779, 576, '0'),
(398447, 779, 577, '2'),
(398448, 779, 578, '-2'),
(398449, 779, 580, '1.87'),
(398450, 779, 581, '1.96'),
(398451, 779, 582, '2'),
(398452, 779, 583, '0'),
(398453, 779, 584, '0.08'),
(398454, 779, 585, '0'),
(398455, 779, 586, '0.11'),
(398456, 779, 587, '0'),
(398457, 779, 588, '0'),
(398458, 779, 589, '1.1'),
(398459, 779, 590, '-1.05'),
(398460, 779, 592, '0.32'),
(398461, 779, 593, '0.33'),
(398462, 779, 594, '0.52'),
(398463, 779, 595, '0'),
(398464, 779, 596, '0.01'),
(398465, 779, 597, '0'),
(398466, 779, 598, '0.09'),
(398467, 779, 599, '0'),
(398468, 779, 600, '0'),
(398469, 779, 601, '0.04'),
(398470, 779, 602, '-0.04'),
(398471, 779, 604, '14.26'),
(398472, 779, 605, '15.42'),
(398473, 779, 606, '30.09'),
(398474, 779, 607, '0'),
(398475, 779, 608, '59.7'),
(398476, 779, 609, '-0.32'),
(398477, 779, 610, '0.01'),
(398478, 779, 611, '-0.16'),
(398479, 779, 612, '0'),
(398480, 779, 613, '23.6'),
(398481, 779, 614, '-26.45'),
(398482, 779, 616, '14.74'),
(398483, 779, 617, '15.55'),
(398484, 779, 618, '30.09'),
(398485, 779, 619, '0'),
(398486, 779, 620, '52.38'),
(398487, 779, 621, '-0.01'),
(398488, 779, 622, '0.01'),
(398489, 779, 623, '-0.13'),
(398490, 779, 624, '0'),
(398491, 779, 625, '23.41'),
(398492, 779, 626, '-24.59'),
(398493, 779, 628, '1.29'),
(398494, 779, 629, '1.29'),
(398495, 779, 630, '2'),
(398496, 779, 631, '0'),
(398497, 779, 632, '0.12'),
(398498, 779, 633, '0.02'),
(398499, 779, 634, '0.02'),
(398500, 779, 635, '-0'),
(398501, 779, 636, '0'),
(398502, 779, 637, '1'),
(398503, 779, 638, '-0.99'),
(398504, 779, 640, '7.96'),
(398505, 779, 641, '8.19'),
(398506, 779, 642, '13'),
(398507, 779, 643, '0'),
(398508, 779, 644, '6.53'),
(398509, 779, 645, '0.09'),
(398510, 779, 646, '0.09'),
(398511, 779, 647, '0.07'),
(398512, 779, 648, '0'),
(398513, 779, 649, '1'),
(398514, 779, 650, NULL),
(398515, 779, 652, '0'),
(398516, 779, 653, '0'),
(398517, 779, 654, '0'),
(398518, 779, 655, '0'),
(398519, 779, 656, '0'),
(398520, 779, 657, '0'),
(398521, 779, 658, '0'),
(398522, 779, 659, '0'),
(398523, 779, 660, '0'),
(398524, 779, 661, '0'),
(398525, 779, 662, '0'),
(398526, 779, 777, '1780.48'),
(398527, 779, 778, '168173.39'),
(398528, 1306, 1, '1'),
(398529, 1306, 2, '1'),
(398530, 1306, 3, '1'),
(398531, 1306, 4, '1'),
(398532, 1306, 6, '1'),
(398533, 1306, 7, '1'),
(398534, 1306, 19, '1'),
(398535, 1306, 23, '1'),
(398536, 1306, 31, '1'),
(398537, 1306, 32, '1'),
(398538, 1306, 33, '1'),
(398539, 1306, 63, '1'),
(398540, 1306, 64, '1'),
(398541, 1306, 65, '1'),
(398542, 1306, 70, '1'),
(398543, 1306, 71, '1'),
(398544, 1306, 74, '1'),
(398545, 1306, 76, '1'),
(398546, 1306, 77, '1'),
(398547, 1306, 107, '1'),
(398548, 1306, 108, '1'),
(398549, 1306, 121, '1'),
(398550, 1306, 131, '1'),
(398551, 1306, 132, '1'),
(398552, 1306, 142, '1'),
(398553, 1306, 143, '1'),
(398554, 1306, 224, '1'),
(398555, 1306, 225, '1'),
(398556, 1306, 242, '1'),
(398557, 1306, 244, '1'),
(398558, 1306, 245, '1'),
(398559, 1306, 251, '1'),
(398560, 1306, 253, '1'),
(398561, 1306, 254, '1'),
(398562, 1306, 264, '1'),
(398563, 1306, 267, '1'),
(398564, 1306, 289, '1'),
(398565, 1306, 320, '1'),
(398566, 1306, 321, '1'),
(398567, 1306, 325, '1'),
(398568, 1306, 332, '1'),
(398569, 1306, 333, '1'),
(398570, 1306, 334, '1'),
(398571, 1306, 386, '1'),
(398572, 1306, 387, '1'),
(398573, 1306, 389, '1'),
(398574, 1306, 497, '1'),
(398575, 1306, 499, '1'),
(398576, 1306, 505, '1'),
(398577, 1306, 663, '1'),
(398578, 1306, 664, '1'),
(398579, 1306, 665, '1'),
(398580, 1306, 666, '1'),
(398581, 1306, 667, '1'),
(398582, 1306, 681, '1'),
(398583, 1306, 684, '1'),
(398584, 1306, 686, '1'),
(398585, 1306, 700, '1'),
(398586, 1306, 701, '1'),
(398587, 1306, 704, '1'),
(398588, 1306, 705, '1'),
(398589, 1306, 706, '1'),
(398590, 1306, 707, '1'),
(398591, 1306, 710, '1'),
(398592, 1306, 747, '1'),
(398593, 1306, 771, '1'),
(398594, 1306, 772, '1'),
(398595, 1306, 773, '1'),
(398596, 1306, 20, '2'),
(398597, 1306, 80, '14'),
(398598, 1306, 81, '8'),
(398599, 1306, 82, '2'),
(398600, 1306, 83, '2'),
(398601, 1306, 84, '4.29'),
(398602, 1306, 85, '2.86'),
(398603, 1306, 86, '1.43'),
(398604, 1306, 87, '2.86'),
(398605, 1306, 89, '14'),
(398606, 1306, 91, '1'),
(398607, 1306, 92, '20'),
(398608, 1306, 93, '7'),
(398609, 1306, 94, '14'),
(398610, 1306, 95, '14'),
(398611, 1306, 96, '6'),
(398612, 1306, 97, '6'),
(398613, 1306, 98, '1'),
(398614, 1306, 99, '1'),
(398615, 1306, 100, '4'),
(398616, 1306, 101, '2'),
(398617, 1306, 103, '3'),
(398618, 1306, 105, '1'),
(398619, 1306, 106, '14'),
(398620, 1306, 118, '1'),
(398621, 1306, 139, '0'),
(398622, 1306, 140, '0'),
(398623, 1306, 141, '0'),
(398624, 1306, 147, '0'),
(398625, 1306, 149, '0'),
(398626, 1306, 151, '0'),
(398627, 1306, 153, '0'),
(398628, 1306, 155, '0.01'),
(398629, 1306, 157, '0'),
(398630, 1306, 160, '0'),
(398631, 1306, 164, '0'),
(398632, 1306, 166, '0'),
(398633, 1306, 169, '0'),
(398634, 1306, 171, '0'),
(398635, 1306, 175, '0'),
(398636, 1306, 177, '0'),
(398637, 1306, 179, '0'),
(398638, 1306, 181, '0'),
(398639, 1306, 183, '0'),
(398640, 1306, 185, '0'),
(398641, 1306, 187, '0'),
(398642, 1306, 189, '0'),
(398643, 1306, 191, '0'),
(398644, 1306, 193, '0'),
(398645, 1306, 195, '0'),
(398646, 1306, 197, '0'),
(398647, 1306, 199, '0'),
(398648, 1306, 201, '0'),
(398649, 1306, 203, '0'),
(398650, 1306, 205, '0'),
(398651, 1306, 207, '0'),
(398652, 1306, 209, '0'),
(398653, 1306, 211, '0'),
(398654, 1306, 213, '0'),
(398655, 1306, 215, '0'),
(398656, 1306, 217, '0'),
(398657, 1306, 219, '0'),
(398658, 1306, 221, '0'),
(398659, 1306, 223, '0'),
(398660, 1306, 233, '0'),
(398661, 1306, 237, '0'),
(398662, 1306, 239, '0'),
(398663, 1306, 241, '0'),
(398664, 1306, 243, '0'),
(398665, 1306, 246, '0.99'),
(398666, 1306, 248, '0'),
(398667, 1306, 250, '0'),
(398668, 1306, 257, '0'),
(398669, 1306, 259, '0'),
(398670, 1306, 263, '0'),
(398671, 1306, 266, '0.55'),
(398672, 1306, 268, '0.55'),
(398673, 1306, 270, '0'),
(398674, 1306, 272, '0'),
(398675, 1306, 274, '0'),
(398676, 1306, 276, '0'),
(398677, 1306, 278, '0'),
(398678, 1306, 302, '0'),
(398679, 1306, 304, '0'),
(398680, 1306, 306, '0'),
(398681, 1306, 308, '0'),
(398682, 1306, 310, '0'),
(398683, 1306, 312, '0'),
(398684, 1306, 314, '0'),
(398685, 1306, 316, '0'),
(398686, 1306, 318, '0'),
(398687, 1306, 385, '1'),
(398688, 1306, 392, '0'),
(398689, 1306, 394, '0'),
(398690, 1306, 396, '0'),
(398691, 1306, 398, '0'),
(398692, 1306, 400, '0'),
(398693, 1306, 402, '0'),
(398694, 1306, 404, '0'),
(398695, 1306, 406, '0'),
(398696, 1306, 408, '0'),
(398697, 1306, 410, '0'),
(398698, 1306, 412, '0'),
(398699, 1306, 414, '0'),
(398700, 1306, 416, '0'),
(398701, 1306, 418, '0'),
(398702, 1306, 420, '0'),
(398703, 1306, 422, '0'),
(398704, 1306, 424, '0'),
(398705, 1306, 426, '0'),
(398706, 1306, 428, '0'),
(398707, 1306, 430, '0'),
(398708, 1306, 432, '0'),
(398709, 1306, 434, '0'),
(398710, 1306, 436, '0'),
(398711, 1306, 438, '0'),
(398712, 1306, 440, '0'),
(398713, 1306, 442, '0'),
(398714, 1306, 444, '0'),
(398715, 1306, 446, '0'),
(398716, 1306, 449, '0'),
(398717, 1306, 451, '0'),
(398718, 1306, 453, '0'),
(398719, 1306, 455, '0'),
(398720, 1306, 457, '0'),
(398721, 1306, 459, '0'),
(398722, 1306, 461, '0'),
(398723, 1306, 463, '0'),
(398724, 1306, 465, '0'),
(398725, 1306, 467, '0'),
(398726, 1306, 469, '0'),
(398727, 1306, 471, '0'),
(398728, 1306, 474, '0'),
(398729, 1306, 476, '0'),
(398730, 1306, 478, '0'),
(398731, 1306, 480, '0'),
(398732, 1306, 482, '0'),
(398733, 1306, 484, '0'),
(398734, 1306, 486, '0'),
(398735, 1306, 488, '0'),
(398736, 1306, 490, '0'),
(398737, 1306, 492, '0'),
(398738, 1306, 494, '0'),
(398739, 1306, 496, '0'),
(398740, 1306, 498, '0'),
(398741, 1306, 502, '0'),
(398742, 1306, 504, '0'),
(398743, 1306, 506, '0'),
(398744, 1306, 508, '0'),
(398745, 1306, 510, '0'),
(398746, 1306, 512, '0'),
(398747, 1306, 514, '0'),
(398748, 1306, 516, '0'),
(398749, 1306, 518, '0'),
(398750, 1306, 520, '0'),
(398751, 1306, 522, '1'),
(398752, 1306, 526, '1'),
(398753, 1306, 527, '0'),
(398754, 1306, 529, '405.84'),
(398755, 1306, 530, '83.99'),
(398756, 1306, 531, '39.73'),
(398757, 1306, 533, '0.43'),
(398758, 1306, 534, '27.26'),
(398759, 1306, 535, '27.75'),
(398760, 1306, 537, '1'),
(398761, 1306, 538, '0.34'),
(398762, 1306, 539, '1'),
(398763, 1306, 541, '0.97'),
(398764, 1306, 542, '0.05'),
(398765, 1306, 543, '0.97'),
(398766, 1306, 544, '0.03'),
(398767, 1306, 545, '0'),
(398768, 1306, 548, '0.59'),
(398769, 1306, 549, '0'),
(398770, 1306, 551, '0.97'),
(398771, 1306, 552, '0.94'),
(398772, 1306, 553, '0.03'),
(398773, 1306, 554, '0.13'),
(398774, 1306, 556, '1.83'),
(398775, 1306, 557, '1.97'),
(398776, 1306, 558, '1.97'),
(398777, 1306, 559, '0'),
(398778, 1306, 560, '0.24'),
(398779, 1306, 561, '0.02'),
(398780, 1306, 562, '0.02'),
(398781, 1306, 563, '0.01'),
(398782, 1306, 564, '0'),
(398783, 1306, 565, '1.97'),
(398784, 1306, 566, '-0.21'),
(398785, 1306, 568, '-0.07'),
(398786, 1306, 569, '-0.24'),
(398787, 1306, 570, '1'),
(398788, 1306, 571, '-1'),
(398789, 1306, 572, '0.92'),
(398790, 1306, 573, '-0'),
(398791, 1306, 574, '0.05'),
(398792, 1306, 575, '0'),
(398793, 1306, 576, '0'),
(398794, 1306, 577, '2'),
(398795, 1306, 578, '-2'),
(398796, 1306, 580, '1.86'),
(398797, 1306, 581, '2'),
(398798, 1306, 582, '2'),
(398799, 1306, 583, '0'),
(398800, 1306, 584, '0.24'),
(398801, 1306, 585, '0.02'),
(398802, 1306, 586, '0.03'),
(398803, 1306, 587, '0.01'),
(398804, 1306, 588, '0'),
(398805, 1306, 589, '2'),
(398806, 1306, 590, '-0.27'),
(398807, 1306, 592, '0.67'),
(398808, 1306, 593, '0.7'),
(398809, 1306, 594, '0.99'),
(398810, 1306, 595, '0'),
(398811, 1306, 596, '0.02'),
(398812, 1306, 597, '-0.01'),
(398813, 1306, 598, '-0.22'),
(398814, 1306, 599, '-0'),
(398815, 1306, 600, '0'),
(398816, 1306, 601, '0.29'),
(398817, 1306, 602, '-0.07'),
(398818, 1306, 604, '2.21'),
(398819, 1306, 605, '1.05'),
(398820, 1306, 606, '6'),
(398821, 1306, 607, '0'),
(398822, 1306, 608, '2.46'),
(398823, 1306, 609, '-0.06'),
(398824, 1306, 610, '-0.01'),
(398825, 1306, 611, '-0'),
(398826, 1306, 612, '0'),
(398827, 1306, 613, '4.65'),
(398828, 1306, 614, '-5'),
(398829, 1306, 616, '3.83'),
(398830, 1306, 617, '3.98'),
(398831, 1306, 618, '6'),
(398832, 1306, 619, '0'),
(398833, 1306, 620, '1.2'),
(398834, 1306, 621, '-0.09'),
(398835, 1306, 622, '-0.03'),
(398836, 1306, 623, '-0.05'),
(398837, 1306, 624, '0'),
(398838, 1306, 625, '2.72'),
(398839, 1306, 626, '-2.93'),
(398840, 1306, 628, '0'),
(398841, 1306, 629, '0'),
(398842, 1306, 630, '0'),
(398843, 1306, 631, '0'),
(398844, 1306, 632, '0'),
(398845, 1306, 633, '0'),
(398846, 1306, 634, '0'),
(398847, 1306, 635, '0'),
(398848, 1306, 636, '0'),
(398849, 1306, 637, '0'),
(398850, 1306, 638, '0'),
(398851, 1306, 640, '48'),
(398852, 1306, 641, '48'),
(398853, 1306, 642, '48'),
(398854, 1306, 643, '0'),
(398855, 1306, 644, '0'),
(398856, 1306, 645, '0'),
(398857, 1306, 646, '0'),
(398858, 1306, 647, '0'),
(398859, 1306, 648, '0'),
(398860, 1306, 649, '0'),
(398861, 1306, 650, '0'),
(398862, 1306, 652, '0.09'),
(398863, 1306, 653, '0'),
(398864, 1306, 654, '7.58'),
(398865, 1306, 655, '0'),
(398866, 1306, 656, '0.91'),
(398867, 1306, 657, '0.09'),
(398868, 1306, 658, '0.01'),
(398869, 1306, 659, '0.01'),
(398870, 1306, 660, '0'),
(398871, 1306, 661, '7.58'),
(398872, 1306, 662, '0'),
(398873, 1306, 777, '1266.75'),
(398874, 1306, 778, '248399.36'),
(398875, 420, 1, '1'),
(398876, 420, 2, '1'),
(398877, 420, 3, '1'),
(398878, 420, 4, '1'),
(398879, 420, 6, '1'),
(398880, 420, 7, '1'),
(398881, 420, 19, '1'),
(398882, 420, 23, '1'),
(398883, 420, 31, '1'),
(398884, 420, 32, '1'),
(398885, 420, 33, '1'),
(398886, 420, 63, '1'),
(398887, 420, 65, '1'),
(398888, 420, 70, '1'),
(398889, 420, 71, '1'),
(398890, 420, 74, '1'),
(398891, 420, 76, '1'),
(398892, 420, 77, '1'),
(398893, 420, 78, '1'),
(398894, 420, 104, '1'),
(398895, 420, 107, '1'),
(398896, 420, 108, '1'),
(398897, 420, 121, '1'),
(398898, 420, 131, '1'),
(398899, 420, 132, '1'),
(398900, 420, 142, '1'),
(398901, 420, 143, '1'),
(398902, 420, 144, '1'),
(398903, 420, 145, '1'),
(398904, 420, 148, '1'),
(398905, 420, 156, '1'),
(398906, 420, 224, '1'),
(398907, 420, 225, '1'),
(398908, 420, 242, '1'),
(398909, 420, 244, '1'),
(398910, 420, 245, '1'),
(398911, 420, 249, '1'),
(398912, 420, 251, '1'),
(398913, 420, 252, '1'),
(398914, 420, 253, '1'),
(398915, 420, 255, '1'),
(398916, 420, 264, '1'),
(398917, 420, 267, '1'),
(398918, 420, 289, '1'),
(398919, 420, 320, '1'),
(398920, 420, 332, '1'),
(398921, 420, 333, '1'),
(398922, 420, 334, '1'),
(398923, 420, 386, '1'),
(398924, 420, 387, '1'),
(398925, 420, 389, '1'),
(398926, 420, 497, '1'),
(398927, 420, 499, '1'),
(398928, 420, 505, '1'),
(398929, 420, 663, '1'),
(398930, 420, 664, '1'),
(398931, 420, 665, '1'),
(398932, 420, 666, '1'),
(398933, 420, 667, '1'),
(398934, 420, 681, '1'),
(398935, 420, 682, '1'),
(398936, 420, 684, '1'),
(398937, 420, 691, '1'),
(398938, 420, 692, '1'),
(398939, 420, 693, '1'),
(398940, 420, 696, '1'),
(398941, 420, 697, '1'),
(398942, 420, 700, '1'),
(398943, 420, 701, '1'),
(398944, 420, 704, '1'),
(398945, 420, 705, '1'),
(398946, 420, 706, '1'),
(398947, 420, 707, '1'),
(398948, 420, 710, '1'),
(398949, 420, 747, '1'),
(398950, 420, 771, '1'),
(398951, 420, 772, '1'),
(398952, 420, 773, '1'),
(398953, 420, 20, '2'),
(398954, 420, 80, '17'),
(398955, 420, 81, '6'),
(398956, 420, 82, '2'),
(398957, 420, 83, '4'),
(398958, 420, 84, '4.33'),
(398959, 420, 85, '2.67'),
(398960, 420, 86, '1.67'),
(398961, 420, 87, '2.67'),
(398962, 420, 89, '12'),
(398963, 420, 91, '1'),
(398964, 420, 92, '16'),
(398965, 420, 93, '5'),
(398966, 420, 94, '12'),
(398967, 420, 95, '12'),
(398968, 420, 96, '6'),
(398969, 420, 97, '6'),
(398970, 420, 98, '2'),
(398971, 420, 99, '2'),
(398972, 420, 100, '4'),
(398973, 420, 101, '4'),
(398974, 420, 103, '2'),
(398975, 420, 105, '3'),
(398976, 420, 106, '19'),
(398977, 420, 118, '1'),
(398978, 420, 139, '0'),
(398979, 420, 140, '0'),
(398980, 420, 141, '0'),
(398981, 420, 147, '0'),
(398982, 420, 149, '0'),
(398983, 420, 151, '0'),
(398984, 420, 153, '0'),
(398985, 420, 155, '0.01'),
(398986, 420, 157, '0'),
(398987, 420, 160, '0'),
(398988, 420, 164, '0'),
(398989, 420, 166, '0'),
(398990, 420, 169, '0'),
(398991, 420, 171, '0'),
(398992, 420, 175, '0'),
(398993, 420, 177, '0'),
(398994, 420, 179, '0'),
(398995, 420, 181, '0'),
(398996, 420, 183, '0'),
(398997, 420, 185, '0'),
(398998, 420, 187, '0'),
(398999, 420, 189, '0'),
(399000, 420, 191, '0'),
(399001, 420, 193, '0'),
(399002, 420, 195, '0'),
(399003, 420, 197, '0'),
(399004, 420, 199, '0'),
(399005, 420, 201, '0'),
(399006, 420, 203, '0'),
(399007, 420, 205, '0'),
(399008, 420, 207, '0'),
(399009, 420, 209, '0'),
(399010, 420, 211, '0'),
(399011, 420, 213, '0'),
(399012, 420, 215, '0'),
(399013, 420, 217, '0'),
(399014, 420, 219, '0'),
(399015, 420, 221, '0'),
(399016, 420, 223, '0'),
(399017, 420, 233, '0'),
(399018, 420, 237, '0'),
(399019, 420, 239, '0'),
(399020, 420, 241, '0'),
(399021, 420, 243, '0'),
(399022, 420, 246, '0.99'),
(399023, 420, 248, '0'),
(399024, 420, 250, '0'),
(399025, 420, 257, '0'),
(399026, 420, 259, '0'),
(399027, 420, 263, '0'),
(399028, 420, 266, '0.34'),
(399029, 420, 268, '0.34'),
(399030, 420, 270, '0'),
(399031, 420, 272, '0'),
(399032, 420, 274, '0'),
(399033, 420, 276, '0'),
(399034, 420, 278, '0'),
(399035, 420, 302, '0'),
(399036, 420, 304, '0'),
(399037, 420, 306, '0'),
(399038, 420, 308, '0'),
(399039, 420, 310, '0'),
(399040, 420, 312, '0'),
(399041, 420, 314, '0'),
(399042, 420, 316, '0'),
(399043, 420, 318, '0'),
(399044, 420, 385, '1'),
(399045, 420, 392, '0'),
(399046, 420, 394, '0'),
(399047, 420, 396, '0'),
(399048, 420, 398, '0'),
(399049, 420, 400, '0'),
(399050, 420, 402, '0'),
(399051, 420, 404, '0'),
(399052, 420, 406, '0'),
(399053, 420, 408, '0'),
(399054, 420, 410, '0'),
(399055, 420, 412, '0'),
(399056, 420, 414, '0'),
(399057, 420, 416, '0'),
(399058, 420, 418, '0'),
(399059, 420, 420, '0'),
(399060, 420, 422, '0'),
(399061, 420, 424, '0'),
(399062, 420, 426, '0'),
(399063, 420, 428, '0'),
(399064, 420, 430, '0'),
(399065, 420, 432, '0'),
(399066, 420, 434, '0'),
(399067, 420, 436, '0'),
(399068, 420, 438, '0'),
(399069, 420, 440, '0'),
(399070, 420, 442, '0'),
(399071, 420, 444, '0'),
(399072, 420, 446, '0'),
(399073, 420, 449, '0'),
(399074, 420, 451, '0'),
(399075, 420, 453, '0'),
(399076, 420, 455, '0'),
(399077, 420, 457, '0'),
(399078, 420, 459, '0'),
(399079, 420, 461, '0'),
(399080, 420, 463, '0'),
(399081, 420, 465, '0'),
(399082, 420, 467, '0'),
(399083, 420, 469, '0'),
(399084, 420, 471, '0'),
(399085, 420, 474, '0'),
(399086, 420, 476, '0'),
(399087, 420, 478, '0'),
(399088, 420, 480, '0'),
(399089, 420, 482, '0'),
(399090, 420, 484, '0'),
(399091, 420, 486, '0'),
(399092, 420, 488, '0'),
(399093, 420, 490, '0'),
(399094, 420, 492, '0'),
(399095, 420, 494, '0'),
(399096, 420, 496, '0'),
(399097, 420, 498, '0'),
(399098, 420, 502, '0'),
(399099, 420, 504, '0'),
(399100, 420, 506, '0'),
(399101, 420, 508, '0'),
(399102, 420, 510, '0'),
(399103, 420, 512, '0'),
(399104, 420, 514, '0'),
(399105, 420, 516, '0'),
(399106, 420, 518, '0'),
(399107, 420, 520, '0'),
(399108, 420, 522, '1'),
(399109, 420, 526, '1'),
(399110, 420, 527, '0.12'),
(399111, 420, 529, '317'),
(399112, 420, 530, '81.12'),
(399113, 420, 531, '56.07'),
(399114, 420, 533, '0.59'),
(399115, 420, 534, '30.3'),
(399116, 420, 535, '33.7'),
(399117, 420, 537, '1'),
(399118, 420, 538, '0.36'),
(399119, 420, 539, '0.71'),
(399120, 420, 541, '0.47'),
(399121, 420, 542, '0.93'),
(399122, 420, 543, '0.87'),
(399123, 420, 544, '0.13'),
(399124, 420, 545, '0'),
(399125, 420, 548, '0.47'),
(399126, 420, 549, '0.01'),
(399127, 420, 551, '0.73'),
(399128, 420, 552, '0.21'),
(399129, 420, 553, '0.68'),
(399130, 420, 554, '0.08'),
(399131, 420, 556, '0.18'),
(399132, 420, 557, '0.09'),
(399133, 420, 558, '0.74'),
(399134, 420, 559, '0'),
(399135, 420, 560, '0.05'),
(399136, 420, 561, '-0.01'),
(399137, 420, 562, '-0.1'),
(399138, 420, 563, '0'),
(399139, 420, 564, '0'),
(399140, 420, 565, '0.7'),
(399141, 420, 566, '-0.67'),
(399142, 420, 568, '-0.13'),
(399143, 420, 569, '-0.15'),
(399144, 420, 570, '0.17'),
(399145, 420, 571, '-0.85'),
(399146, 420, 572, '0.03'),
(399147, 420, 573, '-0.01'),
(399148, 420, 574, '-0.04'),
(399149, 420, 575, '-0'),
(399150, 420, 576, '0'),
(399151, 420, 577, '0.51'),
(399152, 420, 578, '-0.87'),
(399153, 420, 580, '0.36'),
(399154, 420, 581, '0.31'),
(399155, 420, 582, '1.85'),
(399156, 420, 583, '0'),
(399157, 420, 584, '0.08'),
(399158, 420, 585, '0.01'),
(399159, 420, 586, '0.02'),
(399160, 420, 587, '0'),
(399161, 420, 588, '0'),
(399162, 420, 589, '1.82'),
(399163, 420, 590, '-0.67'),
(399164, 420, 592, '0.56'),
(399165, 420, 593, '0.53'),
(399166, 420, 594, '1'),
(399167, 420, 595, '0'),
(399168, 420, 596, '0.04'),
(399169, 420, 597, '-0.01'),
(399170, 420, 598, '-0.14'),
(399171, 420, 599, '-0.01'),
(399172, 420, 600, '0'),
(399173, 420, 601, '0.29'),
(399174, 420, 602, '-0.16'),
(399175, 420, 604, '2.49'),
(399176, 420, 605, '2.15'),
(399177, 420, 606, '6'),
(399178, 420, 607, '0'),
(399179, 420, 608, '2.39'),
(399180, 420, 609, '-0.07'),
(399181, 420, 610, '0.01'),
(399182, 420, 611, '-0.01'),
(399183, 420, 612, '0'),
(399184, 420, 613, '4.59'),
(399185, 420, 614, '-5'),
(399186, 420, 616, '3.56'),
(399187, 420, 617, '3.43'),
(399188, 420, 618, '6'),
(399189, 420, 619, '0'),
(399190, 420, 620, '1.35'),
(399191, 420, 621, '-0.05'),
(399192, 420, 622, '-0.01'),
(399193, 420, 623, '-0.06'),
(399194, 420, 624, '0'),
(399195, 420, 625, '2.79'),
(399196, 420, 626, '-2.74'),
(399197, 420, 628, '0'),
(399198, 420, 629, '0'),
(399199, 420, 630, '0'),
(399200, 420, 631, '0'),
(399201, 420, 632, '0'),
(399202, 420, 633, '0'),
(399203, 420, 634, '0'),
(399204, 420, 635, '0'),
(399205, 420, 636, '0'),
(399206, 420, 637, '0'),
(399207, 420, 638, '0'),
(399208, 420, 640, '16.25'),
(399209, 420, 641, '11.18'),
(399210, 420, 642, '48'),
(399211, 420, 643, '0'),
(399212, 420, 644, '169.58'),
(399213, 420, 645, '-0.61'),
(399214, 420, 646, '-0.2'),
(399215, 420, 647, '-0.58'),
(399216, 420, 648, '0'),
(399217, 420, 649, '0'),
(399218, 420, 650, '-7.92'),
(399219, 420, 652, '0.06'),
(399220, 420, 653, '0'),
(399221, 420, 654, '4.92'),
(399222, 420, 655, '0'),
(399223, 420, 656, '0.41'),
(399224, 420, 657, '0.06'),
(399225, 420, 658, '0.01'),
(399226, 420, 659, '0.01'),
(399227, 420, 660, '0'),
(399228, 420, 661, '4.92'),
(399229, 420, 662, '0'),
(399230, 420, 777, '1758.48'),
(399231, 420, 778, '168420.54'),
(399232, 206, 1, '1'),
(399233, 206, 2, '1'),
(399234, 206, 3, '1'),
(399235, 206, 4, '1'),
(399236, 206, 6, '1'),
(399237, 206, 7, '1'),
(399238, 206, 19, '1'),
(399239, 206, 23, '1'),
(399240, 206, 31, '1'),
(399241, 206, 32, '1'),
(399242, 206, 33, '1'),
(399243, 206, 63, '1'),
(399244, 206, 64, '1'),
(399245, 206, 65, '1'),
(399246, 206, 70, '1'),
(399247, 206, 71, '1'),
(399248, 206, 74, '1'),
(399249, 206, 76, '1'),
(399250, 206, 77, '1'),
(399251, 206, 78, '1'),
(399252, 206, 104, '1'),
(399253, 206, 107, '1'),
(399254, 206, 108, '1'),
(399255, 206, 121, '1'),
(399256, 206, 131, '1'),
(399257, 206, 132, '1'),
(399258, 206, 142, '1'),
(399259, 206, 143, '1'),
(399260, 206, 224, '1');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(399261, 206, 225, '1'),
(399262, 206, 264, '1'),
(399263, 206, 267, '1'),
(399264, 206, 289, '1'),
(399265, 206, 320, '1'),
(399266, 206, 338, '1'),
(399267, 206, 339, '1'),
(399268, 206, 344, '1'),
(399269, 206, 384, '1'),
(399270, 206, 387, '1'),
(399271, 206, 663, '1'),
(399272, 206, 664, '1'),
(399273, 206, 665, '1'),
(399274, 206, 666, '1'),
(399275, 206, 667, '1'),
(399276, 206, 681, '1'),
(399277, 206, 682, '1'),
(399278, 206, 683, '1'),
(399279, 206, 684, '1'),
(399280, 206, 685, '1'),
(399281, 206, 686, '1'),
(399282, 206, 691, '1'),
(399283, 206, 692, '1'),
(399284, 206, 696, '1'),
(399285, 206, 697, '1'),
(399286, 206, 700, '1'),
(399287, 206, 701, '1'),
(399288, 206, 702, '1'),
(399289, 206, 704, '1'),
(399290, 206, 705, '1'),
(399291, 206, 706, '1'),
(399292, 206, 707, '1'),
(399293, 206, 710, '1'),
(399294, 206, 721, '1'),
(399295, 206, 738, '1'),
(399296, 206, 742, '1'),
(399297, 206, 747, '1'),
(399298, 206, 748, '1'),
(399299, 206, 749, '1'),
(399300, 206, 750, '1'),
(399301, 206, 755, '1'),
(399302, 206, 756, '1'),
(399303, 206, 771, '1'),
(399304, 206, 773, '1'),
(399305, 206, 20, '2'),
(399306, 206, 80, '18'),
(399307, 206, 81, '7'),
(399308, 206, 82, '2'),
(399309, 206, 83, '2'),
(399310, 206, 84, '4.17'),
(399311, 206, 85, '2.83'),
(399312, 206, 86, '1.33'),
(399313, 206, 87, '2.83'),
(399314, 206, 89, '12'),
(399315, 206, 91, '1'),
(399316, 206, 92, '17'),
(399317, 206, 93, '6'),
(399318, 206, 94, '12'),
(399319, 206, 95, '12'),
(399320, 206, 96, '5'),
(399321, 206, 97, '5'),
(399322, 206, 98, '1'),
(399323, 206, 99, '1'),
(399324, 206, 100, '2'),
(399325, 206, 101, '2'),
(399326, 206, 103, '3'),
(399327, 206, 105, '3'),
(399328, 206, 106, '22'),
(399329, 206, 118, '3'),
(399330, 206, 119, '1'),
(399331, 206, 139, '0'),
(399332, 206, 140, '0'),
(399333, 206, 141, '0'),
(399334, 206, 147, '0'),
(399335, 206, 149, '0'),
(399336, 206, 151, '0'),
(399337, 206, 153, '0'),
(399338, 206, 155, '0.07'),
(399339, 206, 157, '0'),
(399340, 206, 160, '0'),
(399341, 206, 164, '0'),
(399342, 206, 166, '0'),
(399343, 206, 169, '0'),
(399344, 206, 171, '0'),
(399345, 206, 175, '0'),
(399346, 206, 177, '0'),
(399347, 206, 179, '0'),
(399348, 206, 181, '0'),
(399349, 206, 183, '0'),
(399350, 206, 185, '0'),
(399351, 206, 187, '0'),
(399352, 206, 189, '0'),
(399353, 206, 191, '0'),
(399354, 206, 193, '0'),
(399355, 206, 195, '0'),
(399356, 206, 197, '0'),
(399357, 206, 199, '0'),
(399358, 206, 201, '0'),
(399359, 206, 203, '0'),
(399360, 206, 205, '0'),
(399361, 206, 207, '0'),
(399362, 206, 209, '0'),
(399363, 206, 211, '0'),
(399364, 206, 213, '0'),
(399365, 206, 215, '0'),
(399366, 206, 217, '0'),
(399367, 206, 219, '0'),
(399368, 206, 221, '0'),
(399369, 206, 223, '0'),
(399370, 206, 233, '0'),
(399371, 206, 237, '0'),
(399372, 206, 239, '0'),
(399373, 206, 241, '0'),
(399374, 206, 243, '0'),
(399375, 206, 246, '0'),
(399376, 206, 248, '0'),
(399377, 206, 250, '0'),
(399378, 206, 257, '0'),
(399379, 206, 259, '0'),
(399380, 206, 263, '0'),
(399381, 206, 266, '0.44'),
(399382, 206, 268, '0.44'),
(399383, 206, 270, '0'),
(399384, 206, 272, '0'),
(399385, 206, 274, '0'),
(399386, 206, 276, '0'),
(399387, 206, 278, '0'),
(399388, 206, 302, '0'),
(399389, 206, 304, '0'),
(399390, 206, 306, '0'),
(399391, 206, 308, '0'),
(399392, 206, 310, '0'),
(399393, 206, 312, '0'),
(399394, 206, 314, '0'),
(399395, 206, 316, '0'),
(399396, 206, 318, '0'),
(399397, 206, 385, '2'),
(399398, 206, 392, '0'),
(399399, 206, 394, '0'),
(399400, 206, 396, '0'),
(399401, 206, 398, '0'),
(399402, 206, 400, '0'),
(399403, 206, 402, '0'),
(399404, 206, 404, '0'),
(399405, 206, 406, '0'),
(399406, 206, 408, '0'),
(399407, 206, 410, '0'),
(399408, 206, 412, '0'),
(399409, 206, 414, '0'),
(399410, 206, 416, '0'),
(399411, 206, 418, '0'),
(399412, 206, 420, '0'),
(399413, 206, 422, '0'),
(399414, 206, 424, '0'),
(399415, 206, 426, '0'),
(399416, 206, 428, '0'),
(399417, 206, 430, '0'),
(399418, 206, 432, '0'),
(399419, 206, 434, '0'),
(399420, 206, 436, '0'),
(399421, 206, 438, '0'),
(399422, 206, 440, '0'),
(399423, 206, 442, '0'),
(399424, 206, 444, '0'),
(399425, 206, 446, '0'),
(399426, 206, 449, '0'),
(399427, 206, 451, '0'),
(399428, 206, 453, '0'),
(399429, 206, 455, '0'),
(399430, 206, 457, '0'),
(399431, 206, 459, '0'),
(399432, 206, 461, '0'),
(399433, 206, 463, '0'),
(399434, 206, 465, '0'),
(399435, 206, 467, '0'),
(399436, 206, 469, '0'),
(399437, 206, 471, '0'),
(399438, 206, 474, '0'),
(399439, 206, 476, '0'),
(399440, 206, 478, '0'),
(399441, 206, 480, '0'),
(399442, 206, 482, '0'),
(399443, 206, 484, '0'),
(399444, 206, 486, '0'),
(399445, 206, 488, '0'),
(399446, 206, 490, '0'),
(399447, 206, 492, '0'),
(399448, 206, 494, '0'),
(399449, 206, 496, '0'),
(399450, 206, 498, '0'),
(399451, 206, 502, '0'),
(399452, 206, 504, '0'),
(399453, 206, 506, '0'),
(399454, 206, 508, '0'),
(399455, 206, 510, '0'),
(399456, 206, 512, '0'),
(399457, 206, 514, '0'),
(399458, 206, 516, '0'),
(399459, 206, 518, '0'),
(399460, 206, 520, '0'),
(399461, 206, 522, '1'),
(399462, 206, 526, '1'),
(399463, 206, 527, '1'),
(399464, 206, 529, '25735.04'),
(399465, 206, 530, '4657.52'),
(399466, 206, 531, '2425.65'),
(399467, 206, 533, '0.31'),
(399468, 206, 534, '1123.55'),
(399469, 206, 535, '37.93'),
(399470, 206, 537, '1'),
(399471, 206, 538, '0.34'),
(399472, 206, 539, '0.67'),
(399473, 206, 541, '0.5'),
(399474, 206, 542, '1'),
(399475, 206, 543, '0'),
(399476, 206, 544, '0.03'),
(399477, 206, 545, '0.97'),
(399478, 206, 548, '0.69'),
(399479, 206, 549, '0'),
(399480, 206, 551, '0'),
(399481, 206, 552, NULL),
(399482, 206, 553, '0'),
(399483, 206, 554, '0'),
(399484, 206, 556, '0'),
(399485, 206, 557, '0'),
(399486, 206, 558, '0'),
(399487, 206, 559, '0'),
(399488, 206, 560, '0'),
(399489, 206, 561, '0'),
(399490, 206, 562, '0'),
(399491, 206, 563, '0'),
(399492, 206, 564, '0'),
(399493, 206, 565, '0'),
(399494, 206, 566, '0'),
(399495, 206, 568, '0'),
(399496, 206, 569, '0'),
(399497, 206, 570, '0'),
(399498, 206, 571, '0'),
(399499, 206, 572, '0'),
(399500, 206, 573, '0'),
(399501, 206, 574, '0'),
(399502, 206, 575, '0'),
(399503, 206, 576, '0'),
(399504, 206, 577, '0'),
(399505, 206, 578, '0'),
(399506, 206, 580, '0'),
(399507, 206, 581, '0'),
(399508, 206, 582, '0'),
(399509, 206, 583, '0'),
(399510, 206, 584, '0'),
(399511, 206, 585, '0'),
(399512, 206, 586, '0'),
(399513, 206, 587, '0'),
(399514, 206, 588, '0'),
(399515, 206, 589, '0'),
(399516, 206, 590, '0'),
(399517, 206, 592, '0.63'),
(399518, 206, 593, '0.67'),
(399519, 206, 594, '1'),
(399520, 206, 595, '0'),
(399521, 206, 596, '0.05'),
(399522, 206, 597, '-0'),
(399523, 206, 598, '-0'),
(399524, 206, 599, '0'),
(399525, 206, 600, '0'),
(399526, 206, 601, '0.64'),
(399527, 206, 602, '-0.61'),
(399528, 206, 604, '1.82'),
(399529, 206, 605, '1'),
(399530, 206, 606, '10'),
(399531, 206, 607, '0'),
(399532, 206, 608, '2.07'),
(399533, 206, 609, '-0'),
(399534, 206, 610, '0'),
(399535, 206, 611, '0'),
(399536, 206, 612, '0'),
(399537, 206, 613, '5'),
(399538, 206, 614, '-9'),
(399539, 206, 616, '3.7'),
(399540, 206, 617, '3.87'),
(399541, 206, 618, '10'),
(399542, 206, 619, '0'),
(399543, 206, 620, '1.8'),
(399544, 206, 621, '-0.01'),
(399545, 206, 622, '-0.09'),
(399546, 206, 623, '-0'),
(399547, 206, 624, '0'),
(399548, 206, 625, '4'),
(399549, 206, 626, '-6'),
(399550, 206, 628, '0'),
(399551, 206, 629, '0'),
(399552, 206, 630, '0'),
(399553, 206, 631, '0'),
(399554, 206, 632, '0'),
(399555, 206, 633, '0'),
(399556, 206, 634, '0'),
(399557, 206, 635, '0'),
(399558, 206, 636, '0'),
(399559, 206, 637, '0'),
(399560, 206, 638, '0'),
(399561, 206, 640, '24.34'),
(399562, 206, 641, '23.69'),
(399563, 206, 642, '52'),
(399564, 206, 643, '0'),
(399565, 206, 644, '180.58'),
(399566, 206, 645, '-0.01'),
(399567, 206, 646, '-0.02'),
(399568, 206, 647, '-0'),
(399569, 206, 648, '0'),
(399570, 206, 649, '5'),
(399571, 206, 650, '-32.59'),
(399572, 206, 652, '0'),
(399573, 206, 653, '0'),
(399574, 206, 654, '0'),
(399575, 206, 655, '0'),
(399576, 206, 656, '0'),
(399577, 206, 657, '0'),
(399578, 206, 658, '0'),
(399579, 206, 659, '0'),
(399580, 206, 660, '0'),
(399581, 206, 661, '0'),
(399582, 206, 662, '0'),
(399583, 206, 777, '35.83'),
(399584, 206, 778, '133000.46'),
(399585, 64, 1, '1'),
(399586, 64, 2, '1'),
(399587, 64, 3, '1'),
(399588, 64, 4, '1'),
(399589, 64, 6, '1'),
(399590, 64, 7, '1'),
(399591, 64, 19, '1'),
(399592, 64, 23, '1'),
(399593, 64, 31, '1'),
(399594, 64, 32, '1'),
(399595, 64, 33, '1'),
(399596, 64, 34, '1'),
(399597, 64, 35, '1'),
(399598, 64, 50, '1'),
(399599, 64, 62, '1'),
(399600, 64, 74, '1'),
(399601, 64, 76, '1'),
(399602, 64, 77, '1'),
(399603, 64, 107, '1'),
(399604, 64, 108, '1'),
(399605, 64, 111, '1'),
(399606, 64, 121, '1'),
(399607, 64, 131, '1'),
(399608, 64, 132, '1'),
(399609, 64, 142, '1'),
(399610, 64, 143, '1'),
(399611, 64, 144, '1'),
(399612, 64, 158, '1'),
(399613, 64, 161, '1'),
(399614, 64, 167, '1'),
(399615, 64, 168, '1'),
(399616, 64, 170, '1'),
(399617, 64, 176, '1'),
(399618, 64, 192, '1'),
(399619, 64, 194, '1'),
(399620, 64, 196, '1'),
(399621, 64, 224, '1'),
(399622, 64, 225, '1'),
(399623, 64, 258, '1'),
(399624, 64, 264, '1'),
(399625, 64, 267, '1'),
(399626, 64, 300, '1'),
(399627, 64, 303, '1'),
(399628, 64, 320, '1'),
(399629, 64, 321, '1'),
(399630, 64, 325, '1'),
(399631, 64, 332, '1'),
(399632, 64, 333, '1'),
(399633, 64, 334, '1'),
(399634, 64, 338, '1'),
(399635, 64, 344, '1'),
(399636, 64, 345, '1'),
(399637, 64, 347, '1'),
(399638, 64, 352, '1'),
(399639, 64, 353, '1'),
(399640, 64, 355, '1'),
(399641, 64, 361, '1'),
(399642, 64, 364, '1'),
(399643, 64, 389, '1'),
(399644, 64, 505, '1'),
(399645, 64, 509, '1'),
(399646, 64, 523, '1'),
(399647, 64, 663, '1'),
(399648, 64, 664, '1'),
(399649, 64, 681, '1'),
(399650, 64, 682, '1'),
(399651, 64, 683, '1'),
(399652, 64, 684, '1'),
(399653, 64, 686, '1'),
(399654, 64, 691, '1'),
(399655, 64, 692, '1'),
(399656, 64, 696, '1'),
(399657, 64, 697, '1'),
(399658, 64, 700, '1'),
(399659, 64, 701, '1'),
(399660, 64, 702, '1'),
(399661, 64, 704, '1'),
(399662, 64, 705, '1'),
(399663, 64, 706, '1'),
(399664, 64, 707, '1'),
(399665, 64, 721, '1'),
(399666, 64, 740, '1'),
(399667, 64, 747, '1'),
(399668, 64, 748, '1'),
(399669, 64, 755, '1'),
(399670, 64, 759, '1'),
(399671, 64, 762, '1'),
(399672, 64, 771, '1'),
(399673, 64, 772, '1'),
(399674, 64, 773, '1'),
(399675, 64, 774, '1'),
(399676, 64, 775, '1'),
(399677, 64, 20, '2'),
(399678, 64, 80, '81'),
(399679, 64, 81, '9'),
(399680, 64, 82, '9'),
(399681, 64, 83, '4'),
(399682, 64, 84, '5.14'),
(399683, 64, 85, '5.14'),
(399684, 64, 87, '5.14'),
(399685, 64, 89, '32'),
(399686, 64, 90, '49'),
(399687, 64, 91, '1'),
(399688, 64, 92, '208'),
(399689, 64, 93, '128'),
(399690, 64, 94, '81'),
(399691, 64, 95, '32'),
(399692, 64, 96, '9'),
(399693, 64, 97, '9'),
(399694, 64, 98, '9'),
(399695, 64, 99, '9'),
(399696, 64, 100, '1'),
(399697, 64, 101, '4'),
(399698, 64, 103, '3'),
(399699, 64, 105, '1'),
(399700, 64, 106, '81'),
(399701, 64, 118, '4'),
(399702, 64, 119, '2'),
(399703, 64, 139, '0'),
(399704, 64, 140, '0'),
(399705, 64, 141, '0'),
(399706, 64, 147, '0'),
(399707, 64, 149, '0'),
(399708, 64, 151, '0'),
(399709, 64, 153, '0'),
(399710, 64, 155, '0'),
(399711, 64, 157, '0'),
(399712, 64, 160, '0'),
(399713, 64, 164, '0'),
(399714, 64, 166, '0'),
(399715, 64, 169, '0.61'),
(399716, 64, 171, '0.61'),
(399717, 64, 175, '0'),
(399718, 64, 177, '0.16'),
(399719, 64, 179, '0.16'),
(399720, 64, 181, '0'),
(399721, 64, 183, '0'),
(399722, 64, 185, '0'),
(399723, 64, 187, '0'),
(399724, 64, 189, '0'),
(399725, 64, 191, '0'),
(399726, 64, 193, '0.16'),
(399727, 64, 195, '0'),
(399728, 64, 197, '0.16'),
(399729, 64, 199, '0'),
(399730, 64, 201, '0'),
(399731, 64, 203, '0'),
(399732, 64, 205, '0'),
(399733, 64, 207, '0'),
(399734, 64, 209, '0'),
(399735, 64, 211, '0'),
(399736, 64, 213, '0'),
(399737, 64, 215, '0'),
(399738, 64, 217, '0'),
(399739, 64, 219, '0'),
(399740, 64, 221, '0'),
(399741, 64, 223, '0'),
(399742, 64, 233, '0'),
(399743, 64, 237, '0'),
(399744, 64, 239, '0'),
(399745, 64, 241, '0'),
(399746, 64, 243, '0'),
(399747, 64, 246, '0'),
(399748, 64, 248, '0'),
(399749, 64, 250, '0'),
(399750, 64, 257, '0'),
(399751, 64, 259, '0.23'),
(399752, 64, 263, '0'),
(399753, 64, 266, '0.07'),
(399754, 64, 268, '0.07'),
(399755, 64, 270, '0'),
(399756, 64, 272, '0'),
(399757, 64, 274, '0'),
(399758, 64, 276, '0'),
(399759, 64, 278, '0'),
(399760, 64, 302, '0'),
(399761, 64, 304, '0.16'),
(399762, 64, 306, '0'),
(399763, 64, 308, '0'),
(399764, 64, 310, '0'),
(399765, 64, 312, '0'),
(399766, 64, 314, '0'),
(399767, 64, 316, '0'),
(399768, 64, 318, '0'),
(399769, 64, 385, '1'),
(399770, 64, 392, '0'),
(399771, 64, 394, '0'),
(399772, 64, 396, '0'),
(399773, 64, 398, '0'),
(399774, 64, 400, '0'),
(399775, 64, 402, '0'),
(399776, 64, 404, '0'),
(399777, 64, 406, '0'),
(399778, 64, 408, '0'),
(399779, 64, 410, '0'),
(399780, 64, 412, '0'),
(399781, 64, 414, '0'),
(399782, 64, 416, '0'),
(399783, 64, 418, '0'),
(399784, 64, 420, '0'),
(399785, 64, 422, '0'),
(399786, 64, 424, '0'),
(399787, 64, 426, '0'),
(399788, 64, 428, '0'),
(399789, 64, 430, '0'),
(399790, 64, 432, '0'),
(399791, 64, 434, '0'),
(399792, 64, 436, '0'),
(399793, 64, 438, '0'),
(399794, 64, 440, '0'),
(399795, 64, 442, '0'),
(399796, 64, 444, '0'),
(399797, 64, 446, '0'),
(399798, 64, 449, '0'),
(399799, 64, 451, '0'),
(399800, 64, 453, '0'),
(399801, 64, 455, '0'),
(399802, 64, 457, '0'),
(399803, 64, 459, '0'),
(399804, 64, 461, '0'),
(399805, 64, 463, '0'),
(399806, 64, 465, '0'),
(399807, 64, 467, '0'),
(399808, 64, 469, '0'),
(399809, 64, 471, '0'),
(399810, 64, 474, '0'),
(399811, 64, 476, '0'),
(399812, 64, 478, '0'),
(399813, 64, 480, '0'),
(399814, 64, 482, '0'),
(399815, 64, 484, '0'),
(399816, 64, 486, '0'),
(399817, 64, 488, '0'),
(399818, 64, 490, '0'),
(399819, 64, 492, '0'),
(399820, 64, 494, '0'),
(399821, 64, 496, '0'),
(399822, 64, 498, '0'),
(399823, 64, 502, '0'),
(399824, 64, 504, '0'),
(399825, 64, 506, '0'),
(399826, 64, 508, '0'),
(399827, 64, 510, '0'),
(399828, 64, 512, '0'),
(399829, 64, 514, '0'),
(399830, 64, 516, '0'),
(399831, 64, 518, '0'),
(399832, 64, 520, '0'),
(399833, 64, 522, '1'),
(399834, 64, 526, '1'),
(399835, 64, 527, '0.06'),
(399836, 64, 529, '1312.82'),
(399837, 64, 530, '360.35'),
(399838, 64, 531, '338.12'),
(399839, 64, 533, '0.99'),
(399840, 64, 534, '528.13'),
(399841, 64, 535, '56.62'),
(399842, 64, 537, '1'),
(399843, 64, 538, '0.19'),
(399844, 64, 539, '1'),
(399845, 64, 541, '0.43'),
(399846, 64, 542, '0.86'),
(399847, 64, 543, '0.94'),
(399848, 64, 544, '0'),
(399849, 64, 545, '0.06'),
(399850, 64, 548, '0.02'),
(399851, 64, 549, '0.01'),
(399852, 64, 551, '0.54'),
(399853, 64, 552, '0.86'),
(399854, 64, 553, '0.03'),
(399855, 64, 554, '0.35'),
(399856, 64, 556, '1.15'),
(399857, 64, 557, '1.11'),
(399858, 64, 558, '1.91'),
(399859, 64, 559, '0'),
(399860, 64, 560, '0.16'),
(399861, 64, 561, '0'),
(399862, 64, 562, '-0.2'),
(399863, 64, 563, '0'),
(399864, 64, 564, '0'),
(399865, 64, 565, '0.67'),
(399866, 64, 566, '-0.52'),
(399867, 64, 568, '0'),
(399868, 64, 569, '0.14'),
(399869, 64, 570, '1'),
(399870, 64, 571, NULL),
(399871, 64, 572, '0.9'),
(399872, 64, 573, '0'),
(399873, 64, 574, '0.02'),
(399874, 64, 575, '0'),
(399875, 64, 576, '0'),
(399876, 64, 577, '2'),
(399877, 64, 578, '-2'),
(399878, 64, 580, '1.86'),
(399879, 64, 581, '1.94'),
(399880, 64, 582, '2'),
(399881, 64, 583, '0'),
(399882, 64, 584, '0.1'),
(399883, 64, 585, '-0'),
(399884, 64, 586, '-0.37'),
(399885, 64, 587, '-0'),
(399886, 64, 588, '0'),
(399887, 64, 589, '0.73'),
(399888, 64, 590, '-0.67'),
(399889, 64, 592, '0.47'),
(399890, 64, 593, '0.46'),
(399891, 64, 594, '0.99'),
(399892, 64, 595, '0'),
(399893, 64, 596, '0.07'),
(399894, 64, 597, '-0'),
(399895, 64, 598, '-0.32'),
(399896, 64, 599, '-0'),
(399897, 64, 600, '0'),
(399898, 64, 601, '0'),
(399899, 64, 602, '-0.01'),
(399900, 64, 604, '19.01'),
(399901, 64, 605, '19.15'),
(399902, 64, 606, '42.92'),
(399903, 64, 607, '0'),
(399904, 64, 608, '72.65'),
(399905, 64, 609, '-0.01'),
(399906, 64, 610, '-0.03'),
(399907, 64, 611, '0.01'),
(399908, 64, 612, '0'),
(399909, 64, 613, '31.08'),
(399910, 64, 614, '-31.25'),
(399911, 64, 616, '19.18'),
(399912, 64, 617, '19.22'),
(399913, 64, 618, '42.92'),
(399914, 64, 619, '0'),
(399915, 64, 620, '70.21'),
(399916, 64, 621, '0.08'),
(399917, 64, 622, '-0.02'),
(399918, 64, 623, '0.01'),
(399919, 64, 624, '0'),
(399920, 64, 625, '30.4'),
(399921, 64, 626, '-30.13'),
(399922, 64, 628, '1.66'),
(399923, 64, 629, '1.17'),
(399924, 64, 630, '7.07'),
(399925, 64, 631, '0'),
(399926, 64, 632, '1.36'),
(399927, 64, 633, '0.01'),
(399928, 64, 634, '0'),
(399929, 64, 635, '0'),
(399930, 64, 636, '0'),
(399931, 64, 637, '5.85'),
(399932, 64, 638, '-5.78'),
(399933, 64, 640, '38.02'),
(399934, 64, 641, '36.88'),
(399935, 64, 642, '80'),
(399936, 64, 643, '0'),
(399937, 64, 644, '462.56'),
(399938, 64, 645, '-0.32'),
(399939, 64, 646, '-0.32'),
(399940, 64, 647, '-0.32'),
(399941, 64, 648, '0'),
(399942, 64, 649, '0'),
(399943, 64, 650, NULL),
(399944, 64, 652, '0'),
(399945, 64, 653, '0'),
(399946, 64, 654, '0'),
(399947, 64, 655, '0'),
(399948, 64, 656, '0'),
(399949, 64, 657, '0'),
(399950, 64, 658, '0'),
(399951, 64, 659, '0'),
(399952, 64, 660, '0'),
(399953, 64, 661, '0'),
(399954, 64, 662, '0'),
(399955, 64, 777, '103.2'),
(399956, 64, 778, '42138'),
(399957, 140, 1, '1'),
(399958, 140, 2, '1'),
(399959, 140, 3, '1'),
(399960, 140, 4, '1'),
(399961, 140, 6, '1'),
(399962, 140, 7, '1'),
(399963, 140, 9, '1'),
(399964, 140, 12, '1'),
(399965, 140, 16, '1'),
(399966, 140, 18, '1'),
(399967, 140, 19, '1'),
(399968, 140, 24, '1'),
(399969, 140, 25, '1'),
(399970, 140, 26, '1'),
(399971, 140, 31, '1'),
(399972, 140, 32, '1'),
(399973, 140, 33, '1'),
(399974, 140, 70, '1'),
(399975, 140, 72, '1'),
(399976, 140, 76, '1'),
(399977, 140, 77, '1'),
(399978, 140, 104, '1'),
(399979, 140, 107, '1'),
(399980, 140, 108, '1'),
(399981, 140, 112, '1'),
(399982, 140, 121, '1'),
(399983, 140, 131, '1'),
(399984, 140, 132, '1'),
(399985, 140, 133, '1'),
(399986, 140, 142, '1'),
(399987, 140, 143, '1'),
(399988, 140, 144, '1'),
(399989, 140, 167, '1'),
(399990, 140, 208, '1'),
(399991, 140, 224, '1'),
(399992, 140, 225, '1'),
(399993, 140, 236, '1'),
(399994, 140, 264, '1'),
(399995, 140, 267, '1'),
(399996, 140, 289, '1'),
(399997, 140, 300, '1'),
(399998, 140, 301, '1'),
(399999, 140, 320, '1'),
(400000, 140, 338, '1'),
(400001, 140, 344, '1'),
(400002, 140, 345, '1'),
(400003, 140, 387, '1'),
(400004, 140, 388, '1'),
(400005, 140, 663, '1'),
(400006, 140, 664, '1'),
(400007, 140, 681, '1'),
(400008, 140, 682, '1'),
(400009, 140, 691, '1'),
(400010, 140, 693, '1'),
(400011, 140, 696, '1'),
(400012, 140, 697, '1'),
(400013, 140, 700, '1'),
(400014, 140, 701, '1'),
(400015, 140, 702, '1'),
(400016, 140, 704, '1'),
(400017, 140, 705, '1'),
(400018, 140, 706, '1'),
(400019, 140, 707, '1'),
(400020, 140, 747, '1'),
(400021, 140, 748, '1'),
(400022, 140, 751, '1'),
(400023, 140, 752, '1'),
(400024, 140, 771, '1'),
(400025, 140, 772, '1'),
(400026, 140, 773, '1'),
(400027, 140, 774, '1'),
(400028, 140, 775, '1'),
(400029, 140, 20, '4'),
(400030, 140, 80, '48'),
(400031, 140, 81, '16'),
(400032, 140, 82, '16'),
(400033, 140, 83, '48'),
(400034, 140, 84, '0.5'),
(400035, 140, 85, '0.5'),
(400036, 140, 86, '0'),
(400037, 140, 87, '0.5'),
(400038, 140, 88, '0'),
(400039, 140, 89, '48'),
(400040, 140, 90, '0'),
(400041, 140, 91, '1'),
(400042, 140, 92, '12'),
(400043, 140, 93, '0'),
(400044, 140, 94, '48'),
(400045, 140, 95, '48'),
(400046, 140, 96, '4'),
(400047, 140, 97, '4'),
(400048, 140, 98, '4'),
(400049, 140, 99, '4'),
(400050, 140, 100, '2'),
(400051, 140, 101, '48'),
(400052, 140, 102, '0'),
(400053, 140, 103, '2'),
(400054, 140, 105, '4'),
(400055, 140, 106, '54'),
(400056, 140, 118, '7'),
(400057, 140, 119, '0.5'),
(400058, 140, 120, '4'),
(400059, 140, 139, '0'),
(400060, 140, 140, '0'),
(400061, 140, 141, '0'),
(400062, 140, 147, '0'),
(400063, 140, 149, '0'),
(400064, 140, 151, '0'),
(400065, 140, 153, '0'),
(400066, 140, 155, '0.08'),
(400067, 140, 157, '0'),
(400068, 140, 160, '0'),
(400069, 140, 164, '0'),
(400070, 140, 166, '0'),
(400071, 140, 169, '0'),
(400072, 140, 171, '0'),
(400073, 140, 175, '0'),
(400074, 140, 177, '0'),
(400075, 140, 179, '0'),
(400076, 140, 181, '0'),
(400077, 140, 183, '0'),
(400078, 140, 185, '0'),
(400079, 140, 187, '0'),
(400080, 140, 189, '0'),
(400081, 140, 191, '0'),
(400082, 140, 193, '0'),
(400083, 140, 195, '0'),
(400084, 140, 197, '0'),
(400085, 140, 199, '0'),
(400086, 140, 201, '0'),
(400087, 140, 203, '0'),
(400088, 140, 205, '0'),
(400089, 140, 207, '0'),
(400090, 140, 209, '0'),
(400091, 140, 211, '0.92'),
(400092, 140, 213, '0.08'),
(400093, 140, 215, '0.92'),
(400094, 140, 217, '0.02'),
(400095, 140, 219, '0.08'),
(400096, 140, 221, '0'),
(400097, 140, 223, '0'),
(400098, 140, 233, '0'),
(400099, 140, 237, '1'),
(400100, 140, 239, '0'),
(400101, 140, 241, '0'),
(400102, 140, 243, '0'),
(400103, 140, 246, '0'),
(400104, 140, 248, '0'),
(400105, 140, 250, '0'),
(400106, 140, 257, '0'),
(400107, 140, 259, '0'),
(400108, 140, 263, '0'),
(400109, 140, 266, '0.13'),
(400110, 140, 268, '0.13'),
(400111, 140, 270, '0'),
(400112, 140, 272, '0'),
(400113, 140, 274, '0'),
(400114, 140, 276, '0'),
(400115, 140, 278, '0'),
(400116, 140, 302, '0'),
(400117, 140, 304, '0'),
(400118, 140, 306, '0'),
(400119, 140, 308, '0'),
(400120, 140, 310, '0'),
(400121, 140, 312, '0'),
(400122, 140, 314, '0'),
(400123, 140, 316, '0'),
(400124, 140, 318, '0'),
(400125, 140, 385, '1'),
(400126, 140, 392, '0'),
(400127, 140, 394, '0'),
(400128, 140, 396, '0'),
(400129, 140, 398, '0'),
(400130, 140, 400, '0'),
(400131, 140, 402, '0'),
(400132, 140, 404, '0'),
(400133, 140, 406, '0'),
(400134, 140, 408, '0'),
(400135, 140, 410, '0'),
(400136, 140, 412, '0'),
(400137, 140, 414, '0'),
(400138, 140, 416, '0'),
(400139, 140, 418, '0'),
(400140, 140, 420, '0'),
(400141, 140, 422, '0'),
(400142, 140, 424, '0'),
(400143, 140, 426, '0'),
(400144, 140, 428, '0'),
(400145, 140, 430, '0'),
(400146, 140, 432, '0'),
(400147, 140, 434, '0'),
(400148, 140, 436, '0'),
(400149, 140, 438, '0'),
(400150, 140, 440, '0'),
(400151, 140, 442, '0'),
(400152, 140, 444, '0'),
(400153, 140, 446, '0'),
(400154, 140, 449, '0'),
(400155, 140, 451, '0'),
(400156, 140, 453, '0'),
(400157, 140, 455, '0'),
(400158, 140, 457, '0'),
(400159, 140, 459, '0'),
(400160, 140, 461, '0'),
(400161, 140, 463, '0'),
(400162, 140, 465, '0'),
(400163, 140, 467, '0'),
(400164, 140, 469, '0'),
(400165, 140, 471, '0'),
(400166, 140, 474, '0'),
(400167, 140, 476, '0'),
(400168, 140, 478, '0'),
(400169, 140, 480, '0'),
(400170, 140, 482, '0'),
(400171, 140, 484, '0'),
(400172, 140, 486, '0'),
(400173, 140, 488, '0'),
(400174, 140, 490, '0'),
(400175, 140, 492, '0'),
(400176, 140, 494, '0'),
(400177, 140, 496, '0'),
(400178, 140, 498, '0'),
(400179, 140, 502, '0'),
(400180, 140, 504, '0'),
(400181, 140, 506, '0'),
(400182, 140, 508, '0'),
(400183, 140, 510, '0'),
(400184, 140, 512, '0'),
(400185, 140, 514, '0'),
(400186, 140, 516, '0'),
(400187, 140, 518, '0'),
(400188, 140, 520, '0'),
(400189, 140, 522, '0'),
(400190, 140, 526, '0.99'),
(400191, 140, 527, '0.49'),
(400192, 140, 529, '7001.85'),
(400193, 140, 530, '1118.22'),
(400194, 140, 531, '977.79'),
(400195, 140, 533, '0'),
(400196, 140, 534, '-5.25'),
(400197, 140, 535, '160.05'),
(400198, 140, 537, '0.83'),
(400199, 140, 538, '0.67'),
(400200, 140, 539, '0.83'),
(400201, 140, 541, '0.56'),
(400202, 140, 542, '0.44'),
(400203, 140, 543, '1'),
(400204, 140, 544, '0'),
(400205, 140, 545, '0'),
(400206, 140, 548, '1'),
(400207, 140, 549, '0'),
(400208, 140, 551, '1'),
(400209, 140, 552, '1'),
(400210, 140, 553, '0.02'),
(400211, 140, 554, '1.02'),
(400212, 140, 556, '1.6'),
(400213, 140, 557, '1.74'),
(400214, 140, 558, '2'),
(400215, 140, 559, '0'),
(400216, 140, 560, '0.27'),
(400217, 140, 561, '0'),
(400218, 140, 562, '0.01'),
(400219, 140, 563, '0'),
(400220, 140, 564, '0'),
(400221, 140, 565, '1.45'),
(400222, 140, 566, '-1.32'),
(400223, 140, 568, '-0.5'),
(400224, 140, 569, '-1'),
(400225, 140, 570, '1'),
(400226, 140, 571, '-1'),
(400227, 140, 572, '0.69'),
(400228, 140, 573, '0'),
(400229, 140, 574, '0'),
(400230, 140, 575, '0'),
(400231, 140, 576, '0'),
(400232, 140, 577, '2'),
(400233, 140, 578, '-2'),
(400234, 140, 580, '1.88'),
(400235, 140, 581, '2'),
(400236, 140, 582, '2'),
(400237, 140, 583, '0'),
(400238, 140, 584, '0.1'),
(400239, 140, 585, '0'),
(400240, 140, 586, '0.01'),
(400241, 140, 587, '0'),
(400242, 140, 588, '0'),
(400243, 140, 589, '0.96'),
(400244, 140, 590, '-0.96'),
(400245, 140, 592, '0.04'),
(400246, 140, 593, '0.04'),
(400247, 140, 594, '0.04'),
(400248, 140, 595, '0'),
(400249, 140, 596, '0'),
(400250, 140, 597, '0'),
(400251, 140, 598, '0'),
(400252, 140, 599, '0'),
(400253, 140, 600, '0'),
(400254, 140, 601, '0'),
(400255, 140, 602, '0'),
(400256, 140, 604, '1'),
(400257, 140, 605, '1'),
(400258, 140, 606, '1'),
(400259, 140, 607, '0'),
(400260, 140, 608, '0'),
(400261, 140, 609, '0'),
(400262, 140, 610, '0'),
(400263, 140, 611, '0'),
(400264, 140, 612, '0'),
(400265, 140, 613, '0'),
(400266, 140, 614, '0'),
(400267, 140, 616, '0'),
(400268, 140, 617, '0'),
(400269, 140, 618, '0'),
(400270, 140, 619, '0'),
(400271, 140, 620, '0'),
(400272, 140, 621, '0'),
(400273, 140, 622, '0'),
(400274, 140, 623, '0'),
(400275, 140, 624, '0'),
(400276, 140, 625, '0'),
(400277, 140, 626, '0'),
(400278, 140, 628, '0.02'),
(400279, 140, 629, '0'),
(400280, 140, 630, '1'),
(400281, 140, 631, '0'),
(400282, 140, 632, '0.02'),
(400283, 140, 633, '0'),
(400284, 140, 634, '0'),
(400285, 140, 635, '0'),
(400286, 140, 636, '0'),
(400287, 140, 637, '1'),
(400288, 140, 638, '-1'),
(400289, 140, 640, '2'),
(400290, 140, 641, '2'),
(400291, 140, 642, '2'),
(400292, 140, 643, '0'),
(400293, 140, 644, '0'),
(400294, 140, 645, '0'),
(400295, 140, 646, '0'),
(400296, 140, 647, '0'),
(400297, 140, 648, '0'),
(400298, 140, 649, '0'),
(400299, 140, 650, '0'),
(400300, 140, 652, '0'),
(400301, 140, 653, '0'),
(400302, 140, 654, '0'),
(400303, 140, 655, '0'),
(400304, 140, 656, '0'),
(400305, 140, 657, '0'),
(400306, 140, 658, '0'),
(400307, 140, 659, '0'),
(400308, 140, 660, '0'),
(400309, 140, 661, '0'),
(400310, 140, 662, '0'),
(400311, 140, 777, '143.55'),
(400312, 140, 778, '165880.65'),
(400313, 1286, 1, '1'),
(400314, 1286, 2, '1'),
(400315, 1286, 3, '1'),
(400316, 1286, 4, '1'),
(400317, 1286, 6, '1'),
(400318, 1286, 7, '1'),
(400319, 1286, 19, '1'),
(400320, 1286, 23, '1'),
(400321, 1286, 31, '1'),
(400322, 1286, 32, '1'),
(400323, 1286, 33, '1'),
(400324, 1286, 34, '1'),
(400325, 1286, 35, '1'),
(400326, 1286, 50, '1'),
(400327, 1286, 51, '1'),
(400328, 1286, 76, '1'),
(400329, 1286, 78, '1'),
(400330, 1286, 107, '1'),
(400331, 1286, 108, '1'),
(400332, 1286, 121, '1'),
(400333, 1286, 131, '1'),
(400334, 1286, 132, '1'),
(400335, 1286, 142, '1'),
(400336, 1286, 143, '1'),
(400337, 1286, 144, '1'),
(400338, 1286, 167, '1'),
(400339, 1286, 168, '1'),
(400340, 1286, 170, '1'),
(400341, 1286, 208, '1'),
(400342, 1286, 224, '1'),
(400343, 1286, 225, '1'),
(400344, 1286, 258, '1'),
(400345, 1286, 300, '1'),
(400346, 1286, 301, '1'),
(400347, 1286, 320, '1'),
(400348, 1286, 338, '1'),
(400349, 1286, 344, '1'),
(400350, 1286, 352, '1'),
(400351, 1286, 353, '1'),
(400352, 1286, 355, '1'),
(400353, 1286, 663, '1'),
(400354, 1286, 664, '1'),
(400355, 1286, 665, '1'),
(400356, 1286, 666, '1'),
(400357, 1286, 667, '1'),
(400358, 1286, 680, '1'),
(400359, 1286, 681, '1'),
(400360, 1286, 682, '1'),
(400361, 1286, 684, '1'),
(400362, 1286, 691, '1'),
(400363, 1286, 692, '1'),
(400364, 1286, 693, '1'),
(400365, 1286, 696, '1'),
(400366, 1286, 697, '1'),
(400367, 1286, 698, '1'),
(400368, 1286, 700, '1'),
(400369, 1286, 702, '1'),
(400370, 1286, 704, '1'),
(400371, 1286, 705, '1'),
(400372, 1286, 708, '1'),
(400373, 1286, 721, '1'),
(400374, 1286, 740, '1'),
(400375, 1286, 747, '1'),
(400376, 1286, 771, '1'),
(400377, 1286, 774, '1'),
(400378, 1286, 20, '2'),
(400379, 1286, 80, '36'),
(400380, 1286, 81, '6'),
(400381, 1286, 82, '6'),
(400382, 1286, 83, '4'),
(400383, 1286, 84, '6.11'),
(400384, 1286, 85, '3.33'),
(400385, 1286, 86, '2.78'),
(400386, 1286, 87, '6.11'),
(400387, 1286, 89, '20'),
(400388, 1286, 90, '16'),
(400389, 1286, 91, '1'),
(400390, 1286, 92, '84'),
(400391, 1286, 93, '36'),
(400392, 1286, 94, '49'),
(400393, 1286, 95, '20'),
(400394, 1286, 96, '6'),
(400395, 1286, 97, '6'),
(400396, 1286, 98, '6'),
(400397, 1286, 99, '6'),
(400398, 1286, 100, '4'),
(400399, 1286, 101, '4'),
(400400, 1286, 103, '2'),
(400401, 1286, 105, '1'),
(400402, 1286, 106, '36'),
(400403, 1286, 118, '2'),
(400404, 1286, 119, '1'),
(400405, 1286, 139, '0'),
(400406, 1286, 140, '0'),
(400407, 1286, 141, '0'),
(400408, 1286, 147, '0'),
(400409, 1286, 149, '0'),
(400410, 1286, 151, '0'),
(400411, 1286, 153, '0'),
(400412, 1286, 155, '0.01'),
(400413, 1286, 157, '0'),
(400414, 1286, 160, '0'),
(400415, 1286, 164, '0'),
(400416, 1286, 166, '0'),
(400417, 1286, 169, '0.41'),
(400418, 1286, 171, '0.41'),
(400419, 1286, 175, '0'),
(400420, 1286, 177, '0'),
(400421, 1286, 179, '0'),
(400422, 1286, 181, '0'),
(400423, 1286, 183, '0'),
(400424, 1286, 185, '0'),
(400425, 1286, 187, '0'),
(400426, 1286, 189, '0'),
(400427, 1286, 191, '0'),
(400428, 1286, 193, '0'),
(400429, 1286, 195, '0'),
(400430, 1286, 197, '0'),
(400431, 1286, 199, '0'),
(400432, 1286, 201, '0'),
(400433, 1286, 203, '0'),
(400434, 1286, 205, '0'),
(400435, 1286, 207, '0'),
(400436, 1286, 209, '0'),
(400437, 1286, 211, '0.58'),
(400438, 1286, 213, '0'),
(400439, 1286, 215, '0'),
(400440, 1286, 217, '0.58'),
(400441, 1286, 219, '0'),
(400442, 1286, 221, '0'),
(400443, 1286, 223, '0'),
(400444, 1286, 233, '0'),
(400445, 1286, 237, '0'),
(400446, 1286, 239, '0'),
(400447, 1286, 241, '0'),
(400448, 1286, 243, '0'),
(400449, 1286, 246, '0'),
(400450, 1286, 248, '0'),
(400451, 1286, 250, '0'),
(400452, 1286, 257, '0'),
(400453, 1286, 259, '0.58'),
(400454, 1286, 263, '0'),
(400455, 1286, 266, '0'),
(400456, 1286, 268, '0'),
(400457, 1286, 270, '0'),
(400458, 1286, 272, '0'),
(400459, 1286, 274, '0'),
(400460, 1286, 276, '0'),
(400461, 1286, 278, '0'),
(400462, 1286, 302, '0.58'),
(400463, 1286, 304, '0'),
(400464, 1286, 306, '0'),
(400465, 1286, 308, '0'),
(400466, 1286, 310, '0'),
(400467, 1286, 312, '0'),
(400468, 1286, 314, '0'),
(400469, 1286, 316, '0'),
(400470, 1286, 318, '0'),
(400471, 1286, 385, '1'),
(400472, 1286, 392, '0'),
(400473, 1286, 394, '0'),
(400474, 1286, 396, '0'),
(400475, 1286, 398, '0'),
(400476, 1286, 400, '0'),
(400477, 1286, 402, '0'),
(400478, 1286, 404, '0'),
(400479, 1286, 406, '0'),
(400480, 1286, 408, '0'),
(400481, 1286, 410, '0'),
(400482, 1286, 412, '0'),
(400483, 1286, 414, '0'),
(400484, 1286, 416, '0'),
(400485, 1286, 418, '0'),
(400486, 1286, 420, '0'),
(400487, 1286, 422, '0'),
(400488, 1286, 424, '0'),
(400489, 1286, 426, '0'),
(400490, 1286, 428, '0'),
(400491, 1286, 430, '0'),
(400492, 1286, 432, '0'),
(400493, 1286, 434, '0'),
(400494, 1286, 436, '0'),
(400495, 1286, 438, '0'),
(400496, 1286, 440, '0'),
(400497, 1286, 442, '0'),
(400498, 1286, 444, '0'),
(400499, 1286, 446, '0'),
(400500, 1286, 449, '0'),
(400501, 1286, 451, '0'),
(400502, 1286, 453, '0'),
(400503, 1286, 455, '0'),
(400504, 1286, 457, '0'),
(400505, 1286, 459, '0'),
(400506, 1286, 461, '0'),
(400507, 1286, 463, '0'),
(400508, 1286, 465, '0'),
(400509, 1286, 467, '0'),
(400510, 1286, 469, '0'),
(400511, 1286, 471, '0'),
(400512, 1286, 474, '0'),
(400513, 1286, 476, '0'),
(400514, 1286, 478, '0'),
(400515, 1286, 480, '0'),
(400516, 1286, 482, '0'),
(400517, 1286, 484, '0'),
(400518, 1286, 486, '0'),
(400519, 1286, 488, '0'),
(400520, 1286, 490, '0'),
(400521, 1286, 492, '0'),
(400522, 1286, 494, '0'),
(400523, 1286, 496, '0'),
(400524, 1286, 498, '0'),
(400525, 1286, 502, '0'),
(400526, 1286, 504, '0'),
(400527, 1286, 506, '0'),
(400528, 1286, 508, '0'),
(400529, 1286, 510, '0'),
(400530, 1286, 512, '0'),
(400531, 1286, 514, '0'),
(400532, 1286, 516, '0'),
(400533, 1286, 518, '0'),
(400534, 1286, 520, '0'),
(400535, 1286, 522, '0'),
(400536, 1286, 526, '0.33'),
(400537, 1286, 527, '0'),
(400538, 1286, 529, '81.57'),
(400539, 1286, 530, '48.29'),
(400540, 1286, 531, '48.29'),
(400541, 1286, 533, '0.96'),
(400542, 1286, 534, '89.05'),
(400543, 1286, 535, '17.18'),
(400544, 1286, 537, '1'),
(400545, 1286, 538, '0.21'),
(400546, 1286, 539, '1'),
(400547, 1286, 541, '0.57'),
(400548, 1286, 542, '0.86'),
(400549, 1286, 543, '1'),
(400550, 1286, 544, '0'),
(400551, 1286, 545, '0'),
(400552, 1286, 548, '0.06'),
(400553, 1286, 549, '0.07'),
(400554, 1286, 551, '0.81'),
(400555, 1286, 552, '0.96'),
(400556, 1286, 553, '0.27'),
(400557, 1286, 554, '0.53'),
(400558, 1286, 556, '0.98'),
(400559, 1286, 557, '1.05'),
(400560, 1286, 558, '1.93'),
(400561, 1286, 559, '0'),
(400562, 1286, 560, '0.47'),
(400563, 1286, 561, '0.03'),
(400564, 1286, 562, '0.03'),
(400565, 1286, 563, '0.02'),
(400566, 1286, 564, '0'),
(400567, 1286, 565, '1.45'),
(400568, 1286, 566, '-1.31'),
(400569, 1286, 568, '0.12'),
(400570, 1286, 569, '0.29'),
(400571, 1286, 570, '1'),
(400572, 1286, 571, '-0.96'),
(400573, 1286, 572, '0.55'),
(400574, 1286, 573, '0.01'),
(400575, 1286, 574, '0.01'),
(400576, 1286, 575, '-0'),
(400577, 1286, 576, '0'),
(400578, 1286, 577, '1.94'),
(400579, 1286, 578, '-1.94'),
(400580, 1286, 580, '1.32'),
(400581, 1286, 581, '1.51'),
(400582, 1286, 582, '2'),
(400583, 1286, 583, '0'),
(400584, 1286, 584, '0.39'),
(400585, 1286, 585, '0.04'),
(400586, 1286, 586, '0.05'),
(400587, 1286, 587, '0.01'),
(400588, 1286, 588, '0'),
(400589, 1286, 589, '1.58'),
(400590, 1286, 590, '-1.41'),
(400591, 1286, 592, '0.48'),
(400592, 1286, 593, '0.45'),
(400593, 1286, 594, '1'),
(400594, 1286, 595, '0'),
(400595, 1286, 596, '0.07'),
(400596, 1286, 597, '-0.02'),
(400597, 1286, 598, '-0.69'),
(400598, 1286, 599, '-0.02'),
(400599, 1286, 600, '0'),
(400600, 1286, 601, '0'),
(400601, 1286, 602, '-0.03'),
(400602, 1286, 604, '20.05'),
(400603, 1286, 605, '20.17'),
(400604, 1286, 606, '38.44'),
(400605, 1286, 607, '0'),
(400606, 1286, 608, '136.66'),
(400607, 1286, 609, '-0.69'),
(400608, 1286, 610, '-0.11'),
(400609, 1286, 611, '-0.81'),
(400610, 1286, 612, '0'),
(400611, 1286, 613, '9.76'),
(400612, 1286, 614, '-11.02'),
(400613, 1286, 616, '20.92'),
(400614, 1286, 617, '21.36'),
(400615, 1286, 618, '38.44'),
(400616, 1286, 619, '0'),
(400617, 1286, 620, '126.57'),
(400618, 1286, 621, '-0.71'),
(400619, 1286, 622, '-0.12'),
(400620, 1286, 623, '-0.81'),
(400621, 1286, 624, '0'),
(400622, 1286, 625, '9.68'),
(400623, 1286, 626, '-10.92'),
(400624, 1286, 628, '1.53'),
(400625, 1286, 629, '1'),
(400626, 1286, 630, '4.88'),
(400627, 1286, 631, '0'),
(400628, 1286, 632, '1.23'),
(400629, 1286, 633, '0.05'),
(400630, 1286, 634, '0.02'),
(400631, 1286, 635, '0.03'),
(400632, 1286, 636, '0'),
(400633, 1286, 637, '3.81'),
(400634, 1286, 638, '-3.74'),
(400635, 1286, 640, '17.19'),
(400636, 1286, 641, '16.09'),
(400637, 1286, 642, '36'),
(400638, 1286, 643, '0'),
(400639, 1286, 644, '95.53'),
(400640, 1286, 645, '-0.69'),
(400641, 1286, 646, '-0.69'),
(400642, 1286, 647, '-0.68'),
(400643, 1286, 648, '0'),
(400644, 1286, 649, '0'),
(400645, 1286, 650, NULL),
(400646, 1286, 652, '0'),
(400647, 1286, 653, '0'),
(400648, 1286, 654, '0'),
(400649, 1286, 655, '0'),
(400650, 1286, 656, '0'),
(400651, 1286, 657, '0'),
(400652, 1286, 658, '0'),
(400653, 1286, 659, '0'),
(400654, 1286, 660, '0'),
(400655, 1286, 661, '0'),
(400656, 1286, 662, '0'),
(400657, 1286, 777, '194.55'),
(400658, 1286, 778, '17784.35'),
(400659, 1030, 1, '1'),
(400660, 1030, 2, '1'),
(400661, 1030, 3, '1'),
(400662, 1030, 4, '1'),
(400663, 1030, 6, '1'),
(400664, 1030, 7, '1'),
(400665, 1030, 19, '1'),
(400666, 1030, 23, '1'),
(400667, 1030, 31, '1'),
(400668, 1030, 32, '1'),
(400669, 1030, 33, '1'),
(400670, 1030, 34, '1'),
(400671, 1030, 36, '1'),
(400672, 1030, 50, '1'),
(400673, 1030, 60, '1'),
(400674, 1030, 76, '1'),
(400675, 1030, 77, '1'),
(400676, 1030, 78, '1'),
(400677, 1030, 104, '1'),
(400678, 1030, 107, '1'),
(400679, 1030, 108, '1'),
(400680, 1030, 121, '1'),
(400681, 1030, 131, '1'),
(400682, 1030, 133, '1'),
(400683, 1030, 142, '1'),
(400684, 1030, 143, '1'),
(400685, 1030, 144, '1'),
(400686, 1030, 158, '1'),
(400687, 1030, 163, '1'),
(400688, 1030, 167, '1'),
(400689, 1030, 168, '1'),
(400690, 1030, 170, '1'),
(400691, 1030, 208, '1'),
(400692, 1030, 224, '1'),
(400693, 1030, 225, '1'),
(400694, 1030, 264, '1'),
(400695, 1030, 267, '1'),
(400696, 1030, 320, '1'),
(400697, 1030, 321, '1'),
(400698, 1030, 322, '1'),
(400699, 1030, 338, '1'),
(400700, 1030, 339, '1'),
(400701, 1030, 344, '1'),
(400702, 1030, 352, '1'),
(400703, 1030, 353, '1'),
(400704, 1030, 355, '1'),
(400705, 1030, 356, '1'),
(400706, 1030, 384, '1'),
(400707, 1030, 387, '1'),
(400708, 1030, 663, '1'),
(400709, 1030, 664, '1'),
(400710, 1030, 681, '1'),
(400711, 1030, 682, '1'),
(400712, 1030, 691, '1'),
(400713, 1030, 695, '1'),
(400714, 1030, 700, '1'),
(400715, 1030, 701, '1'),
(400716, 1030, 702, '1'),
(400717, 1030, 704, '1'),
(400718, 1030, 705, '1'),
(400719, 1030, 706, '1'),
(400720, 1030, 707, '1'),
(400721, 1030, 721, '1'),
(400722, 1030, 741, '1'),
(400723, 1030, 747, '1'),
(400724, 1030, 771, '1'),
(400725, 1030, 773, '1'),
(400726, 1030, 774, '1'),
(400727, 1030, 20, '2'),
(400728, 1030, 80, '36'),
(400729, 1030, 81, '11'),
(400730, 1030, 82, '15'),
(400731, 1030, 83, '6'),
(400732, 1030, 84, '3.33'),
(400733, 1030, 85, '3.33'),
(400734, 1030, 87, '3.33'),
(400735, 1030, 89, '12'),
(400736, 1030, 90, '24'),
(400737, 1030, 91, '1'),
(400738, 1030, 92, '60'),
(400739, 1030, 94, '36'),
(400740, 1030, 95, '12'),
(400741, 1030, 96, '1'),
(400742, 1030, 97, '1'),
(400743, 1030, 98, '3'),
(400744, 1030, 99, '3'),
(400745, 1030, 100, '6'),
(400746, 1030, 101, '6'),
(400747, 1030, 103, '2'),
(400748, 1030, 105, '3'),
(400749, 1030, 106, '38'),
(400750, 1030, 118, '2'),
(400751, 1030, 119, '1'),
(400752, 1030, 139, '0'),
(400753, 1030, 140, '0'),
(400754, 1030, 141, '0'),
(400755, 1030, 147, '0'),
(400756, 1030, 149, '0'),
(400757, 1030, 151, '0'),
(400758, 1030, 153, '0'),
(400759, 1030, 155, '0.14'),
(400760, 1030, 157, '0'),
(400761, 1030, 160, '0'),
(400762, 1030, 164, '0.16'),
(400763, 1030, 166, '0'),
(400764, 1030, 169, '0.46'),
(400765, 1030, 171, '0.46'),
(400766, 1030, 175, '0'),
(400767, 1030, 177, '0'),
(400768, 1030, 179, '0'),
(400769, 1030, 181, '0'),
(400770, 1030, 183, '0'),
(400771, 1030, 185, '0'),
(400772, 1030, 187, '0'),
(400773, 1030, 189, '0'),
(400774, 1030, 191, '0'),
(400775, 1030, 193, '0'),
(400776, 1030, 195, '0'),
(400777, 1030, 197, '0'),
(400778, 1030, 199, '0'),
(400779, 1030, 201, '0'),
(400780, 1030, 203, '0'),
(400781, 1030, 205, '0'),
(400782, 1030, 207, '0'),
(400783, 1030, 209, '0'),
(400784, 1030, 211, '0'),
(400785, 1030, 213, '0.23'),
(400786, 1030, 215, '0.23'),
(400787, 1030, 217, '0'),
(400788, 1030, 219, '0'),
(400789, 1030, 221, '0'),
(400790, 1030, 223, '0'),
(400791, 1030, 233, '0'),
(400792, 1030, 237, '0'),
(400793, 1030, 239, '0'),
(400794, 1030, 241, '0'),
(400795, 1030, 243, '0'),
(400796, 1030, 246, '0'),
(400797, 1030, 248, '0'),
(400798, 1030, 250, '0'),
(400799, 1030, 257, '0'),
(400800, 1030, 259, '0'),
(400801, 1030, 263, '0'),
(400802, 1030, 266, '0.09'),
(400803, 1030, 268, '0.09'),
(400804, 1030, 270, '0'),
(400805, 1030, 272, '0'),
(400806, 1030, 274, '0'),
(400807, 1030, 276, '0'),
(400808, 1030, 278, '0'),
(400809, 1030, 302, '0'),
(400810, 1030, 304, '0'),
(400811, 1030, 306, '0'),
(400812, 1030, 308, '0'),
(400813, 1030, 310, '0'),
(400814, 1030, 312, '0'),
(400815, 1030, 314, '0'),
(400816, 1030, 316, '0'),
(400817, 1030, 318, '0'),
(400818, 1030, 385, '2'),
(400819, 1030, 392, '0'),
(400820, 1030, 394, '0'),
(400821, 1030, 396, '0'),
(400822, 1030, 398, '0'),
(400823, 1030, 400, '0'),
(400824, 1030, 402, '0'),
(400825, 1030, 404, '0'),
(400826, 1030, 406, '0'),
(400827, 1030, 408, '0'),
(400828, 1030, 410, '0'),
(400829, 1030, 412, '0'),
(400830, 1030, 414, '0'),
(400831, 1030, 416, '0'),
(400832, 1030, 418, '0'),
(400833, 1030, 420, '0'),
(400834, 1030, 422, '0'),
(400835, 1030, 424, '0'),
(400836, 1030, 426, '0'),
(400837, 1030, 428, '0'),
(400838, 1030, 430, '0'),
(400839, 1030, 432, '0'),
(400840, 1030, 434, '0'),
(400841, 1030, 436, '0'),
(400842, 1030, 438, '0'),
(400843, 1030, 440, '0'),
(400844, 1030, 442, '0'),
(400845, 1030, 444, '0'),
(400846, 1030, 446, '0'),
(400847, 1030, 449, '0'),
(400848, 1030, 451, '0'),
(400849, 1030, 453, '0'),
(400850, 1030, 455, '0'),
(400851, 1030, 457, '0'),
(400852, 1030, 459, '0'),
(400853, 1030, 461, '0'),
(400854, 1030, 463, '0'),
(400855, 1030, 465, '0'),
(400856, 1030, 467, '0'),
(400857, 1030, 469, '0'),
(400858, 1030, 471, '0'),
(400859, 1030, 474, '0'),
(400860, 1030, 476, '0'),
(400861, 1030, 478, '0'),
(400862, 1030, 480, '0'),
(400863, 1030, 482, '0'),
(400864, 1030, 484, '0'),
(400865, 1030, 486, '0'),
(400866, 1030, 488, '0'),
(400867, 1030, 490, '0'),
(400868, 1030, 492, '0'),
(400869, 1030, 494, '0'),
(400870, 1030, 496, '0'),
(400871, 1030, 498, '0'),
(400872, 1030, 502, '0'),
(400873, 1030, 504, '0'),
(400874, 1030, 506, '0'),
(400875, 1030, 508, '0'),
(400876, 1030, 510, '0'),
(400877, 1030, 512, '0'),
(400878, 1030, 514, '0'),
(400879, 1030, 516, '0'),
(400880, 1030, 518, '0'),
(400881, 1030, 520, '0'),
(400882, 1030, 522, '0.09'),
(400883, 1030, 526, '0.56'),
(400884, 1030, 527, '0.39'),
(400885, 1030, 529, '2171.43'),
(400886, 1030, 530, '1465.84'),
(400887, 1030, 531, '760.27'),
(400888, 1030, 533, '0.83'),
(400889, 1030, 534, '1074'),
(400890, 1030, 535, '74.05'),
(400891, 1030, 537, '0.91'),
(400892, 1030, 538, '0.34'),
(400893, 1030, 539, '0.91'),
(400894, 1030, 541, '0.56'),
(400895, 1030, 542, '0.89'),
(400896, 1030, 543, '0.91'),
(400897, 1030, 544, '0'),
(400898, 1030, 545, '0.09'),
(400899, 1030, 548, '0.18'),
(400900, 1030, 549, '0.04'),
(400901, 1030, 551, '0.91'),
(400902, 1030, 552, '0.82'),
(400903, 1030, 553, '0.05'),
(400904, 1030, 554, '0.76'),
(400905, 1030, 556, '1.4'),
(400906, 1030, 557, '1.55'),
(400907, 1030, 558, '1.91'),
(400908, 1030, 559, '0'),
(400909, 1030, 560, '0.39'),
(400910, 1030, 561, '0.01'),
(400911, 1030, 562, '0.01'),
(400912, 1030, 563, '0.01'),
(400913, 1030, 564, '0'),
(400914, 1030, 565, '1.72'),
(400915, 1030, 566, '-1.56'),
(400916, 1030, 568, '0.07'),
(400917, 1030, 569, '0.69'),
(400918, 1030, 570, '1'),
(400919, 1030, 571, NULL),
(400920, 1030, 572, '0.96'),
(400921, 1030, 573, '-0'),
(400922, 1030, 574, '-0.04'),
(400923, 1030, 575, '0'),
(400924, 1030, 576, '0'),
(400925, 1030, 577, '2'),
(400926, 1030, 578, '-2'),
(400927, 1030, 580, '1.96'),
(400928, 1030, 581, '2'),
(400929, 1030, 582, '2'),
(400930, 1030, 583, '0'),
(400931, 1030, 584, '0.04'),
(400932, 1030, 585, '-0'),
(400933, 1030, 586, '0.01'),
(400934, 1030, 587, '0'),
(400935, 1030, 588, '0'),
(400936, 1030, 589, '1.22'),
(400937, 1030, 590, '-1.31'),
(400938, 1030, 592, '0.44'),
(400939, 1030, 593, '0.44'),
(400940, 1030, 594, '0.68'),
(400941, 1030, 595, '0'),
(400942, 1030, 596, '0.02'),
(400943, 1030, 597, '0'),
(400944, 1030, 598, '0.07'),
(400945, 1030, 599, '0'),
(400946, 1030, 600, '0'),
(400947, 1030, 601, '0.03'),
(400948, 1030, 602, '-0.03'),
(400949, 1030, 604, '11.05'),
(400950, 1030, 605, '10.85'),
(400951, 1030, 606, '36'),
(400952, 1030, 607, '0'),
(400953, 1030, 608, '69.3'),
(400954, 1030, 609, '-0.24'),
(400955, 1030, 610, '-0.14'),
(400956, 1030, 611, '-0.12'),
(400957, 1030, 612, '0'),
(400958, 1030, 613, '25.65'),
(400959, 1030, 614, '-25.71'),
(400960, 1030, 616, '12.6'),
(400961, 1030, 617, '11.88'),
(400962, 1030, 618, '36'),
(400963, 1030, 619, '0'),
(400964, 1030, 620, '63.1'),
(400965, 1030, 621, '-0.12'),
(400966, 1030, 622, '-0.14'),
(400967, 1030, 623, '-0.12'),
(400968, 1030, 624, '0'),
(400969, 1030, 625, '25.43'),
(400970, 1030, 626, '-25.34'),
(400971, 1030, 628, '1'),
(400972, 1030, 629, '1'),
(400973, 1030, 630, '1'),
(400974, 1030, 631, '0'),
(400975, 1030, 632, '0'),
(400976, 1030, 633, '0'),
(400977, 1030, 634, '0'),
(400978, 1030, 635, '0'),
(400979, 1030, 636, '0'),
(400980, 1030, 637, '0'),
(400981, 1030, 638, '0'),
(400982, 1030, 640, '15.99'),
(400983, 1030, 641, '15.88'),
(400984, 1030, 642, '24.48'),
(400985, 1030, 643, '0'),
(400986, 1030, 644, '22.6'),
(400987, 1030, 645, '0.07'),
(400988, 1030, 646, '0.07'),
(400989, 1030, 647, '0.02'),
(400990, 1030, 648, '0'),
(400991, 1030, 649, '1'),
(400992, 1030, 650, NULL),
(400993, 1030, 652, '0'),
(400994, 1030, 653, '0'),
(400995, 1030, 654, '0'),
(400996, 1030, 655, '0'),
(400997, 1030, 656, '0'),
(400998, 1030, 657, '0'),
(400999, 1030, 658, '0'),
(401000, 1030, 659, '0'),
(401001, 1030, 660, '0'),
(401002, 1030, 661, '0'),
(401003, 1030, 662, '0'),
(401004, 1030, 777, '881.53'),
(401005, 1030, 778, '252236.4'),
(401006, 1570, 1, '1'),
(401007, 1570, 2, '1'),
(401008, 1570, 3, '1'),
(401009, 1570, 4, '1'),
(401010, 1570, 6, '1'),
(401011, 1570, 7, '1'),
(401012, 1570, 19, '1'),
(401013, 1570, 23, '1'),
(401014, 1570, 31, '1'),
(401015, 1570, 32, '1'),
(401016, 1570, 33, '1'),
(401017, 1570, 34, '1'),
(401018, 1570, 35, '1'),
(401019, 1570, 50, '1'),
(401020, 1570, 51, '1'),
(401021, 1570, 76, '1'),
(401022, 1570, 78, '1'),
(401023, 1570, 107, '1'),
(401024, 1570, 108, '1'),
(401025, 1570, 121, '1'),
(401026, 1570, 131, '1'),
(401027, 1570, 132, '1'),
(401028, 1570, 142, '1'),
(401029, 1570, 143, '1'),
(401030, 1570, 144, '1'),
(401031, 1570, 145, '1'),
(401032, 1570, 154, '1'),
(401033, 1570, 167, '1'),
(401034, 1570, 176, '1'),
(401035, 1570, 192, '1'),
(401036, 1570, 196, '1'),
(401037, 1570, 224, '1'),
(401038, 1570, 225, '1'),
(401039, 1570, 258, '1'),
(401040, 1570, 264, '1'),
(401041, 1570, 267, '1'),
(401042, 1570, 287, '1'),
(401043, 1570, 300, '1'),
(401044, 1570, 303, '1'),
(401045, 1570, 320, '1'),
(401046, 1570, 321, '1'),
(401047, 1570, 325, '1'),
(401048, 1570, 332, '1'),
(401049, 1570, 336, '1'),
(401050, 1570, 338, '1'),
(401051, 1570, 339, '1'),
(401052, 1570, 344, '1'),
(401053, 1570, 345, '1'),
(401054, 1570, 347, '1'),
(401055, 1570, 352, '1'),
(401056, 1570, 353, '1'),
(401057, 1570, 355, '1'),
(401058, 1570, 356, '1'),
(401059, 1570, 663, '1'),
(401060, 1570, 691, '1'),
(401061, 1570, 692, '1'),
(401062, 1570, 695, '1'),
(401063, 1570, 696, '1'),
(401064, 1570, 697, '1'),
(401065, 1570, 700, '1'),
(401066, 1570, 701, '1'),
(401067, 1570, 702, '1'),
(401068, 1570, 704, '1'),
(401069, 1570, 705, '1'),
(401070, 1570, 721, '1'),
(401071, 1570, 741, '1'),
(401072, 1570, 747, '1'),
(401073, 1570, 771, '1'),
(401074, 1570, 773, '1'),
(401075, 1570, 774, '1'),
(401076, 1570, 20, '2'),
(401077, 1570, 80, '25'),
(401078, 1570, 81, '5'),
(401079, 1570, 82, '5'),
(401080, 1570, 83, '4'),
(401081, 1570, 84, '5.76'),
(401082, 1570, 85, '3.2'),
(401083, 1570, 86, '2.56'),
(401084, 1570, 87, '5.76'),
(401085, 1570, 89, '16'),
(401086, 1570, 90, '9'),
(401087, 1570, 91, '1'),
(401088, 1570, 92, '60'),
(401089, 1570, 93, '25'),
(401090, 1570, 94, '36'),
(401091, 1570, 95, '16'),
(401092, 1570, 96, '5'),
(401093, 1570, 97, '5'),
(401094, 1570, 98, '5'),
(401095, 1570, 99, '5'),
(401096, 1570, 100, '1'),
(401097, 1570, 101, '4'),
(401098, 1570, 103, '2'),
(401099, 1570, 105, '1'),
(401100, 1570, 106, '25'),
(401101, 1570, 118, '2'),
(401102, 1570, 119, '1'),
(401103, 1570, 139, '0'),
(401104, 1570, 140, '0'),
(401105, 1570, 141, '0'),
(401106, 1570, 147, '0'),
(401107, 1570, 149, '0'),
(401108, 1570, 151, '0'),
(401109, 1570, 153, '0'),
(401110, 1570, 155, '0.01'),
(401111, 1570, 157, '0'),
(401112, 1570, 160, '0'),
(401113, 1570, 164, '0'),
(401114, 1570, 166, '0'),
(401115, 1570, 169, '0'),
(401116, 1570, 171, '0'),
(401117, 1570, 175, '0'),
(401118, 1570, 177, '0.93'),
(401119, 1570, 179, '0.93'),
(401120, 1570, 181, '0'),
(401121, 1570, 183, '0'),
(401122, 1570, 185, '0'),
(401123, 1570, 187, '0'),
(401124, 1570, 189, '0'),
(401125, 1570, 191, '0'),
(401126, 1570, 193, '0.06'),
(401127, 1570, 195, '0'),
(401128, 1570, 197, '0.06'),
(401129, 1570, 199, '0'),
(401130, 1570, 201, '0'),
(401131, 1570, 203, '0'),
(401132, 1570, 205, '0'),
(401133, 1570, 207, '0'),
(401134, 1570, 209, '0'),
(401135, 1570, 211, '0'),
(401136, 1570, 213, '0'),
(401137, 1570, 215, '0'),
(401138, 1570, 217, '0'),
(401139, 1570, 219, '0'),
(401140, 1570, 221, '0'),
(401141, 1570, 223, '0'),
(401142, 1570, 233, '0'),
(401143, 1570, 237, '0'),
(401144, 1570, 239, '0'),
(401145, 1570, 241, '0'),
(401146, 1570, 243, '0'),
(401147, 1570, 246, '0'),
(401148, 1570, 248, '0'),
(401149, 1570, 250, '0'),
(401150, 1570, 257, '0'),
(401151, 1570, 259, '0.06'),
(401152, 1570, 263, '0'),
(401153, 1570, 266, '0.01'),
(401154, 1570, 268, '0.01'),
(401155, 1570, 270, '0'),
(401156, 1570, 272, '0'),
(401157, 1570, 274, '0'),
(401158, 1570, 276, '0'),
(401159, 1570, 278, '0'),
(401160, 1570, 302, '0'),
(401161, 1570, 304, '0.06'),
(401162, 1570, 306, '0'),
(401163, 1570, 308, '0'),
(401164, 1570, 310, '0'),
(401165, 1570, 312, '0'),
(401166, 1570, 314, '0'),
(401167, 1570, 316, '0'),
(401168, 1570, 318, '0'),
(401169, 1570, 385, '1'),
(401170, 1570, 392, '0'),
(401171, 1570, 394, '0'),
(401172, 1570, 396, '0'),
(401173, 1570, 398, '0'),
(401174, 1570, 400, '0'),
(401175, 1570, 402, '0'),
(401176, 1570, 404, '0'),
(401177, 1570, 406, '0'),
(401178, 1570, 408, '0'),
(401179, 1570, 410, '0'),
(401180, 1570, 412, '0'),
(401181, 1570, 414, '0'),
(401182, 1570, 416, '0'),
(401183, 1570, 418, '0'),
(401184, 1570, 420, '0'),
(401185, 1570, 422, '0'),
(401186, 1570, 424, '0'),
(401187, 1570, 426, '0'),
(401188, 1570, 428, '0'),
(401189, 1570, 430, '0'),
(401190, 1570, 432, '0'),
(401191, 1570, 434, '0'),
(401192, 1570, 436, '0'),
(401193, 1570, 438, '0'),
(401194, 1570, 440, '0'),
(401195, 1570, 442, '0'),
(401196, 1570, 444, '0'),
(401197, 1570, 446, '0'),
(401198, 1570, 449, '0'),
(401199, 1570, 451, '0'),
(401200, 1570, 453, '0'),
(401201, 1570, 455, '0'),
(401202, 1570, 457, '0'),
(401203, 1570, 459, '0'),
(401204, 1570, 461, '0'),
(401205, 1570, 463, '0'),
(401206, 1570, 465, '0'),
(401207, 1570, 467, '0'),
(401208, 1570, 469, '0'),
(401209, 1570, 471, '0'),
(401210, 1570, 474, '0'),
(401211, 1570, 476, '0'),
(401212, 1570, 478, '0'),
(401213, 1570, 480, '0'),
(401214, 1570, 482, '0'),
(401215, 1570, 484, '0'),
(401216, 1570, 486, '0'),
(401217, 1570, 488, '0'),
(401218, 1570, 490, '0'),
(401219, 1570, 492, '0'),
(401220, 1570, 494, '0'),
(401221, 1570, 496, '0'),
(401222, 1570, 498, '0'),
(401223, 1570, 502, '0'),
(401224, 1570, 504, '0'),
(401225, 1570, 506, '0'),
(401226, 1570, 508, '0'),
(401227, 1570, 510, '0'),
(401228, 1570, 512, '0'),
(401229, 1570, 514, '0'),
(401230, 1570, 516, '0'),
(401231, 1570, 518, '0'),
(401232, 1570, 520, '0'),
(401233, 1570, 522, '0.06'),
(401234, 1570, 526, '0.77'),
(401235, 1570, 527, '0.68'),
(401236, 1570, 529, '402.74'),
(401237, 1570, 530, '379.42'),
(401238, 1570, 531, '375.84'),
(401239, 1570, 533, '1'),
(401240, 1570, 534, '393.57'),
(401241, 1570, 535, '11.93'),
(401242, 1570, 537, '1'),
(401243, 1570, 538, '0.21'),
(401244, 1570, 539, '1'),
(401245, 1570, 541, '0.57'),
(401246, 1570, 542, '0.86'),
(401247, 1570, 543, '0.94'),
(401248, 1570, 544, '0'),
(401249, 1570, 545, '0.06'),
(401250, 1570, 548, '0.06'),
(401251, 1570, 549, '0.01'),
(401252, 1570, 551, '0.84'),
(401253, 1570, 552, '0.86'),
(401254, 1570, 553, '0.06'),
(401255, 1570, 554, '0.42'),
(401256, 1570, 556, '1.36'),
(401257, 1570, 557, '1.57'),
(401258, 1570, 558, '1.9'),
(401259, 1570, 559, '0'),
(401260, 1570, 560, '0.41'),
(401261, 1570, 561, '0.02'),
(401262, 1570, 562, '0.05'),
(401263, 1570, 563, '0.01'),
(401264, 1570, 564, '0'),
(401265, 1570, 565, '1.48'),
(401266, 1570, 566, '-1.16'),
(401267, 1570, 568, '0.04'),
(401268, 1570, 569, '0.12'),
(401269, 1570, 570, '1'),
(401270, 1570, 571, '-1'),
(401271, 1570, 572, '0.68'),
(401272, 1570, 573, '0.01'),
(401273, 1570, 574, '0.03'),
(401274, 1570, 575, '-0'),
(401275, 1570, 576, '0'),
(401276, 1570, 577, '1.99'),
(401277, 1570, 578, '-1.99'),
(401278, 1570, 580, '1.49'),
(401279, 1570, 581, '1.66'),
(401280, 1570, 582, '2'),
(401281, 1570, 583, '0'),
(401282, 1570, 584, '0.31'),
(401283, 1570, 585, '0.02'),
(401284, 1570, 586, '0.05'),
(401285, 1570, 587, '0.01'),
(401286, 1570, 588, '0'),
(401287, 1570, 589, '1.52'),
(401288, 1570, 590, '-1.47'),
(401289, 1570, 592, '0.39'),
(401290, 1570, 593, '0.34'),
(401291, 1570, 594, '0.96'),
(401292, 1570, 595, '0'),
(401293, 1570, 596, '0.04'),
(401294, 1570, 597, '-0.01'),
(401295, 1570, 598, '-0.15'),
(401296, 1570, 599, '-0.01'),
(401297, 1570, 600, '0'),
(401298, 1570, 601, '0'),
(401299, 1570, 602, '-0.04'),
(401300, 1570, 604, '11.84'),
(401301, 1570, 605, '10.89'),
(401302, 1570, 606, '29.84'),
(401303, 1570, 607, '0'),
(401304, 1570, 608, '43.2'),
(401305, 1570, 609, '0.19'),
(401306, 1570, 610, '0.03'),
(401307, 1570, 611, '0.09'),
(401308, 1570, 612, '0'),
(401309, 1570, 613, '23.58'),
(401310, 1570, 614, '-23.38'),
(401311, 1570, 616, '11.89'),
(401312, 1570, 617, '10.94'),
(401313, 1570, 618, '29.84'),
(401314, 1570, 619, '0'),
(401315, 1570, 620, '42.87'),
(401316, 1570, 621, '0.19'),
(401317, 1570, 622, '0.03'),
(401318, 1570, 623, '0.09'),
(401319, 1570, 624, '0'),
(401320, 1570, 625, '23.39'),
(401321, 1570, 626, '-23.24'),
(401322, 1570, 628, '1.77'),
(401323, 1570, 629, '1.77'),
(401324, 1570, 630, '3.82'),
(401325, 1570, 631, '0'),
(401326, 1570, 632, '0.71'),
(401327, 1570, 633, '0.01'),
(401328, 1570, 634, '0.01'),
(401329, 1570, 635, '0'),
(401330, 1570, 636, '0'),
(401331, 1570, 637, '2.71'),
(401332, 1570, 638, '-2.7'),
(401333, 1570, 640, '9.79'),
(401334, 1570, 641, '8.46'),
(401335, 1570, 642, '24'),
(401336, 1570, 643, '0'),
(401337, 1570, 644, '24.24'),
(401338, 1570, 645, '-0.15'),
(401339, 1570, 646, '-0.15'),
(401340, 1570, 647, '-0.13'),
(401341, 1570, 648, '0'),
(401342, 1570, 649, '0');
INSERT INTO `RulesetConcepts` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(401343, 1570, 650, NULL),
(401344, 1570, 652, '0'),
(401345, 1570, 653, '0'),
(401346, 1570, 654, '0'),
(401347, 1570, 655, '0'),
(401348, 1570, 656, '0'),
(401349, 1570, 657, '0'),
(401350, 1570, 658, '0'),
(401351, 1570, 659, '0'),
(401352, 1570, 660, '0'),
(401353, 1570, 661, '0'),
(401354, 1570, 662, '0'),
(401355, 1570, 777, '706.16'),
(401356, 1570, 778, '226664.17'),
(401357, 1571, 1, '1'),
(401358, 1571, 2, '1'),
(401359, 1571, 3, '1'),
(401360, 1571, 4, '1'),
(401361, 1571, 6, '1'),
(401362, 1571, 7, '1'),
(401363, 1571, 19, '1'),
(401364, 1571, 23, '1'),
(401365, 1571, 31, '1'),
(401366, 1571, 32, '1'),
(401367, 1571, 33, '1'),
(401368, 1571, 34, '1'),
(401369, 1571, 35, '1'),
(401370, 1571, 50, '1'),
(401371, 1571, 51, '1'),
(401372, 1571, 76, '1'),
(401373, 1571, 78, '1'),
(401374, 1571, 107, '1'),
(401375, 1571, 108, '1'),
(401376, 1571, 121, '1'),
(401377, 1571, 131, '1'),
(401378, 1571, 132, '1'),
(401379, 1571, 142, '1'),
(401380, 1571, 143, '1'),
(401381, 1571, 144, '1'),
(401382, 1571, 145, '1'),
(401383, 1571, 154, '1'),
(401384, 1571, 167, '1'),
(401385, 1571, 176, '1'),
(401386, 1571, 192, '1'),
(401387, 1571, 196, '1'),
(401388, 1571, 224, '1'),
(401389, 1571, 225, '1'),
(401390, 1571, 258, '1'),
(401391, 1571, 264, '1'),
(401392, 1571, 267, '1'),
(401393, 1571, 287, '1'),
(401394, 1571, 300, '1'),
(401395, 1571, 303, '1'),
(401396, 1571, 320, '1'),
(401397, 1571, 321, '1'),
(401398, 1571, 325, '1'),
(401399, 1571, 332, '1'),
(401400, 1571, 336, '1'),
(401401, 1571, 338, '1'),
(401402, 1571, 339, '1'),
(401403, 1571, 344, '1'),
(401404, 1571, 345, '1'),
(401405, 1571, 347, '1'),
(401406, 1571, 352, '1'),
(401407, 1571, 353, '1'),
(401408, 1571, 355, '1'),
(401409, 1571, 356, '1'),
(401410, 1571, 663, '1'),
(401411, 1571, 691, '1'),
(401412, 1571, 692, '1'),
(401413, 1571, 695, '1'),
(401414, 1571, 696, '1'),
(401415, 1571, 697, '1'),
(401416, 1571, 700, '1'),
(401417, 1571, 701, '1'),
(401418, 1571, 702, '1'),
(401419, 1571, 704, '1'),
(401420, 1571, 705, '1'),
(401421, 1571, 721, '1'),
(401422, 1571, 741, '1'),
(401423, 1571, 747, '1'),
(401424, 1571, 771, '1'),
(401425, 1571, 773, '1'),
(401426, 1571, 774, '1'),
(401427, 1571, 20, '2'),
(401428, 1571, 80, '49'),
(401429, 1571, 81, '7'),
(401430, 1571, 82, '7'),
(401431, 1571, 83, '4'),
(401432, 1571, 84, '6.37'),
(401433, 1571, 85, '3.43'),
(401434, 1571, 86, '2.94'),
(401435, 1571, 87, '6.37'),
(401436, 1571, 89, '24'),
(401437, 1571, 90, '25'),
(401438, 1571, 91, '1'),
(401439, 1571, 92, '112'),
(401440, 1571, 93, '49'),
(401441, 1571, 94, '64'),
(401442, 1571, 95, '24'),
(401443, 1571, 96, '7'),
(401444, 1571, 97, '7'),
(401445, 1571, 98, '7'),
(401446, 1571, 99, '7'),
(401447, 1571, 100, '1'),
(401448, 1571, 101, '4'),
(401449, 1571, 103, '2'),
(401450, 1571, 105, '1'),
(401451, 1571, 106, '49'),
(401452, 1571, 118, '2'),
(401453, 1571, 119, '1'),
(401454, 1571, 139, '0'),
(401455, 1571, 140, '0'),
(401456, 1571, 141, '0'),
(401457, 1571, 147, '0'),
(401458, 1571, 149, '0'),
(401459, 1571, 151, '0'),
(401460, 1571, 153, '0'),
(401461, 1571, 155, '0.01'),
(401462, 1571, 157, '0'),
(401463, 1571, 160, '0'),
(401464, 1571, 164, '0'),
(401465, 1571, 166, '0'),
(401466, 1571, 169, '0'),
(401467, 1571, 171, '0'),
(401468, 1571, 175, '0'),
(401469, 1571, 177, '0.89'),
(401470, 1571, 179, '0.89'),
(401471, 1571, 181, '0'),
(401472, 1571, 183, '0'),
(401473, 1571, 185, '0'),
(401474, 1571, 187, '0'),
(401475, 1571, 189, '0'),
(401476, 1571, 191, '0'),
(401477, 1571, 193, '0.1'),
(401478, 1571, 195, '0'),
(401479, 1571, 197, '0.1'),
(401480, 1571, 199, '0'),
(401481, 1571, 201, '0'),
(401482, 1571, 203, '0'),
(401483, 1571, 205, '0'),
(401484, 1571, 207, '0'),
(401485, 1571, 209, '0'),
(401486, 1571, 211, '0'),
(401487, 1571, 213, '0'),
(401488, 1571, 215, '0'),
(401489, 1571, 217, '0'),
(401490, 1571, 219, '0'),
(401491, 1571, 221, '0'),
(401492, 1571, 223, '0'),
(401493, 1571, 233, '0'),
(401494, 1571, 237, '0'),
(401495, 1571, 239, '0'),
(401496, 1571, 241, '0'),
(401497, 1571, 243, '0'),
(401498, 1571, 246, '0'),
(401499, 1571, 248, '0'),
(401500, 1571, 250, '0'),
(401501, 1571, 257, '0'),
(401502, 1571, 259, '0.1'),
(401503, 1571, 263, '0'),
(401504, 1571, 266, '0.02'),
(401505, 1571, 268, '0.02'),
(401506, 1571, 270, '0'),
(401507, 1571, 272, '0'),
(401508, 1571, 274, '0'),
(401509, 1571, 276, '0'),
(401510, 1571, 278, '0'),
(401511, 1571, 302, '0'),
(401512, 1571, 304, '0.1'),
(401513, 1571, 306, '0'),
(401514, 1571, 308, '0'),
(401515, 1571, 310, '0'),
(401516, 1571, 312, '0'),
(401517, 1571, 314, '0'),
(401518, 1571, 316, '0'),
(401519, 1571, 318, '0'),
(401520, 1571, 385, '1'),
(401521, 1571, 392, '0'),
(401522, 1571, 394, '0'),
(401523, 1571, 396, '0'),
(401524, 1571, 398, '0'),
(401525, 1571, 400, '0'),
(401526, 1571, 402, '0'),
(401527, 1571, 404, '0'),
(401528, 1571, 406, '0'),
(401529, 1571, 408, '0'),
(401530, 1571, 410, '0'),
(401531, 1571, 412, '0'),
(401532, 1571, 414, '0'),
(401533, 1571, 416, '0'),
(401534, 1571, 418, '0'),
(401535, 1571, 420, '0'),
(401536, 1571, 422, '0'),
(401537, 1571, 424, '0'),
(401538, 1571, 426, '0'),
(401539, 1571, 428, '0'),
(401540, 1571, 430, '0'),
(401541, 1571, 432, '0'),
(401542, 1571, 434, '0'),
(401543, 1571, 436, '0'),
(401544, 1571, 438, '0'),
(401545, 1571, 440, '0'),
(401546, 1571, 442, '0'),
(401547, 1571, 444, '0'),
(401548, 1571, 446, '0'),
(401549, 1571, 449, '0'),
(401550, 1571, 451, '0'),
(401551, 1571, 453, '0'),
(401552, 1571, 455, '0'),
(401553, 1571, 457, '0'),
(401554, 1571, 459, '0'),
(401555, 1571, 461, '0'),
(401556, 1571, 463, '0'),
(401557, 1571, 465, '0'),
(401558, 1571, 467, '0'),
(401559, 1571, 469, '0'),
(401560, 1571, 471, '0'),
(401561, 1571, 474, '0'),
(401562, 1571, 476, '0'),
(401563, 1571, 478, '0'),
(401564, 1571, 480, '0'),
(401565, 1571, 482, '0'),
(401566, 1571, 484, '0'),
(401567, 1571, 486, '0'),
(401568, 1571, 488, '0'),
(401569, 1571, 490, '0'),
(401570, 1571, 492, '0'),
(401571, 1571, 494, '0'),
(401572, 1571, 496, '0'),
(401573, 1571, 498, '0'),
(401574, 1571, 502, '0'),
(401575, 1571, 504, '0'),
(401576, 1571, 506, '0'),
(401577, 1571, 508, '0'),
(401578, 1571, 510, '0'),
(401579, 1571, 512, '0'),
(401580, 1571, 514, '0'),
(401581, 1571, 516, '0'),
(401582, 1571, 518, '0'),
(401583, 1571, 520, '0'),
(401584, 1571, 522, '0.09'),
(401585, 1571, 526, '0.98'),
(401586, 1571, 527, '0.49'),
(401587, 1571, 529, '554.79'),
(401588, 1571, 530, '504.96'),
(401589, 1571, 531, '494.28'),
(401590, 1571, 533, '1'),
(401591, 1571, 534, '716.54'),
(401592, 1571, 535, '23.38'),
(401593, 1571, 537, '1'),
(401594, 1571, 538, '0.22'),
(401595, 1571, 539, '1'),
(401596, 1571, 541, '0.55'),
(401597, 1571, 542, '0.91'),
(401598, 1571, 543, '0.91'),
(401599, 1571, 544, '0'),
(401600, 1571, 545, '0.09'),
(401601, 1571, 548, '0.06'),
(401602, 1571, 549, '0.01'),
(401603, 1571, 551, '0.84'),
(401604, 1571, 552, '0.82'),
(401605, 1571, 553, '0.03'),
(401606, 1571, 554, '0.6'),
(401607, 1571, 556, '1.25'),
(401608, 1571, 557, '1.35'),
(401609, 1571, 558, '1.91'),
(401610, 1571, 559, '0'),
(401611, 1571, 560, '0.47'),
(401612, 1571, 561, '0.01'),
(401613, 1571, 562, '0.03'),
(401614, 1571, 563, '0'),
(401615, 1571, 564, '0'),
(401616, 1571, 565, '1.45'),
(401617, 1571, 566, '-1.2'),
(401618, 1571, 568, '0.03'),
(401619, 1571, 569, '0.07'),
(401620, 1571, 570, '1'),
(401621, 1571, 571, '-1'),
(401622, 1571, 572, '0.75'),
(401623, 1571, 573, '0'),
(401624, 1571, 574, '0.03'),
(401625, 1571, 575, '-0'),
(401626, 1571, 576, '0'),
(401627, 1571, 577, '2'),
(401628, 1571, 578, '-2'),
(401629, 1571, 580, '1.56'),
(401630, 1571, 581, '1.74'),
(401631, 1571, 582, '2'),
(401632, 1571, 583, '0'),
(401633, 1571, 584, '0.36'),
(401634, 1571, 585, '0.01'),
(401635, 1571, 586, '0.03'),
(401636, 1571, 587, '0'),
(401637, 1571, 588, '0'),
(401638, 1571, 589, '1.52'),
(401639, 1571, 590, '-1.46'),
(401640, 1571, 592, '0.54'),
(401641, 1571, 593, '0.53'),
(401642, 1571, 594, '0.98'),
(401643, 1571, 595, '0'),
(401644, 1571, 596, '0.05'),
(401645, 1571, 597, '-0'),
(401646, 1571, 598, '-0.12'),
(401647, 1571, 599, '-0'),
(401648, 1571, 600, '0'),
(401649, 1571, 601, '0'),
(401650, 1571, 602, '-0.02'),
(401651, 1571, 604, '27.7'),
(401652, 1571, 605, '26.59'),
(401653, 1571, 606, '69.92'),
(401654, 1571, 607, '0'),
(401655, 1571, 608, '240.35'),
(401656, 1571, 609, '0.18'),
(401657, 1571, 610, '0.01'),
(401658, 1571, 611, '0.1'),
(401659, 1571, 612, '0'),
(401660, 1571, 613, '61.3'),
(401661, 1571, 614, '-58.6'),
(401662, 1571, 616, '27.77'),
(401663, 1571, 617, '26.64'),
(401664, 1571, 618, '69.92'),
(401665, 1571, 619, '0'),
(401666, 1571, 620, '239.04'),
(401667, 1571, 621, '0.18'),
(401668, 1571, 622, '0.01'),
(401669, 1571, 623, '0.1'),
(401670, 1571, 624, '0'),
(401671, 1571, 625, '61.19'),
(401672, 1571, 626, '-58.55'),
(401673, 1571, 628, '1.73'),
(401674, 1571, 629, '1.26'),
(401675, 1571, 630, '5.71'),
(401676, 1571, 631, '0'),
(401677, 1571, 632, '0.96'),
(401678, 1571, 633, '0'),
(401679, 1571, 634, '0'),
(401680, 1571, 635, '0'),
(401681, 1571, 636, '0'),
(401682, 1571, 637, '4.41'),
(401683, 1571, 638, '-4.44'),
(401684, 1571, 640, '26.25'),
(401685, 1571, 641, '25.76'),
(401686, 1571, 642, '48'),
(401687, 1571, 643, '0'),
(401688, 1571, 644, '108.16'),
(401689, 1571, 645, '-0.12'),
(401690, 1571, 646, '-0.12'),
(401691, 1571, 647, '-0.11'),
(401692, 1571, 648, '0'),
(401693, 1571, 649, '0'),
(401694, 1571, 650, NULL),
(401695, 1571, 652, '0'),
(401696, 1571, 653, '0'),
(401697, 1571, 654, '0'),
(401698, 1571, 655, '0'),
(401699, 1571, 656, '0'),
(401700, 1571, 657, '0'),
(401701, 1571, 658, '0'),
(401702, 1571, 659, '0'),
(401703, 1571, 660, '0'),
(401704, 1571, 661, '0'),
(401705, 1571, 662, '0'),
(401706, 1571, 777, '132.05'),
(401707, 1571, 778, '131593.32');

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsAB`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsAB` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsMix`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsMix` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsUCT`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsUCT` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsWalterAB`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsWalterAB` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=50021 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetConceptsWalterAB`
--

INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(1, 1163, 1, '1'),
(2, 1163, 2, '1'),
(3, 1163, 3, '1'),
(4, 1163, 4, '1'),
(5, 1163, 6, '1'),
(6, 1163, 7, '1'),
(7, 1163, 19, '1'),
(8, 1163, 23, '1'),
(9, 1163, 31, '1'),
(10, 1163, 32, '1'),
(11, 1163, 33, '1'),
(12, 1163, 34, '1'),
(13, 1163, 41, '1'),
(14, 1163, 50, '1'),
(15, 1163, 59, '1'),
(16, 1163, 60, '1'),
(17, 1163, 76, '1'),
(18, 1163, 77, '1'),
(19, 1163, 78, '1'),
(20, 1163, 104, '1'),
(21, 1163, 107, '1'),
(22, 1163, 108, '1'),
(23, 1163, 121, '1'),
(24, 1163, 131, '1'),
(25, 1163, 132, '1'),
(26, 1163, 133, '1'),
(27, 1163, 142, '1'),
(28, 1163, 143, '1'),
(29, 1163, 144, '1'),
(30, 1163, 167, '1'),
(31, 1163, 168, '1'),
(32, 1163, 170, '1'),
(33, 1163, 208, '1'),
(34, 1163, 224, '1'),
(35, 1163, 225, '1'),
(36, 1163, 240, '1'),
(37, 1163, 258, '1'),
(38, 1163, 264, '1'),
(39, 1163, 267, '1'),
(40, 1163, 281, '1'),
(41, 1163, 320, '1'),
(42, 1163, 332, '1'),
(43, 1163, 337, '1'),
(44, 1163, 338, '1'),
(45, 1163, 344, '1'),
(46, 1163, 345, '1'),
(47, 1163, 346, '1'),
(48, 1163, 352, '1'),
(49, 1163, 353, '1'),
(50, 1163, 355, '1'),
(51, 1163, 384, '1'),
(52, 1163, 386, '1'),
(53, 1163, 387, '1'),
(54, 1163, 389, '1'),
(55, 1163, 497, '1'),
(56, 1163, 499, '1'),
(57, 1163, 663, '1'),
(58, 1163, 664, '1'),
(59, 1163, 665, '1'),
(60, 1163, 666, '1'),
(61, 1163, 667, '1'),
(62, 1163, 681, '1'),
(63, 1163, 682, '1'),
(64, 1163, 683, '1'),
(65, 1163, 691, '1'),
(66, 1163, 695, '1'),
(67, 1163, 696, '1'),
(68, 1163, 697, '1'),
(69, 1163, 698, '1'),
(70, 1163, 700, '1'),
(71, 1163, 701, '1'),
(72, 1163, 702, '1'),
(73, 1163, 704, '1'),
(74, 1163, 705, '1'),
(75, 1163, 706, '1'),
(76, 1163, 707, '1'),
(77, 1163, 721, '1'),
(78, 1163, 722, '1'),
(79, 1163, 747, '1'),
(80, 1163, 771, '1'),
(81, 1163, 773, '1'),
(82, 1163, 774, '1'),
(83, 1163, 20, '2'),
(84, 1163, 80, '17'),
(85, 1163, 81, '5'),
(86, 1163, 82, '5'),
(87, 1163, 83, '12'),
(88, 1163, 84, '3.29'),
(89, 1163, 85, '3.29'),
(90, 1163, 87, '3.29'),
(91, 1163, 89, '12'),
(92, 1163, 90, '5'),
(93, 1163, 91, '1'),
(94, 1163, 92, '28'),
(95, 1163, 94, '17'),
(96, 1163, 95, '12'),
(97, 1163, 96, '1'),
(98, 1163, 97, '1'),
(99, 1163, 98, '1'),
(100, 1163, 99, '1'),
(101, 1163, 100, '1'),
(102, 1163, 101, '12'),
(103, 1163, 103, '3'),
(104, 1163, 105, '3'),
(105, 1163, 106, '19'),
(106, 1163, 118, '4'),
(107, 1163, 119, '2'),
(108, 1163, 139, '0'),
(109, 1163, 140, '0'),
(110, 1163, 141, '0'),
(111, 1163, 147, '0'),
(112, 1163, 149, '0'),
(113, 1163, 151, '0'),
(114, 1163, 153, '0'),
(115, 1163, 155, '0'),
(116, 1163, 157, '0'),
(117, 1163, 160, '0'),
(118, 1163, 164, '0'),
(119, 1163, 166, '0'),
(120, 1163, 169, '0.99'),
(121, 1163, 171, '0.99'),
(122, 1163, 175, '0'),
(123, 1163, 177, '0'),
(124, 1163, 179, '0'),
(125, 1163, 181, '0'),
(126, 1163, 183, '0'),
(127, 1163, 185, '0'),
(128, 1163, 187, '0'),
(129, 1163, 189, '0'),
(130, 1163, 191, '0'),
(131, 1163, 193, '0'),
(132, 1163, 195, '0'),
(133, 1163, 197, '0'),
(134, 1163, 199, '0'),
(135, 1163, 201, '0'),
(136, 1163, 203, '0'),
(137, 1163, 205, '0'),
(138, 1163, 207, '0'),
(139, 1163, 209, '0'),
(140, 1163, 211, '0'),
(141, 1163, 213, '0.01'),
(142, 1163, 215, '0.01'),
(143, 1163, 217, '0'),
(144, 1163, 219, '0'),
(145, 1163, 221, '0'),
(146, 1163, 223, '0'),
(147, 1163, 233, '0'),
(148, 1163, 237, '0'),
(149, 1163, 239, '0'),
(150, 1163, 241, '0'),
(151, 1163, 243, '0'),
(152, 1163, 246, '0'),
(153, 1163, 248, '0'),
(154, 1163, 250, '0'),
(155, 1163, 257, '0'),
(156, 1163, 259, '0'),
(157, 1163, 263, '0'),
(158, 1163, 266, '0.01'),
(159, 1163, 268, '0.01'),
(160, 1163, 270, '0'),
(161, 1163, 272, '0'),
(162, 1163, 274, '0'),
(163, 1163, 276, '0'),
(164, 1163, 278, '0'),
(165, 1163, 302, '0'),
(166, 1163, 304, '0'),
(167, 1163, 306, '0'),
(168, 1163, 308, '0'),
(169, 1163, 310, '0'),
(170, 1163, 312, '0'),
(171, 1163, 314, '0'),
(172, 1163, 316, '0'),
(173, 1163, 318, '0'),
(174, 1163, 385, '4'),
(175, 1163, 392, '0'),
(176, 1163, 394, '0'),
(177, 1163, 396, '0'),
(178, 1163, 398, '0'),
(179, 1163, 400, '0'),
(180, 1163, 402, '0'),
(181, 1163, 404, '0'),
(182, 1163, 406, '0'),
(183, 1163, 408, '0'),
(184, 1163, 410, '0'),
(185, 1163, 412, '0'),
(186, 1163, 414, '0'),
(187, 1163, 416, '0'),
(188, 1163, 418, '0'),
(189, 1163, 420, '0'),
(190, 1163, 422, '0'),
(191, 1163, 424, '0'),
(192, 1163, 426, '0'),
(193, 1163, 428, '0'),
(194, 1163, 430, '0'),
(195, 1163, 432, '0'),
(196, 1163, 434, '0'),
(197, 1163, 436, '0'),
(198, 1163, 438, '0'),
(199, 1163, 440, '0'),
(200, 1163, 442, '0'),
(201, 1163, 444, '0'),
(202, 1163, 446, '0'),
(203, 1163, 449, '0'),
(204, 1163, 451, '0'),
(205, 1163, 453, '0'),
(206, 1163, 455, '0'),
(207, 1163, 457, '0'),
(208, 1163, 459, '0'),
(209, 1163, 461, '0'),
(210, 1163, 463, '0'),
(211, 1163, 465, '0'),
(212, 1163, 467, '0'),
(213, 1163, 469, '0'),
(214, 1163, 471, '0'),
(215, 1163, 474, '0'),
(216, 1163, 476, '0'),
(217, 1163, 478, '0'),
(218, 1163, 480, '0'),
(219, 1163, 482, '0'),
(220, 1163, 484, '0'),
(221, 1163, 486, '0'),
(222, 1163, 488, '0'),
(223, 1163, 490, '0'),
(224, 1163, 492, '0'),
(225, 1163, 494, '0'),
(226, 1163, 496, '0'),
(227, 1163, 498, '0'),
(228, 1163, 502, '0'),
(229, 1163, 504, '0'),
(230, 1163, 506, '0'),
(231, 1163, 508, '0'),
(232, 1163, 510, '0'),
(233, 1163, 512, '0'),
(234, 1163, 514, '0'),
(235, 1163, 516, '0'),
(236, 1163, 518, '0'),
(237, 1163, 520, '0'),
(238, 1163, 522, '1'),
(239, 1163, 526, '1'),
(240, 1163, 527, '1'),
(241, 1163, 529, '252'),
(242, 1163, 530, '250'),
(243, 1163, 531, '248'),
(244, 1163, 533, '0.98'),
(245, 1163, 534, '185.15'),
(246, 1163, 535, '34'),
(247, 1163, 537, '1'),
(248, 1163, 538, '0.38'),
(249, 1163, 539, '1'),
(250, 1163, 541, '0.5'),
(251, 1163, 542, '1'),
(252, 1163, 543, '0'),
(253, 1163, 544, '1'),
(254, 1163, 545, '0'),
(255, 1163, 548, '0.03'),
(256, 1163, 549, '0'),
(257, 1163, 551, '0'),
(258, 1163, 552, NULL),
(259, 1163, 553, '0.01'),
(260, 1163, 554, '0.01'),
(261, 1163, 556, '0.96'),
(262, 1163, 557, '0.96'),
(263, 1163, 558, '0.96'),
(264, 1163, 559, '0'),
(265, 1163, 560, '0'),
(266, 1163, 561, '0'),
(267, 1163, 562, '0.01'),
(268, 1163, 563, '0'),
(269, 1163, 564, '0'),
(270, 1163, 565, '0.76'),
(271, 1163, 566, '0'),
(272, 1163, 568, '0.01'),
(273, 1163, 569, '0.96'),
(274, 1163, 570, '0.96'),
(275, 1163, 571, '-0.96'),
(276, 1163, 572, '0.92'),
(277, 1163, 573, '-0'),
(278, 1163, 574, '0'),
(279, 1163, 575, '-0'),
(280, 1163, 576, '0'),
(281, 1163, 577, '1.93'),
(282, 1163, 578, '-1.93'),
(283, 1163, 580, '1.91'),
(284, 1163, 581, '1.93'),
(285, 1163, 582, '1.93'),
(286, 1163, 583, '0'),
(287, 1163, 584, '0.03'),
(288, 1163, 585, '0'),
(289, 1163, 586, '0'),
(290, 1163, 587, '0'),
(291, 1163, 588, '0'),
(292, 1163, 589, '1.52'),
(293, 1163, 590, '-1.93'),
(294, 1163, 592, '0.23'),
(295, 1163, 593, '0.24'),
(296, 1163, 594, '0.24'),
(297, 1163, 595, '0'),
(298, 1163, 596, '0'),
(299, 1163, 597, '0'),
(300, 1163, 598, '0.01'),
(301, 1163, 599, '0'),
(302, 1163, 600, '0'),
(303, 1163, 601, '0.06'),
(304, 1163, 602, '0'),
(305, 1163, 604, '5.5'),
(306, 1163, 605, '3.99'),
(307, 1163, 606, '10.86'),
(308, 1163, 607, '0'),
(309, 1163, 608, '8.77'),
(310, 1163, 609, '-0'),
(311, 1163, 610, '-0.01'),
(312, 1163, 611, '0'),
(313, 1163, 612, '0'),
(314, 1163, 613, '8.72'),
(315, 1163, 614, '-8.37'),
(316, 1163, 616, '5.59'),
(317, 1163, 617, '4.55'),
(318, 1163, 618, '10.86'),
(319, 1163, 619, '0'),
(320, 1163, 620, '8.56'),
(321, 1163, 621, '-0'),
(322, 1163, 622, '-0'),
(323, 1163, 623, '0'),
(324, 1163, 624, '0'),
(325, 1163, 625, '8.68'),
(326, 1163, 626, '-8.31'),
(327, 1163, 628, '1'),
(328, 1163, 629, '1'),
(329, 1163, 630, '1'),
(330, 1163, 631, '0'),
(331, 1163, 632, '0'),
(332, 1163, 633, '0'),
(333, 1163, 634, '0'),
(334, 1163, 635, '0'),
(335, 1163, 636, '0'),
(336, 1163, 637, '0'),
(337, 1163, 638, '0'),
(338, 1163, 640, '3.98'),
(339, 1163, 641, '4'),
(340, 1163, 642, '4'),
(341, 1163, 643, '0'),
(342, 1163, 644, '0.06'),
(343, 1163, 645, '0.01'),
(344, 1163, 646, '0.01'),
(345, 1163, 647, '0'),
(346, 1163, 648, '0'),
(347, 1163, 649, '1'),
(348, 1163, 650, '0'),
(349, 1163, 652, '0'),
(350, 1163, 653, '0'),
(351, 1163, 654, '0'),
(352, 1163, 655, '0'),
(353, 1163, 656, '0'),
(354, 1163, 657, '0'),
(355, 1163, 658, '0'),
(356, 1163, 659, '0'),
(357, 1163, 660, '0'),
(358, 1163, 661, '0'),
(359, 1163, 662, '0'),
(360, 1163, 777, '1278.11'),
(361, 1163, 778, '322035.12'),
(362, 1898, 1, '1'),
(363, 1898, 2, '1'),
(364, 1898, 3, '1'),
(365, 1898, 4, '1'),
(366, 1898, 6, '1'),
(367, 1898, 7, '1'),
(368, 1898, 12, '1'),
(369, 1898, 16, '1'),
(370, 1898, 18, '1'),
(371, 1898, 19, '1'),
(372, 1898, 23, '1'),
(373, 1898, 31, '1'),
(374, 1898, 32, '1'),
(375, 1898, 33, '1'),
(376, 1898, 76, '1'),
(377, 1898, 77, '1'),
(378, 1898, 78, '1'),
(379, 1898, 104, '1'),
(380, 1898, 107, '1'),
(381, 1898, 108, '1'),
(382, 1898, 121, '1'),
(383, 1898, 131, '1'),
(384, 1898, 133, '1'),
(385, 1898, 142, '1'),
(386, 1898, 143, '1'),
(387, 1898, 144, '1'),
(388, 1898, 167, '1'),
(389, 1898, 168, '1'),
(390, 1898, 170, '1'),
(391, 1898, 208, '1'),
(392, 1898, 320, '1'),
(393, 1898, 332, '1'),
(394, 1898, 333, '1'),
(395, 1898, 338, '1'),
(396, 1898, 344, '1'),
(397, 1898, 352, '1'),
(398, 1898, 353, '1'),
(399, 1898, 355, '1'),
(400, 1898, 384, '1'),
(401, 1898, 387, '1'),
(402, 1898, 389, '1'),
(403, 1898, 505, '1'),
(404, 1898, 663, '1'),
(405, 1898, 664, '1'),
(406, 1898, 665, '1'),
(407, 1898, 667, '1'),
(408, 1898, 681, '1'),
(409, 1898, 682, '1'),
(410, 1898, 687, '1'),
(411, 1898, 691, '1'),
(412, 1898, 693, '1'),
(413, 1898, 700, '1'),
(414, 1898, 702, '1'),
(415, 1898, 704, '1'),
(416, 1898, 705, '1'),
(417, 1898, 706, '1'),
(418, 1898, 707, '1'),
(419, 1898, 721, '1'),
(420, 1898, 722, '1'),
(421, 1898, 741, '1'),
(422, 1898, 747, '1'),
(423, 1898, 771, '1'),
(424, 1898, 774, '1'),
(425, 1898, 20, '2'),
(426, 1898, 80, '23'),
(427, 1898, 81, '5'),
(428, 1898, 82, '3'),
(429, 1898, 83, '2'),
(430, 1898, 84, '4'),
(431, 1898, 85, '4'),
(432, 1898, 86, '0'),
(433, 1898, 87, '4'),
(434, 1898, 88, '0'),
(435, 1898, 89, '8'),
(436, 1898, 90, '3'),
(437, 1898, 91, '1'),
(438, 1898, 92, '22'),
(439, 1898, 93, '12'),
(440, 1898, 94, '11'),
(441, 1898, 95, '8'),
(442, 1898, 96, '3'),
(443, 1898, 97, '3'),
(444, 1898, 98, '1'),
(445, 1898, 99, '1'),
(446, 1898, 100, '1'),
(447, 1898, 101, '2'),
(448, 1898, 102, '0'),
(449, 1898, 103, '3'),
(450, 1898, 105, '3'),
(451, 1898, 106, '25'),
(452, 1898, 118, '2'),
(453, 1898, 119, '1'),
(454, 1898, 120, '0'),
(455, 1898, 139, '0'),
(456, 1898, 140, '0'),
(457, 1898, 141, '0'),
(458, 1898, 147, '0'),
(459, 1898, 149, '0'),
(460, 1898, 151, '0'),
(461, 1898, 153, '0'),
(462, 1898, 155, '0.07'),
(463, 1898, 157, '0'),
(464, 1898, 160, '0'),
(465, 1898, 164, '0'),
(466, 1898, 166, '0'),
(467, 1898, 169, '0.67'),
(468, 1898, 171, '0.67'),
(469, 1898, 175, '0'),
(470, 1898, 177, '0'),
(471, 1898, 179, '0'),
(472, 1898, 181, '0'),
(473, 1898, 183, '0'),
(474, 1898, 185, '0'),
(475, 1898, 187, '0'),
(476, 1898, 189, '0'),
(477, 1898, 191, '0'),
(478, 1898, 193, '0'),
(479, 1898, 195, '0'),
(480, 1898, 197, '0'),
(481, 1898, 199, '0'),
(482, 1898, 201, '0'),
(483, 1898, 203, '0'),
(484, 1898, 205, '0'),
(485, 1898, 207, '0'),
(486, 1898, 209, '0'),
(487, 1898, 211, '0'),
(488, 1898, 213, '0.26'),
(489, 1898, 215, '0.26'),
(490, 1898, 217, '0'),
(491, 1898, 219, '0'),
(492, 1898, 221, '0'),
(493, 1898, 223, '0'),
(494, 1898, 233, '0'),
(495, 1898, 237, '0'),
(496, 1898, 239, '0'),
(497, 1898, 241, '0'),
(498, 1898, 243, '0'),
(499, 1898, 246, '0'),
(500, 1898, 248, '0'),
(501, 1898, 250, '0'),
(502, 1898, 257, '0'),
(503, 1898, 259, '0'),
(504, 1898, 263, '0'),
(505, 1898, 266, '0'),
(506, 1898, 268, '0'),
(507, 1898, 270, '0'),
(508, 1898, 272, '0'),
(509, 1898, 274, '0'),
(510, 1898, 276, '0'),
(511, 1898, 278, '0'),
(512, 1898, 302, '0'),
(513, 1898, 304, '0'),
(514, 1898, 306, '0'),
(515, 1898, 308, '0'),
(516, 1898, 310, '0'),
(517, 1898, 312, '0'),
(518, 1898, 314, '0'),
(519, 1898, 316, '0'),
(520, 1898, 318, '0'),
(521, 1898, 385, '2'),
(522, 1898, 392, '0'),
(523, 1898, 394, '0'),
(524, 1898, 396, '0'),
(525, 1898, 398, '0'),
(526, 1898, 400, '0'),
(527, 1898, 402, '0'),
(528, 1898, 404, '0'),
(529, 1898, 406, '0'),
(530, 1898, 408, '0'),
(531, 1898, 410, '0'),
(532, 1898, 412, '0'),
(533, 1898, 414, '0'),
(534, 1898, 416, '0'),
(535, 1898, 418, '0'),
(536, 1898, 420, '0'),
(537, 1898, 422, '0'),
(538, 1898, 424, '0'),
(539, 1898, 426, '0'),
(540, 1898, 428, '0'),
(541, 1898, 430, '0'),
(542, 1898, 432, '0'),
(543, 1898, 434, '0'),
(544, 1898, 436, '0'),
(545, 1898, 438, '0'),
(546, 1898, 440, '0'),
(547, 1898, 442, '0'),
(548, 1898, 444, '0'),
(549, 1898, 446, '0'),
(550, 1898, 449, '0'),
(551, 1898, 451, '0'),
(552, 1898, 453, '0'),
(553, 1898, 455, '0'),
(554, 1898, 457, '0'),
(555, 1898, 459, '0'),
(556, 1898, 461, '0'),
(557, 1898, 463, '0'),
(558, 1898, 465, '0'),
(559, 1898, 467, '0'),
(560, 1898, 469, '0'),
(561, 1898, 471, '0'),
(562, 1898, 474, '0'),
(563, 1898, 476, '0'),
(564, 1898, 478, '0'),
(565, 1898, 480, '0'),
(566, 1898, 482, '0'),
(567, 1898, 484, '0'),
(568, 1898, 486, '0'),
(569, 1898, 488, '0'),
(570, 1898, 490, '0'),
(571, 1898, 492, '0'),
(572, 1898, 494, '0'),
(573, 1898, 496, '0'),
(574, 1898, 498, '0'),
(575, 1898, 502, '0'),
(576, 1898, 504, '0'),
(577, 1898, 506, '0'),
(578, 1898, 508, '0'),
(579, 1898, 510, '0'),
(580, 1898, 512, '0'),
(581, 1898, 514, '0'),
(582, 1898, 516, '0'),
(583, 1898, 518, '0'),
(584, 1898, 520, '0'),
(585, 1898, 522, '1'),
(586, 1898, 526, '1'),
(587, 1898, 527, '0'),
(588, 1898, 529, '15.48'),
(589, 1898, 530, '15.48'),
(590, 1898, 531, '15.48'),
(591, 1898, 533, '0.8'),
(592, 1898, 534, '12.22'),
(593, 1898, 535, '36.59'),
(594, 1898, 537, '0.65'),
(595, 1898, 538, '0.16'),
(596, 1898, 539, '0.31'),
(597, 1898, 541, '1'),
(598, 1898, 542, '0'),
(599, 1898, 543, '1'),
(600, 1898, 544, '0'),
(601, 1898, 545, '0'),
(602, 1898, 548, '0.2'),
(603, 1898, 549, '0'),
(604, 1898, 551, '1'),
(605, 1898, 552, '0.69'),
(606, 1898, 553, '1'),
(607, 1898, 554, '0.29'),
(608, 1898, 556, '0.51'),
(609, 1898, 557, '0.77'),
(610, 1898, 558, '1.38'),
(611, 1898, 559, '0'),
(612, 1898, 560, '0.28'),
(613, 1898, 561, '-0.1'),
(614, 1898, 562, '-0.07'),
(615, 1898, 563, '-0.03'),
(616, 1898, 564, '0'),
(617, 1898, 565, '1.2'),
(618, 1898, 566, '-1.38'),
(619, 1898, 568, '-0.37'),
(620, 1898, 569, '-0.39'),
(621, 1898, 570, '0'),
(622, 1898, 571, '-1'),
(623, 1898, 572, '0.07'),
(624, 1898, 573, '-0.03'),
(625, 1898, 574, '0.07'),
(626, 1898, 575, '0'),
(627, 1898, 576, '0'),
(628, 1898, 577, '0.46'),
(629, 1898, 578, '-1'),
(630, 1898, 580, '0.77'),
(631, 1898, 581, '0.84'),
(632, 1898, 582, '2'),
(633, 1898, 583, '0'),
(634, 1898, 584, '0.28'),
(635, 1898, 585, '0.04'),
(636, 1898, 586, '-0.13'),
(637, 1898, 587, '-0.02'),
(638, 1898, 588, '0'),
(639, 1898, 589, '2'),
(640, 1898, 590, '-0.92'),
(641, 1898, 592, '0.3'),
(642, 1898, 593, '0.36'),
(643, 1898, 594, '0.36'),
(644, 1898, 595, '0'),
(645, 1898, 596, '0.01'),
(646, 1898, 597, '0.02'),
(647, 1898, 598, '0.26'),
(648, 1898, 599, '0.02'),
(649, 1898, 600, '0'),
(650, 1898, 601, '0.09'),
(651, 1898, 602, '0'),
(652, 1898, 604, '6.19'),
(653, 1898, 605, '8.67'),
(654, 1898, 606, '11.05'),
(655, 1898, 607, '0'),
(656, 1898, 608, '16.69'),
(657, 1898, 609, '-0.71'),
(658, 1898, 610, '-0.21'),
(659, 1898, 611, '-0.33'),
(660, 1898, 612, '0'),
(661, 1898, 613, '9.15'),
(662, 1898, 614, '-9.19'),
(663, 1898, 616, '7.49'),
(664, 1898, 617, '9.08'),
(665, 1898, 618, '11.05'),
(666, 1898, 619, '0'),
(667, 1898, 620, '12.35'),
(668, 1898, 621, '-0.09'),
(669, 1898, 622, '-0.11'),
(670, 1898, 623, '-0.12'),
(671, 1898, 624, '0'),
(672, 1898, 625, '8.23'),
(673, 1898, 626, '-8.39'),
(674, 1898, 628, '1'),
(675, 1898, 629, '1'),
(676, 1898, 630, '1'),
(677, 1898, 631, '0'),
(678, 1898, 632, '0'),
(679, 1898, 633, '0'),
(680, 1898, 634, '0'),
(681, 1898, 635, '0'),
(682, 1898, 636, '0'),
(683, 1898, 637, '0'),
(684, 1898, 638, '0'),
(685, 1898, 640, '3.32'),
(686, 1898, 641, '4'),
(687, 1898, 642, '4'),
(688, 1898, 643, '0'),
(689, 1898, 644, '1.45'),
(690, 1898, 645, '0.26'),
(691, 1898, 646, '0.26'),
(692, 1898, 647, '0.2'),
(693, 1898, 648, '0'),
(694, 1898, 649, '1'),
(695, 1898, 650, '0'),
(696, 1898, 652, '0'),
(697, 1898, 653, '0'),
(698, 1898, 654, '0'),
(699, 1898, 655, '0'),
(700, 1898, 656, '0'),
(701, 1898, 657, '0'),
(702, 1898, 658, '0'),
(703, 1898, 659, '0'),
(704, 1898, 660, '0'),
(705, 1898, 661, '0'),
(706, 1898, 662, '0'),
(707, 1898, 777, '2111.45'),
(708, 1898, 778, '478129.42'),
(709, 770, 1, '1'),
(710, 770, 2, '1'),
(711, 770, 3, '1'),
(712, 770, 4, '1'),
(713, 770, 6, '1'),
(714, 770, 7, '1'),
(715, 770, 12, '1'),
(716, 770, 16, '1'),
(717, 770, 18, '1'),
(718, 770, 19, '1'),
(719, 770, 23, '1'),
(720, 770, 31, '1'),
(721, 770, 32, '1'),
(722, 770, 33, '1'),
(723, 770, 76, '1'),
(724, 770, 77, '1'),
(725, 770, 78, '1'),
(726, 770, 104, '1'),
(727, 770, 107, '1'),
(728, 770, 108, '1'),
(729, 770, 121, '1'),
(730, 770, 131, '1'),
(731, 770, 133, '1'),
(732, 770, 142, '1'),
(733, 770, 143, '1'),
(734, 770, 144, '1'),
(735, 770, 167, '1'),
(736, 770, 168, '1'),
(737, 770, 170, '1'),
(738, 770, 208, '1'),
(739, 770, 320, '1'),
(740, 770, 332, '1'),
(741, 770, 333, '1'),
(742, 770, 338, '1'),
(743, 770, 344, '1'),
(744, 770, 352, '1'),
(745, 770, 353, '1'),
(746, 770, 355, '1'),
(747, 770, 384, '1'),
(748, 770, 387, '1'),
(749, 770, 389, '1'),
(750, 770, 505, '1'),
(751, 770, 663, '1'),
(752, 770, 664, '1'),
(753, 770, 681, '1'),
(754, 770, 682, '1'),
(755, 770, 700, '1'),
(756, 770, 702, '1'),
(757, 770, 704, '1'),
(758, 770, 705, '1'),
(759, 770, 706, '1'),
(760, 770, 707, '1'),
(761, 770, 721, '1'),
(762, 770, 722, '1'),
(763, 770, 741, '1'),
(764, 770, 747, '1'),
(765, 770, 771, '1'),
(766, 770, 774, '1'),
(767, 770, 20, '2'),
(768, 770, 80, '23'),
(769, 770, 81, '5'),
(770, 770, 82, '3'),
(771, 770, 83, '2'),
(772, 770, 84, '4'),
(773, 770, 85, '4'),
(774, 770, 86, '0'),
(775, 770, 87, '4'),
(776, 770, 88, '0'),
(777, 770, 89, '8'),
(778, 770, 90, '3'),
(779, 770, 91, '1'),
(780, 770, 92, '22'),
(781, 770, 93, '12'),
(782, 770, 94, '11'),
(783, 770, 95, '8'),
(784, 770, 96, '3'),
(785, 770, 97, '3'),
(786, 770, 98, '1'),
(787, 770, 99, '1'),
(788, 770, 100, '1'),
(789, 770, 101, '2'),
(790, 770, 102, '0'),
(791, 770, 103, '3'),
(792, 770, 105, '3'),
(793, 770, 106, '25'),
(794, 770, 118, '2'),
(795, 770, 119, '1'),
(796, 770, 120, '0'),
(797, 770, 139, '0'),
(798, 770, 140, '0'),
(799, 770, 141, '0'),
(800, 770, 147, '0'),
(801, 770, 149, '0'),
(802, 770, 151, '0'),
(803, 770, 153, '0'),
(804, 770, 155, '0.07'),
(805, 770, 157, '0'),
(806, 770, 160, '0'),
(807, 770, 164, '0'),
(808, 770, 166, '0'),
(809, 770, 169, '0.67'),
(810, 770, 171, '0.67'),
(811, 770, 175, '0'),
(812, 770, 177, '0'),
(813, 770, 179, '0'),
(814, 770, 181, '0'),
(815, 770, 183, '0'),
(816, 770, 185, '0'),
(817, 770, 187, '0'),
(818, 770, 189, '0'),
(819, 770, 191, '0'),
(820, 770, 193, '0'),
(821, 770, 195, '0'),
(822, 770, 197, '0'),
(823, 770, 199, '0'),
(824, 770, 201, '0'),
(825, 770, 203, '0'),
(826, 770, 205, '0'),
(827, 770, 207, '0'),
(828, 770, 209, '0'),
(829, 770, 211, '0'),
(830, 770, 213, '0.27'),
(831, 770, 215, '0.27'),
(832, 770, 217, '0'),
(833, 770, 219, '0'),
(834, 770, 221, '0'),
(835, 770, 223, '0'),
(836, 770, 233, '0'),
(837, 770, 237, '0'),
(838, 770, 239, '0'),
(839, 770, 241, '0'),
(840, 770, 243, '0'),
(841, 770, 246, '0'),
(842, 770, 248, '0'),
(843, 770, 250, '0'),
(844, 770, 257, '0'),
(845, 770, 259, '0'),
(846, 770, 263, '0'),
(847, 770, 266, '0'),
(848, 770, 268, '0'),
(849, 770, 270, '0'),
(850, 770, 272, '0'),
(851, 770, 274, '0'),
(852, 770, 276, '0'),
(853, 770, 278, '0'),
(854, 770, 302, '0'),
(855, 770, 304, '0'),
(856, 770, 306, '0'),
(857, 770, 308, '0'),
(858, 770, 310, '0'),
(859, 770, 312, '0'),
(860, 770, 314, '0'),
(861, 770, 316, '0'),
(862, 770, 318, '0'),
(863, 770, 385, '2'),
(864, 770, 392, '0'),
(865, 770, 394, '0'),
(866, 770, 396, '0'),
(867, 770, 398, '0'),
(868, 770, 400, '0'),
(869, 770, 402, '0'),
(870, 770, 404, '0'),
(871, 770, 406, '0'),
(872, 770, 408, '0'),
(873, 770, 410, '0'),
(874, 770, 412, '0'),
(875, 770, 414, '0'),
(876, 770, 416, '0'),
(877, 770, 418, '0'),
(878, 770, 420, '0'),
(879, 770, 422, '0'),
(880, 770, 424, '0'),
(881, 770, 426, '0'),
(882, 770, 428, '0'),
(883, 770, 430, '0'),
(884, 770, 432, '0'),
(885, 770, 434, '0'),
(886, 770, 436, '0'),
(887, 770, 438, '0'),
(888, 770, 440, '0'),
(889, 770, 442, '0'),
(890, 770, 444, '0'),
(891, 770, 446, '0'),
(892, 770, 449, '0'),
(893, 770, 451, '0'),
(894, 770, 453, '0'),
(895, 770, 455, '0'),
(896, 770, 457, '0'),
(897, 770, 459, '0'),
(898, 770, 461, '0'),
(899, 770, 463, '0'),
(900, 770, 465, '0'),
(901, 770, 467, '0'),
(902, 770, 469, '0'),
(903, 770, 471, '0'),
(904, 770, 474, '0'),
(905, 770, 476, '0'),
(906, 770, 478, '0'),
(907, 770, 480, '0'),
(908, 770, 482, '0'),
(909, 770, 484, '0'),
(910, 770, 486, '0'),
(911, 770, 488, '0'),
(912, 770, 490, '0'),
(913, 770, 492, '0'),
(914, 770, 494, '0'),
(915, 770, 496, '0'),
(916, 770, 498, '0'),
(917, 770, 502, '0'),
(918, 770, 504, '0'),
(919, 770, 506, '0'),
(920, 770, 508, '0'),
(921, 770, 510, '0'),
(922, 770, 512, '0'),
(923, 770, 514, '0'),
(924, 770, 516, '0'),
(925, 770, 518, '0'),
(926, 770, 520, '0'),
(927, 770, 522, '1'),
(928, 770, 526, '1'),
(929, 770, 527, '0'),
(930, 770, 529, '15.5'),
(931, 770, 530, '15.5'),
(932, 770, 531, '15.5'),
(933, 770, 533, '0.8'),
(934, 770, 534, '12.28'),
(935, 770, 535, '36.59'),
(936, 770, 537, '0.67'),
(937, 770, 538, '0.16'),
(938, 770, 539, '0.32'),
(939, 770, 541, '1'),
(940, 770, 542, '0'),
(941, 770, 543, '1'),
(942, 770, 544, '0'),
(943, 770, 545, '0'),
(944, 770, 548, '0.2'),
(945, 770, 549, '0'),
(946, 770, 551, '1'),
(947, 770, 552, '0.69'),
(948, 770, 553, '1'),
(949, 770, 554, '0.29'),
(950, 770, 556, '0.51'),
(951, 770, 557, '0.8'),
(952, 770, 558, '1.38'),
(953, 770, 559, '0'),
(954, 770, 560, '0.28'),
(955, 770, 561, '-0.1'),
(956, 770, 562, '-0.07'),
(957, 770, 563, '-0.03'),
(958, 770, 564, '0'),
(959, 770, 565, '1.2'),
(960, 770, 566, '-1.38'),
(961, 770, 568, '-0.37'),
(962, 770, 569, '-0.4'),
(963, 770, 570, '0'),
(964, 770, 571, '-1'),
(965, 770, 572, '0.07'),
(966, 770, 573, '-0.03'),
(967, 770, 574, '0.07'),
(968, 770, 575, '0'),
(969, 770, 576, '0'),
(970, 770, 577, '0.46'),
(971, 770, 578, '-1'),
(972, 770, 580, '0.78'),
(973, 770, 581, '0.84'),
(974, 770, 582, '2'),
(975, 770, 583, '0'),
(976, 770, 584, '0.28'),
(977, 770, 585, '0.04'),
(978, 770, 586, '-0.13'),
(979, 770, 587, '-0.02'),
(980, 770, 588, '0'),
(981, 770, 589, '2'),
(982, 770, 590, '-0.92'),
(983, 770, 592, '0.3'),
(984, 770, 593, '0.36'),
(985, 770, 594, '0.36'),
(986, 770, 595, '0'),
(987, 770, 596, '0.01'),
(988, 770, 597, '0.02'),
(989, 770, 598, '0.27'),
(990, 770, 599, '0.02'),
(991, 770, 600, '0'),
(992, 770, 601, '0.09'),
(993, 770, 602, '0'),
(994, 770, 604, '6.22'),
(995, 770, 605, '8.77'),
(996, 770, 606, '11.08'),
(997, 770, 607, '0'),
(998, 770, 608, '16.85'),
(999, 770, 609, '-0.72'),
(1000, 770, 610, '-0.21'),
(1001, 770, 611, '-0.33'),
(1002, 770, 612, '0'),
(1003, 770, 613, '9.24'),
(1004, 770, 614, '-9.3'),
(1005, 770, 616, '7.54'),
(1006, 770, 617, '9.08'),
(1007, 770, 618, '11.08'),
(1008, 770, 619, '0'),
(1009, 770, 620, '12.43'),
(1010, 770, 621, '-0.09'),
(1011, 770, 622, '-0.11'),
(1012, 770, 623, '-0.12'),
(1013, 770, 624, '0'),
(1014, 770, 625, '8.32'),
(1015, 770, 626, '-8.56'),
(1016, 770, 628, '1'),
(1017, 770, 629, '1'),
(1018, 770, 630, '1'),
(1019, 770, 631, '0'),
(1020, 770, 632, '0'),
(1021, 770, 633, '0'),
(1022, 770, 634, '0'),
(1023, 770, 635, '0'),
(1024, 770, 636, '0'),
(1025, 770, 637, '0'),
(1026, 770, 638, '0'),
(1027, 770, 640, '3.31'),
(1028, 770, 641, '4'),
(1029, 770, 642, '4'),
(1030, 770, 643, '0'),
(1031, 770, 644, '1.45'),
(1032, 770, 645, '0.27'),
(1033, 770, 646, '0.27'),
(1034, 770, 647, '0.2'),
(1035, 770, 648, '0'),
(1036, 770, 649, '1'),
(1037, 770, 650, '0'),
(1038, 770, 652, '0'),
(1039, 770, 653, '0'),
(1040, 770, 654, '0'),
(1041, 770, 655, '0'),
(1042, 770, 656, '0'),
(1043, 770, 657, '0'),
(1044, 770, 658, '0'),
(1045, 770, 659, '0'),
(1046, 770, 660, '0'),
(1047, 770, 661, '0'),
(1048, 770, 662, '0'),
(1049, 770, 777, '2025.35'),
(1050, 770, 778, '476502.95'),
(1051, 1082, 1, '1'),
(1052, 1082, 2, '1'),
(1053, 1082, 3, '1'),
(1054, 1082, 4, '1'),
(1055, 1082, 6, '1'),
(1056, 1082, 7, '1'),
(1057, 1082, 12, '1'),
(1058, 1082, 16, '1'),
(1059, 1082, 18, '1'),
(1060, 1082, 19, '1'),
(1061, 1082, 23, '1'),
(1062, 1082, 31, '1'),
(1063, 1082, 32, '1'),
(1064, 1082, 33, '1'),
(1065, 1082, 76, '1'),
(1066, 1082, 77, '1'),
(1067, 1082, 107, '1'),
(1068, 1082, 108, '1'),
(1069, 1082, 121, '1'),
(1070, 1082, 131, '1'),
(1071, 1082, 132, '1'),
(1072, 1082, 142, '1'),
(1073, 1082, 143, '1'),
(1074, 1082, 144, '1'),
(1075, 1082, 167, '1'),
(1076, 1082, 168, '1'),
(1077, 1082, 170, '1'),
(1078, 1082, 320, '1'),
(1079, 1082, 332, '1'),
(1080, 1082, 333, '1'),
(1081, 1082, 338, '1'),
(1082, 1082, 344, '1'),
(1083, 1082, 352, '1'),
(1084, 1082, 353, '1'),
(1085, 1082, 355, '1'),
(1086, 1082, 361, '1'),
(1087, 1082, 364, '1'),
(1088, 1082, 389, '1'),
(1089, 1082, 505, '1'),
(1090, 1082, 663, '1'),
(1091, 1082, 700, '1'),
(1092, 1082, 702, '1'),
(1093, 1082, 704, '1'),
(1094, 1082, 705, '1'),
(1095, 1082, 706, '1'),
(1096, 1082, 707, '1'),
(1097, 1082, 721, '1'),
(1098, 1082, 722, '1'),
(1099, 1082, 741, '1'),
(1100, 1082, 747, '1'),
(1101, 1082, 771, '1'),
(1102, 1082, 774, '1'),
(1103, 1082, 20, '2'),
(1104, 1082, 80, '21'),
(1105, 1082, 81, '7'),
(1106, 1082, 82, '5'),
(1107, 1082, 83, '2'),
(1108, 1082, 84, '6.1'),
(1109, 1082, 85, '4.57'),
(1110, 1082, 86, '1.52'),
(1111, 1082, 87, '4.57'),
(1112, 1082, 89, '12'),
(1113, 1082, 90, '9'),
(1114, 1082, 91, '1'),
(1115, 1082, 92, '48'),
(1116, 1082, 93, '8'),
(1117, 1082, 94, '21'),
(1118, 1082, 95, '12'),
(1119, 1082, 96, '5'),
(1120, 1082, 97, '5'),
(1121, 1082, 98, '1'),
(1122, 1082, 99, '1'),
(1123, 1082, 100, '1'),
(1124, 1082, 101, '2'),
(1125, 1082, 103, '3'),
(1126, 1082, 105, '1'),
(1127, 1082, 106, '21'),
(1128, 1082, 118, '2'),
(1129, 1082, 119, '1'),
(1130, 1082, 139, '0'),
(1131, 1082, 140, '0'),
(1132, 1082, 141, '0'),
(1133, 1082, 147, '0'),
(1134, 1082, 149, '0'),
(1135, 1082, 151, '0'),
(1136, 1082, 153, '0'),
(1137, 1082, 155, '0.43'),
(1138, 1082, 157, '0'),
(1139, 1082, 160, '0'),
(1140, 1082, 164, '0'),
(1141, 1082, 166, '0'),
(1142, 1082, 169, '0.57'),
(1143, 1082, 171, '0.57'),
(1144, 1082, 175, '0'),
(1145, 1082, 177, '0'),
(1146, 1082, 179, '0'),
(1147, 1082, 181, '0'),
(1148, 1082, 183, '0'),
(1149, 1082, 185, '0'),
(1150, 1082, 187, '0'),
(1151, 1082, 189, '0'),
(1152, 1082, 191, '0'),
(1153, 1082, 193, '0'),
(1154, 1082, 195, '0'),
(1155, 1082, 197, '0'),
(1156, 1082, 199, '0'),
(1157, 1082, 201, '0'),
(1158, 1082, 203, '0'),
(1159, 1082, 205, '0'),
(1160, 1082, 207, '0'),
(1161, 1082, 209, '0'),
(1162, 1082, 211, '0'),
(1163, 1082, 213, '0'),
(1164, 1082, 215, '0'),
(1165, 1082, 217, '0'),
(1166, 1082, 219, '0'),
(1167, 1082, 221, '0'),
(1168, 1082, 223, '0'),
(1169, 1082, 233, '0'),
(1170, 1082, 237, '0'),
(1171, 1082, 239, '0'),
(1172, 1082, 241, '0'),
(1173, 1082, 243, '0'),
(1174, 1082, 246, '0'),
(1175, 1082, 248, '0'),
(1176, 1082, 250, '0'),
(1177, 1082, 257, '0'),
(1178, 1082, 259, '0'),
(1179, 1082, 263, '0'),
(1180, 1082, 266, '0'),
(1181, 1082, 268, '0'),
(1182, 1082, 270, '0'),
(1183, 1082, 272, '0'),
(1184, 1082, 274, '0'),
(1185, 1082, 276, '0'),
(1186, 1082, 278, '0'),
(1187, 1082, 302, '0'),
(1188, 1082, 304, '0'),
(1189, 1082, 306, '0'),
(1190, 1082, 308, '0'),
(1191, 1082, 310, '0'),
(1192, 1082, 312, '0'),
(1193, 1082, 314, '0'),
(1194, 1082, 316, '0'),
(1195, 1082, 318, '0'),
(1196, 1082, 385, '1'),
(1197, 1082, 392, '0'),
(1198, 1082, 394, '0'),
(1199, 1082, 396, '0'),
(1200, 1082, 398, '0'),
(1201, 1082, 400, '0'),
(1202, 1082, 402, '0'),
(1203, 1082, 404, '0'),
(1204, 1082, 406, '0'),
(1205, 1082, 408, '0'),
(1206, 1082, 410, '0'),
(1207, 1082, 412, '0'),
(1208, 1082, 414, '0'),
(1209, 1082, 416, '0'),
(1210, 1082, 418, '0'),
(1211, 1082, 420, '0'),
(1212, 1082, 422, '0'),
(1213, 1082, 424, '0'),
(1214, 1082, 426, '0'),
(1215, 1082, 428, '0'),
(1216, 1082, 430, '0'),
(1217, 1082, 432, '0'),
(1218, 1082, 434, '0'),
(1219, 1082, 436, '0'),
(1220, 1082, 438, '0'),
(1221, 1082, 440, '0'),
(1222, 1082, 442, '0'),
(1223, 1082, 444, '0'),
(1224, 1082, 446, '0'),
(1225, 1082, 449, '0'),
(1226, 1082, 451, '0'),
(1227, 1082, 453, '0'),
(1228, 1082, 455, '0'),
(1229, 1082, 457, '0'),
(1230, 1082, 459, '0'),
(1231, 1082, 461, '0'),
(1232, 1082, 463, '0'),
(1233, 1082, 465, '0'),
(1234, 1082, 467, '0'),
(1235, 1082, 469, '0'),
(1236, 1082, 471, '0'),
(1237, 1082, 474, '0'),
(1238, 1082, 476, '0'),
(1239, 1082, 478, '0'),
(1240, 1082, 480, '0'),
(1241, 1082, 482, '0'),
(1242, 1082, 484, '0'),
(1243, 1082, 486, '0'),
(1244, 1082, 488, '0'),
(1245, 1082, 490, '0'),
(1246, 1082, 492, '0'),
(1247, 1082, 494, '0'),
(1248, 1082, 496, '0'),
(1249, 1082, 498, '0'),
(1250, 1082, 502, '0'),
(1251, 1082, 504, '0'),
(1252, 1082, 506, '0'),
(1253, 1082, 508, '0'),
(1254, 1082, 510, '0'),
(1255, 1082, 512, '0'),
(1256, 1082, 514, '0'),
(1257, 1082, 516, '0'),
(1258, 1082, 518, '0'),
(1259, 1082, 520, '0'),
(1260, 1082, 522, '1'),
(1261, 1082, 526, '1'),
(1262, 1082, 527, '1'),
(1263, 1082, 529, '250'),
(1264, 1082, 530, '250'),
(1265, 1082, 531, '250'),
(1266, 1082, 533, '0.57'),
(1267, 1082, 534, '140.96'),
(1268, 1082, 535, '10.02'),
(1269, 1082, 537, '0.88'),
(1270, 1082, 538, '0.24'),
(1271, 1082, 539, '0.88'),
(1272, 1082, 541, '0.5'),
(1273, 1082, 542, '1'),
(1274, 1082, 543, '0'),
(1275, 1082, 544, '1'),
(1276, 1082, 545, '0'),
(1277, 1082, 548, '0.44'),
(1278, 1082, 549, '0'),
(1279, 1082, 551, '0'),
(1280, 1082, 552, NULL),
(1281, 1082, 553, '0'),
(1282, 1082, 554, '0.01'),
(1283, 1082, 556, '0.58'),
(1284, 1082, 557, '0.58'),
(1285, 1082, 558, '0.91'),
(1286, 1082, 559, '0'),
(1287, 1082, 560, '0'),
(1288, 1082, 561, '0'),
(1289, 1082, 562, '-0'),
(1290, 1082, 563, '-0'),
(1291, 1082, 564, '0'),
(1292, 1082, 565, '0.43'),
(1293, 1082, 566, '-0.33'),
(1294, 1082, 568, '0'),
(1295, 1082, 569, '0.45'),
(1296, 1082, 570, '0.89'),
(1297, 1082, 571, '-0.88'),
(1298, 1082, 572, '0.34'),
(1299, 1082, 573, '0.01'),
(1300, 1082, 574, '0'),
(1301, 1082, 575, '0'),
(1302, 1082, 576, '0'),
(1303, 1082, 577, '1.74'),
(1304, 1082, 578, '-1.59'),
(1305, 1082, 580, '1.16'),
(1306, 1082, 581, '1.17'),
(1307, 1082, 582, '1.83'),
(1308, 1082, 583, '0'),
(1309, 1082, 584, '0.02'),
(1310, 1082, 585, '-0'),
(1311, 1082, 586, '-0.01'),
(1312, 1082, 587, '-0'),
(1313, 1082, 588, '0'),
(1314, 1082, 589, '0.87'),
(1315, 1082, 590, '-1.17'),
(1316, 1082, 592, '0.24'),
(1317, 1082, 593, '0.24'),
(1318, 1082, 594, '0.24'),
(1319, 1082, 595, '0'),
(1320, 1082, 596, '0'),
(1321, 1082, 597, '0'),
(1322, 1082, 598, '0'),
(1323, 1082, 599, '0'),
(1324, 1082, 600, '0'),
(1325, 1082, 601, '0'),
(1326, 1082, 602, '0'),
(1327, 1082, 604, '3.66'),
(1328, 1082, 605, '3'),
(1329, 1082, 606, '11.44'),
(1330, 1082, 607, '0'),
(1331, 1082, 608, '9.08'),
(1332, 1082, 609, '-0.01'),
(1333, 1082, 610, '-0'),
(1334, 1082, 611, '-0.01'),
(1335, 1082, 612, '0'),
(1336, 1082, 613, '8.14'),
(1337, 1082, 614, '-8.74'),
(1338, 1082, 616, '5.7'),
(1339, 1082, 617, '6.24'),
(1340, 1082, 618, '11.44'),
(1341, 1082, 619, '0'),
(1342, 1082, 620, '6.46'),
(1343, 1082, 621, '0.04'),
(1344, 1082, 622, '0.01'),
(1345, 1082, 623, '-0.01'),
(1346, 1082, 624, '0'),
(1347, 1082, 625, '8.06'),
(1348, 1082, 626, '-8.72'),
(1349, 1082, 628, '1.03'),
(1350, 1082, 629, '1'),
(1351, 1082, 630, '2'),
(1352, 1082, 631, '0'),
(1353, 1082, 632, '0.02'),
(1354, 1082, 633, '0'),
(1355, 1082, 634, '0'),
(1356, 1082, 635, '-0'),
(1357, 1082, 636, '0'),
(1358, 1082, 637, '1'),
(1359, 1082, 638, NULL),
(1360, 1082, 640, '5'),
(1361, 1082, 641, '5'),
(1362, 1082, 642, '5'),
(1363, 1082, 643, '0'),
(1364, 1082, 644, '0'),
(1365, 1082, 645, '0'),
(1366, 1082, 646, '0'),
(1367, 1082, 647, '0'),
(1368, 1082, 648, '0'),
(1369, 1082, 649, '0'),
(1370, 1082, 650, '0'),
(1371, 1082, 652, '0'),
(1372, 1082, 653, '0'),
(1373, 1082, 654, '0'),
(1374, 1082, 655, '0'),
(1375, 1082, 656, '0'),
(1376, 1082, 657, '0'),
(1377, 1082, 658, '0'),
(1378, 1082, 659, '0'),
(1379, 1082, 660, '0'),
(1380, 1082, 661, '0'),
(1381, 1082, 662, '0'),
(1382, 1082, 777, '2066.78'),
(1383, 1082, 778, '515635.44'),
(1384, 1083, 1, '1'),
(1385, 1083, 2, '1'),
(1386, 1083, 3, '1'),
(1387, 1083, 4, '1'),
(1388, 1083, 6, '1'),
(1389, 1083, 7, '1'),
(1390, 1083, 12, '1'),
(1391, 1083, 16, '1'),
(1392, 1083, 18, '1'),
(1393, 1083, 19, '1'),
(1394, 1083, 23, '1'),
(1395, 1083, 31, '1'),
(1396, 1083, 32, '1'),
(1397, 1083, 33, '1'),
(1398, 1083, 76, '1'),
(1399, 1083, 77, '1'),
(1400, 1083, 107, '1'),
(1401, 1083, 108, '1'),
(1402, 1083, 121, '1'),
(1403, 1083, 131, '1'),
(1404, 1083, 132, '1'),
(1405, 1083, 142, '1'),
(1406, 1083, 143, '1'),
(1407, 1083, 144, '1'),
(1408, 1083, 167, '1'),
(1409, 1083, 168, '1'),
(1410, 1083, 170, '1'),
(1411, 1083, 320, '1'),
(1412, 1083, 332, '1'),
(1413, 1083, 333, '1'),
(1414, 1083, 338, '1'),
(1415, 1083, 344, '1'),
(1416, 1083, 352, '1'),
(1417, 1083, 353, '1'),
(1418, 1083, 355, '1'),
(1419, 1083, 389, '1'),
(1420, 1083, 505, '1'),
(1421, 1083, 663, '1'),
(1422, 1083, 700, '1'),
(1423, 1083, 702, '1'),
(1424, 1083, 704, '1'),
(1425, 1083, 705, '1'),
(1426, 1083, 706, '1'),
(1427, 1083, 707, '1'),
(1428, 1083, 721, '1'),
(1429, 1083, 722, '1'),
(1430, 1083, 741, '1'),
(1431, 1083, 747, '1'),
(1432, 1083, 771, '1'),
(1433, 1083, 774, '1'),
(1434, 1083, 20, '2'),
(1435, 1083, 80, '12'),
(1436, 1083, 81, '7'),
(1437, 1083, 82, '3'),
(1438, 1083, 83, '2'),
(1439, 1083, 84, '4.17'),
(1440, 1083, 85, '4.17'),
(1441, 1083, 87, '4.17'),
(1442, 1083, 89, '8'),
(1443, 1083, 90, '4'),
(1444, 1083, 91, '1'),
(1445, 1083, 92, '25'),
(1446, 1083, 94, '12'),
(1447, 1083, 95, '8'),
(1448, 1083, 96, '3'),
(1449, 1083, 97, '3'),
(1450, 1083, 98, '1'),
(1451, 1083, 99, '1'),
(1452, 1083, 100, '4'),
(1453, 1083, 101, '2'),
(1454, 1083, 103, '3'),
(1455, 1083, 105, '1'),
(1456, 1083, 106, '12'),
(1457, 1083, 118, '2'),
(1458, 1083, 119, '1'),
(1459, 1083, 139, '0'),
(1460, 1083, 140, '0'),
(1461, 1083, 141, '0'),
(1462, 1083, 147, '0'),
(1463, 1083, 149, '0'),
(1464, 1083, 151, '0'),
(1465, 1083, 153, '0'),
(1466, 1083, 155, '0.04'),
(1467, 1083, 157, '0'),
(1468, 1083, 160, '0'),
(1469, 1083, 164, '0'),
(1470, 1083, 166, '0'),
(1471, 1083, 169, '0.96'),
(1472, 1083, 171, '0.96'),
(1473, 1083, 175, '0'),
(1474, 1083, 177, '0'),
(1475, 1083, 179, '0'),
(1476, 1083, 181, '0'),
(1477, 1083, 183, '0'),
(1478, 1083, 185, '0'),
(1479, 1083, 187, '0'),
(1480, 1083, 189, '0'),
(1481, 1083, 191, '0'),
(1482, 1083, 193, '0'),
(1483, 1083, 195, '0'),
(1484, 1083, 197, '0'),
(1485, 1083, 199, '0'),
(1486, 1083, 201, '0'),
(1487, 1083, 203, '0'),
(1488, 1083, 205, '0'),
(1489, 1083, 207, '0'),
(1490, 1083, 209, '0'),
(1491, 1083, 211, '0'),
(1492, 1083, 213, '0'),
(1493, 1083, 215, '0'),
(1494, 1083, 217, '0'),
(1495, 1083, 219, '0'),
(1496, 1083, 221, '0'),
(1497, 1083, 223, '0'),
(1498, 1083, 233, '0'),
(1499, 1083, 237, '0'),
(1500, 1083, 239, '0'),
(1501, 1083, 241, '0'),
(1502, 1083, 243, '0'),
(1503, 1083, 246, '0'),
(1504, 1083, 248, '0'),
(1505, 1083, 250, '0'),
(1506, 1083, 257, '0'),
(1507, 1083, 259, '0'),
(1508, 1083, 263, '0'),
(1509, 1083, 266, '0'),
(1510, 1083, 268, '0'),
(1511, 1083, 270, '0'),
(1512, 1083, 272, '0'),
(1513, 1083, 274, '0'),
(1514, 1083, 276, '0'),
(1515, 1083, 278, '0'),
(1516, 1083, 302, '0'),
(1517, 1083, 304, '0'),
(1518, 1083, 306, '0'),
(1519, 1083, 308, '0'),
(1520, 1083, 310, '0'),
(1521, 1083, 312, '0'),
(1522, 1083, 314, '0'),
(1523, 1083, 316, '0'),
(1524, 1083, 318, '0'),
(1525, 1083, 385, '1'),
(1526, 1083, 392, '0'),
(1527, 1083, 394, '0'),
(1528, 1083, 396, '0'),
(1529, 1083, 398, '0'),
(1530, 1083, 400, '0'),
(1531, 1083, 402, '0'),
(1532, 1083, 404, '0'),
(1533, 1083, 406, '0'),
(1534, 1083, 408, '0'),
(1535, 1083, 410, '0'),
(1536, 1083, 412, '0'),
(1537, 1083, 414, '0'),
(1538, 1083, 416, '0'),
(1539, 1083, 418, '0'),
(1540, 1083, 420, '0'),
(1541, 1083, 422, '0'),
(1542, 1083, 424, '0'),
(1543, 1083, 426, '0'),
(1544, 1083, 428, '0'),
(1545, 1083, 430, '0'),
(1546, 1083, 432, '0'),
(1547, 1083, 434, '0'),
(1548, 1083, 436, '0'),
(1549, 1083, 438, '0'),
(1550, 1083, 440, '0'),
(1551, 1083, 442, '0'),
(1552, 1083, 444, '0'),
(1553, 1083, 446, '0'),
(1554, 1083, 449, '0'),
(1555, 1083, 451, '0'),
(1556, 1083, 453, '0'),
(1557, 1083, 455, '0'),
(1558, 1083, 457, '0'),
(1559, 1083, 459, '0'),
(1560, 1083, 461, '0'),
(1561, 1083, 463, '0'),
(1562, 1083, 465, '0'),
(1563, 1083, 467, '0'),
(1564, 1083, 469, '0'),
(1565, 1083, 471, '0'),
(1566, 1083, 474, '0'),
(1567, 1083, 476, '0'),
(1568, 1083, 478, '0'),
(1569, 1083, 480, '0'),
(1570, 1083, 482, '0'),
(1571, 1083, 484, '0'),
(1572, 1083, 486, '0'),
(1573, 1083, 488, '0'),
(1574, 1083, 490, '0'),
(1575, 1083, 492, '0'),
(1576, 1083, 494, '0'),
(1577, 1083, 496, '0'),
(1578, 1083, 498, '0'),
(1579, 1083, 502, '0'),
(1580, 1083, 504, '0'),
(1581, 1083, 506, '0'),
(1582, 1083, 508, '0'),
(1583, 1083, 510, '0'),
(1584, 1083, 512, '0'),
(1585, 1083, 514, '0'),
(1586, 1083, 516, '0'),
(1587, 1083, 518, '0'),
(1588, 1083, 520, '0'),
(1589, 1083, 522, '1'),
(1590, 1083, 526, '1'),
(1591, 1083, 527, '0'),
(1592, 1083, 529, '22.94'),
(1593, 1083, 530, '22.94'),
(1594, 1083, 531, '22.94'),
(1595, 1083, 533, '0.79'),
(1596, 1083, 534, '16.51'),
(1597, 1083, 535, '5.73'),
(1598, 1083, 537, '0.99'),
(1599, 1083, 538, '0.32'),
(1600, 1083, 539, '0.99'),
(1601, 1083, 541, '0'),
(1602, 1083, 542, '0'),
(1603, 1083, 543, '1'),
(1604, 1083, 544, '0'),
(1605, 1083, 545, '0'),
(1606, 1083, 548, '0.3'),
(1607, 1083, 549, '0'),
(1608, 1083, 551, '1'),
(1609, 1083, 552, '0.96'),
(1610, 1083, 553, '0.04'),
(1611, 1083, 554, '0'),
(1612, 1083, 556, '1.93'),
(1613, 1083, 557, '1.93'),
(1614, 1083, 558, '1.93'),
(1615, 1083, 559, '0'),
(1616, 1083, 560, '0'),
(1617, 1083, 561, '0'),
(1618, 1083, 562, '0'),
(1619, 1083, 563, '0'),
(1620, 1083, 564, '0'),
(1621, 1083, 565, '0'),
(1622, 1083, 566, '0'),
(1623, 1083, 568, '-0.04'),
(1624, 1083, 569, '-0.96'),
(1625, 1083, 570, '0.96'),
(1626, 1083, 571, NULL),
(1627, 1083, 572, '0.93'),
(1628, 1083, 573, '-0'),
(1629, 1083, 574, '0'),
(1630, 1083, 575, '-0'),
(1631, 1083, 576, '0'),
(1632, 1083, 577, '1.93'),
(1633, 1083, 578, '-1.96'),
(1634, 1083, 580, '1.93'),
(1635, 1083, 581, '1.93'),
(1636, 1083, 582, '2'),
(1637, 1083, 583, '0'),
(1638, 1083, 584, '0'),
(1639, 1083, 585, '0'),
(1640, 1083, 586, '0.04'),
(1641, 1083, 587, '0'),
(1642, 1083, 588, '0'),
(1643, 1083, 589, '0.07'),
(1644, 1083, 590, '0'),
(1645, 1083, 592, '0.33'),
(1646, 1083, 593, '0.33'),
(1647, 1083, 594, '0.33'),
(1648, 1083, 595, '0'),
(1649, 1083, 596, '0'),
(1650, 1083, 597, '0'),
(1651, 1083, 598, '0'),
(1652, 1083, 599, '0'),
(1653, 1083, 600, '0'),
(1654, 1083, 601, '0'),
(1655, 1083, 602, '0'),
(1656, 1083, 604, '5.25'),
(1657, 1083, 605, '4.24'),
(1658, 1083, 606, '11.09'),
(1659, 1083, 607, '0'),
(1660, 1083, 608, '13.1'),
(1661, 1083, 609, '0'),
(1662, 1083, 610, '0'),
(1663, 1083, 611, '-0.02'),
(1664, 1083, 612, '0'),
(1665, 1083, 613, '9.13'),
(1666, 1083, 614, '-9.29'),
(1667, 1083, 616, '6.42'),
(1668, 1083, 617, '7.79'),
(1669, 1083, 618, '11.09'),
(1670, 1083, 619, '0'),
(1671, 1083, 620, '10.36'),
(1672, 1083, 621, '0.18'),
(1673, 1083, 622, '-0.04'),
(1674, 1083, 623, '0.13'),
(1675, 1083, 624, '0'),
(1676, 1083, 625, '8.52'),
(1677, 1083, 626, '-8.64'),
(1678, 1083, 628, '1'),
(1679, 1083, 629, '1'),
(1680, 1083, 630, '1'),
(1681, 1083, 631, '0'),
(1682, 1083, 632, '0'),
(1683, 1083, 633, '0'),
(1684, 1083, 634, '0'),
(1685, 1083, 635, '0'),
(1686, 1083, 636, '0'),
(1687, 1083, 637, '0'),
(1688, 1083, 638, '0'),
(1689, 1083, 640, '4'),
(1690, 1083, 641, '4'),
(1691, 1083, 642, '4'),
(1692, 1083, 643, '0'),
(1693, 1083, 644, '0'),
(1694, 1083, 645, '0'),
(1695, 1083, 646, '0'),
(1696, 1083, 647, '0'),
(1697, 1083, 648, '0'),
(1698, 1083, 649, '0'),
(1699, 1083, 650, '0'),
(1700, 1083, 652, '0'),
(1701, 1083, 653, '0'),
(1702, 1083, 654, '0'),
(1703, 1083, 655, '0'),
(1704, 1083, 656, '0'),
(1705, 1083, 657, '0'),
(1706, 1083, 658, '0'),
(1707, 1083, 659, '0'),
(1708, 1083, 660, '0'),
(1709, 1083, 661, '0'),
(1710, 1083, 662, '0'),
(1711, 1083, 777, '2137.63'),
(1712, 1083, 778, '533289.34'),
(1713, 521, 1, '1'),
(1714, 521, 2, '1'),
(1715, 521, 3, '1'),
(1716, 521, 4, '1'),
(1717, 521, 6, '1'),
(1718, 521, 7, '1'),
(1719, 521, 12, '1'),
(1720, 521, 16, '1'),
(1721, 521, 18, '1'),
(1722, 521, 19, '1'),
(1723, 521, 23, '1'),
(1724, 521, 31, '1'),
(1725, 521, 32, '1'),
(1726, 521, 33, '1'),
(1727, 521, 76, '1'),
(1728, 521, 77, '1'),
(1729, 521, 78, '1'),
(1730, 521, 104, '1'),
(1731, 521, 107, '1'),
(1732, 521, 108, '1'),
(1733, 521, 121, '1'),
(1734, 521, 131, '1'),
(1735, 521, 133, '1'),
(1736, 521, 142, '1'),
(1737, 521, 143, '1'),
(1738, 521, 144, '1'),
(1739, 521, 167, '1'),
(1740, 521, 168, '1'),
(1741, 521, 170, '1'),
(1742, 521, 208, '1'),
(1743, 521, 320, '1'),
(1744, 521, 332, '1'),
(1745, 521, 333, '1'),
(1746, 521, 335, '1'),
(1747, 521, 338, '1'),
(1748, 521, 344, '1'),
(1749, 521, 352, '1'),
(1750, 521, 353, '1'),
(1751, 521, 355, '1'),
(1752, 521, 384, '1'),
(1753, 521, 387, '1'),
(1754, 521, 389, '1'),
(1755, 521, 505, '1'),
(1756, 521, 507, '1'),
(1757, 521, 663, '1'),
(1758, 521, 664, '1'),
(1759, 521, 681, '1'),
(1760, 521, 682, '1'),
(1761, 521, 691, '1'),
(1762, 521, 695, '1'),
(1763, 521, 700, '1'),
(1764, 521, 701, '1'),
(1765, 521, 702, '1'),
(1766, 521, 704, '1'),
(1767, 521, 705, '1'),
(1768, 521, 706, '1'),
(1769, 521, 707, '1'),
(1770, 521, 721, '1'),
(1771, 521, 722, '1'),
(1772, 521, 741, '1'),
(1773, 521, 747, '1'),
(1774, 521, 771, '1'),
(1775, 521, 774, '1'),
(1776, 521, 20, '2'),
(1777, 521, 80, '29'),
(1778, 521, 81, '5'),
(1779, 521, 82, '5'),
(1780, 521, 83, '8'),
(1781, 521, 84, '4.31'),
(1782, 521, 85, '4.31'),
(1783, 521, 87, '4.31'),
(1784, 521, 89, '8'),
(1785, 521, 90, '5'),
(1786, 521, 91, '1'),
(1787, 521, 92, '28'),
(1788, 521, 93, '16'),
(1789, 521, 94, '13'),
(1790, 521, 95, '8'),
(1791, 521, 96, '1'),
(1792, 521, 97, '1'),
(1793, 521, 98, '1'),
(1794, 521, 99, '1'),
(1795, 521, 100, '1'),
(1796, 521, 101, '8'),
(1797, 521, 103, '3'),
(1798, 521, 105, '3'),
(1799, 521, 106, '31'),
(1800, 521, 118, '2'),
(1801, 521, 119, '1'),
(1802, 521, 139, '0'),
(1803, 521, 140, '0'),
(1804, 521, 141, '0'),
(1805, 521, 147, '0'),
(1806, 521, 149, '0'),
(1807, 521, 151, '0'),
(1808, 521, 153, '0'),
(1809, 521, 155, '0.01'),
(1810, 521, 157, '0'),
(1811, 521, 160, '0'),
(1812, 521, 164, '0'),
(1813, 521, 166, '0'),
(1814, 521, 169, '0.98'),
(1815, 521, 171, '0.98'),
(1816, 521, 175, '0'),
(1817, 521, 177, '0'),
(1818, 521, 179, '0'),
(1819, 521, 181, '0'),
(1820, 521, 183, '0'),
(1821, 521, 185, '0'),
(1822, 521, 187, '0'),
(1823, 521, 189, '0'),
(1824, 521, 191, '0'),
(1825, 521, 193, '0'),
(1826, 521, 195, '0'),
(1827, 521, 197, '0'),
(1828, 521, 199, '0'),
(1829, 521, 201, '0'),
(1830, 521, 203, '0'),
(1831, 521, 205, '0'),
(1832, 521, 207, '0'),
(1833, 521, 209, '0'),
(1834, 521, 211, '0'),
(1835, 521, 213, '0.02'),
(1836, 521, 215, '0.02'),
(1837, 521, 217, '0'),
(1838, 521, 219, '0'),
(1839, 521, 221, '0'),
(1840, 521, 223, '0'),
(1841, 521, 233, '0'),
(1842, 521, 237, '0'),
(1843, 521, 239, '0'),
(1844, 521, 241, '0'),
(1845, 521, 243, '0'),
(1846, 521, 246, '0'),
(1847, 521, 248, '0'),
(1848, 521, 250, '0'),
(1849, 521, 257, '0'),
(1850, 521, 259, '0'),
(1851, 521, 263, '0'),
(1852, 521, 266, '0'),
(1853, 521, 268, '0'),
(1854, 521, 270, '0'),
(1855, 521, 272, '0'),
(1856, 521, 274, '0'),
(1857, 521, 276, '0'),
(1858, 521, 278, '0'),
(1859, 521, 302, '0'),
(1860, 521, 304, '0'),
(1861, 521, 306, '0'),
(1862, 521, 308, '0'),
(1863, 521, 310, '0'),
(1864, 521, 312, '0'),
(1865, 521, 314, '0'),
(1866, 521, 316, '0'),
(1867, 521, 318, '0'),
(1868, 521, 385, '2'),
(1869, 521, 392, '0'),
(1870, 521, 394, '0'),
(1871, 521, 396, '0'),
(1872, 521, 398, '0'),
(1873, 521, 400, '0'),
(1874, 521, 402, '0'),
(1875, 521, 404, '0'),
(1876, 521, 406, '0'),
(1877, 521, 408, '0'),
(1878, 521, 410, '0'),
(1879, 521, 412, '0'),
(1880, 521, 414, '0'),
(1881, 521, 416, '0'),
(1882, 521, 418, '0'),
(1883, 521, 420, '0'),
(1884, 521, 422, '0'),
(1885, 521, 424, '0'),
(1886, 521, 426, '0'),
(1887, 521, 428, '0'),
(1888, 521, 430, '0'),
(1889, 521, 432, '0'),
(1890, 521, 434, '0'),
(1891, 521, 436, '0'),
(1892, 521, 438, '0'),
(1893, 521, 440, '0'),
(1894, 521, 442, '0'),
(1895, 521, 444, '0'),
(1896, 521, 446, '0'),
(1897, 521, 449, '0'),
(1898, 521, 451, '0'),
(1899, 521, 453, '0'),
(1900, 521, 455, '0'),
(1901, 521, 457, '0'),
(1902, 521, 459, '0'),
(1903, 521, 461, '0'),
(1904, 521, 463, '0'),
(1905, 521, 465, '0'),
(1906, 521, 467, '0'),
(1907, 521, 469, '0'),
(1908, 521, 471, '0'),
(1909, 521, 474, '0'),
(1910, 521, 476, '0'),
(1911, 521, 478, '0'),
(1912, 521, 480, '0'),
(1913, 521, 482, '0'),
(1914, 521, 484, '0'),
(1915, 521, 486, '0'),
(1916, 521, 488, '0'),
(1917, 521, 490, '0'),
(1918, 521, 492, '0'),
(1919, 521, 494, '0'),
(1920, 521, 496, '0'),
(1921, 521, 498, '0'),
(1922, 521, 502, '0'),
(1923, 521, 504, '0'),
(1924, 521, 506, '0'),
(1925, 521, 508, '0'),
(1926, 521, 510, '0'),
(1927, 521, 512, '0'),
(1928, 521, 514, '0'),
(1929, 521, 516, '0'),
(1930, 521, 518, '0'),
(1931, 521, 520, '0'),
(1932, 521, 522, '1'),
(1933, 521, 526, '1'),
(1934, 521, 527, '1'),
(1935, 521, 529, '250'),
(1936, 521, 530, '250'),
(1937, 521, 531, '250'),
(1938, 521, 533, '0.92'),
(1939, 521, 534, '214.98'),
(1940, 521, 535, '47.94'),
(1941, 521, 537, '0.92'),
(1942, 521, 538, '0.21'),
(1943, 521, 539, '0.41'),
(1944, 521, 541, '0.5'),
(1945, 521, 542, '1'),
(1946, 521, 543, '0'),
(1947, 521, 544, '1'),
(1948, 521, 545, '0'),
(1949, 521, 548, '0.17'),
(1950, 521, 549, '0'),
(1951, 521, 551, '0'),
(1952, 521, 552, NULL),
(1953, 521, 553, '0.01'),
(1954, 521, 554, '0.02'),
(1955, 521, 556, '0.96'),
(1956, 521, 557, '0.96'),
(1957, 521, 558, '0.97'),
(1958, 521, 559, '0'),
(1959, 521, 560, '0.01'),
(1960, 521, 561, '0'),
(1961, 521, 562, '0.01'),
(1962, 521, 563, '0'),
(1963, 521, 564, '0'),
(1964, 521, 565, '0.75'),
(1965, 521, 566, '-0'),
(1966, 521, 568, '-0'),
(1967, 521, 569, '0.08'),
(1968, 521, 570, '0.96'),
(1969, 521, 571, '-0.97'),
(1970, 521, 572, '0.92'),
(1971, 521, 573, '0'),
(1972, 521, 574, '0'),
(1973, 521, 575, '-0'),
(1974, 521, 576, '0'),
(1975, 521, 577, '1.93'),
(1976, 521, 578, '-1.93'),
(1977, 521, 580, '1.9'),
(1978, 521, 581, '1.93'),
(1979, 521, 582, '1.93'),
(1980, 521, 583, '0'),
(1981, 521, 584, '0.04'),
(1982, 521, 585, '-0'),
(1983, 521, 586, '0.01'),
(1984, 521, 587, '0'),
(1985, 521, 588, '0'),
(1986, 521, 589, '1.5'),
(1987, 521, 590, '-1.93'),
(1988, 521, 592, '0.3'),
(1989, 521, 593, '0.31'),
(1990, 521, 594, '0.31'),
(1991, 521, 595, '0'),
(1992, 521, 596, '0'),
(1993, 521, 597, '0'),
(1994, 521, 598, '0.02'),
(1995, 521, 599, '0'),
(1996, 521, 600, '0'),
(1997, 521, 601, '0.08'),
(1998, 521, 602, '0'),
(1999, 521, 604, '7.25'),
(2000, 521, 605, '9.9'),
(2001, 521, 606, '14.44'),
(2002, 521, 607, '0'),
(2003, 521, 608, '23.67'),
(2004, 521, 609, '-0'),
(2005, 521, 610, '-0'),
(2006, 521, 611, '-0'),
(2007, 521, 612, '0'),
(2008, 521, 613, '11.06'),
(2009, 521, 614, '-11.66'),
(2010, 521, 616, '7.8'),
(2011, 521, 617, '10.85'),
(2012, 521, 618, '14.44'),
(2013, 521, 619, '0'),
(2014, 521, 620, '21.8'),
(2015, 521, 621, '-0'),
(2016, 521, 622, '-0.1'),
(2017, 521, 623, '0'),
(2018, 521, 624, '0'),
(2019, 521, 625, '11.06'),
(2020, 521, 626, '-11.48'),
(2021, 521, 628, '1'),
(2022, 521, 629, '1'),
(2023, 521, 630, '1'),
(2024, 521, 631, '0'),
(2025, 521, 632, '0'),
(2026, 521, 633, '0'),
(2027, 521, 634, '0'),
(2028, 521, 635, '0'),
(2029, 521, 636, '0'),
(2030, 521, 637, '0'),
(2031, 521, 638, '0'),
(2032, 521, 640, '3.95'),
(2033, 521, 641, '4'),
(2034, 521, 642, '4'),
(2035, 521, 643, '0'),
(2036, 521, 644, '0.14'),
(2037, 521, 645, '0.02'),
(2038, 521, 646, '0.02'),
(2039, 521, 647, '0'),
(2040, 521, 648, '0'),
(2041, 521, 649, '1'),
(2042, 521, 650, '0'),
(2043, 521, 652, '0'),
(2044, 521, 653, '0'),
(2045, 521, 654, '0'),
(2046, 521, 655, '0'),
(2047, 521, 656, '0'),
(2048, 521, 657, '0'),
(2049, 521, 658, '0'),
(2050, 521, 659, '0'),
(2051, 521, 660, '0'),
(2052, 521, 661, '0'),
(2053, 521, 662, '0'),
(2054, 521, 777, '1583.6'),
(2055, 521, 778, '389530.88'),
(2056, 1073, 1, '1'),
(2057, 1073, 2, '1'),
(2058, 1073, 3, '1'),
(2059, 1073, 4, '1'),
(2060, 1073, 6, '1'),
(2061, 1073, 7, '1'),
(2062, 1073, 12, '1'),
(2063, 1073, 16, '1'),
(2064, 1073, 18, '1'),
(2065, 1073, 19, '1'),
(2066, 1073, 23, '1'),
(2067, 1073, 31, '1'),
(2068, 1073, 32, '1'),
(2069, 1073, 33, '1'),
(2070, 1073, 76, '1'),
(2071, 1073, 77, '1'),
(2072, 1073, 78, '1'),
(2073, 1073, 104, '1'),
(2074, 1073, 107, '1'),
(2075, 1073, 108, '1'),
(2076, 1073, 121, '1'),
(2077, 1073, 131, '1'),
(2078, 1073, 133, '1'),
(2079, 1073, 142, '1'),
(2080, 1073, 143, '1'),
(2081, 1073, 144, '1'),
(2082, 1073, 167, '1'),
(2083, 1073, 168, '1'),
(2084, 1073, 170, '1'),
(2085, 1073, 208, '1'),
(2086, 1073, 320, '1'),
(2087, 1073, 332, '1'),
(2088, 1073, 333, '1'),
(2089, 1073, 335, '1'),
(2090, 1073, 338, '1'),
(2091, 1073, 344, '1'),
(2092, 1073, 352, '1'),
(2093, 1073, 353, '1'),
(2094, 1073, 355, '1'),
(2095, 1073, 384, '1'),
(2096, 1073, 387, '1'),
(2097, 1073, 389, '1'),
(2098, 1073, 505, '1'),
(2099, 1073, 507, '1'),
(2100, 1073, 663, '1'),
(2101, 1073, 664, '1'),
(2102, 1073, 681, '1'),
(2103, 1073, 682, '1'),
(2104, 1073, 700, '1'),
(2105, 1073, 702, '1'),
(2106, 1073, 704, '1'),
(2107, 1073, 705, '1'),
(2108, 1073, 706, '1'),
(2109, 1073, 707, '1'),
(2110, 1073, 721, '1'),
(2111, 1073, 722, '1'),
(2112, 1073, 741, '1'),
(2113, 1073, 747, '1'),
(2114, 1073, 771, '1'),
(2115, 1073, 774, '1'),
(2116, 1073, 20, '2'),
(2117, 1073, 80, '19'),
(2118, 1073, 81, '5'),
(2119, 1073, 82, '3'),
(2120, 1073, 83, '2'),
(2121, 1073, 84, '4.73'),
(2122, 1073, 85, '3.27'),
(2123, 1073, 86, '1.45'),
(2124, 1073, 87, '3.27'),
(2125, 1073, 89, '8'),
(2126, 1073, 90, '3'),
(2127, 1073, 91, '1'),
(2128, 1073, 92, '18'),
(2129, 1073, 93, '8'),
(2130, 1073, 94, '11'),
(2131, 1073, 95, '8'),
(2132, 1073, 96, '3'),
(2133, 1073, 97, '3'),
(2134, 1073, 98, '1'),
(2135, 1073, 99, '1'),
(2136, 1073, 100, '1'),
(2137, 1073, 101, '2'),
(2138, 1073, 103, '3'),
(2139, 1073, 105, '3'),
(2140, 1073, 106, '21'),
(2141, 1073, 118, '2'),
(2142, 1073, 119, '1'),
(2143, 1073, 139, '0'),
(2144, 1073, 140, '0'),
(2145, 1073, 141, '0'),
(2146, 1073, 147, '0'),
(2147, 1073, 149, '0'),
(2148, 1073, 151, '0'),
(2149, 1073, 153, '0'),
(2150, 1073, 155, '0'),
(2151, 1073, 157, '0'),
(2152, 1073, 160, '0'),
(2153, 1073, 164, '0'),
(2154, 1073, 166, '0'),
(2155, 1073, 169, '0.98'),
(2156, 1073, 171, '0.98'),
(2157, 1073, 175, '0'),
(2158, 1073, 177, '0'),
(2159, 1073, 179, '0'),
(2160, 1073, 181, '0'),
(2161, 1073, 183, '0'),
(2162, 1073, 185, '0'),
(2163, 1073, 187, '0'),
(2164, 1073, 189, '0'),
(2165, 1073, 191, '0'),
(2166, 1073, 193, '0'),
(2167, 1073, 195, '0'),
(2168, 1073, 197, '0'),
(2169, 1073, 199, '0'),
(2170, 1073, 201, '0'),
(2171, 1073, 203, '0'),
(2172, 1073, 205, '0'),
(2173, 1073, 207, '0'),
(2174, 1073, 209, '0'),
(2175, 1073, 211, '0'),
(2176, 1073, 213, '0.02'),
(2177, 1073, 215, '0.02'),
(2178, 1073, 217, '0'),
(2179, 1073, 219, '0'),
(2180, 1073, 221, '0'),
(2181, 1073, 223, '0'),
(2182, 1073, 233, '0'),
(2183, 1073, 237, '0'),
(2184, 1073, 239, '0'),
(2185, 1073, 241, '0'),
(2186, 1073, 243, '0'),
(2187, 1073, 246, '0'),
(2188, 1073, 248, '0'),
(2189, 1073, 250, '0'),
(2190, 1073, 257, '0'),
(2191, 1073, 259, '0'),
(2192, 1073, 263, '0'),
(2193, 1073, 266, '0'),
(2194, 1073, 268, '0'),
(2195, 1073, 270, '0'),
(2196, 1073, 272, '0'),
(2197, 1073, 274, '0'),
(2198, 1073, 276, '0'),
(2199, 1073, 278, '0'),
(2200, 1073, 302, '0'),
(2201, 1073, 304, '0'),
(2202, 1073, 306, '0'),
(2203, 1073, 308, '0'),
(2204, 1073, 310, '0'),
(2205, 1073, 312, '0'),
(2206, 1073, 314, '0'),
(2207, 1073, 316, '0'),
(2208, 1073, 318, '0'),
(2209, 1073, 385, '2'),
(2210, 1073, 392, '0'),
(2211, 1073, 394, '0'),
(2212, 1073, 396, '0'),
(2213, 1073, 398, '0'),
(2214, 1073, 400, '0'),
(2215, 1073, 402, '0'),
(2216, 1073, 404, '0'),
(2217, 1073, 406, '0'),
(2218, 1073, 408, '0'),
(2219, 1073, 410, '0'),
(2220, 1073, 412, '0'),
(2221, 1073, 414, '0'),
(2222, 1073, 416, '0'),
(2223, 1073, 418, '0'),
(2224, 1073, 420, '0'),
(2225, 1073, 422, '0'),
(2226, 1073, 424, '0'),
(2227, 1073, 426, '0'),
(2228, 1073, 428, '0'),
(2229, 1073, 430, '0'),
(2230, 1073, 432, '0'),
(2231, 1073, 434, '0'),
(2232, 1073, 436, '0'),
(2233, 1073, 438, '0'),
(2234, 1073, 440, '0'),
(2235, 1073, 442, '0'),
(2236, 1073, 444, '0'),
(2237, 1073, 446, '0'),
(2238, 1073, 449, '0'),
(2239, 1073, 451, '0'),
(2240, 1073, 453, '0'),
(2241, 1073, 455, '0'),
(2242, 1073, 457, '0'),
(2243, 1073, 459, '0'),
(2244, 1073, 461, '0'),
(2245, 1073, 463, '0'),
(2246, 1073, 465, '0'),
(2247, 1073, 467, '0'),
(2248, 1073, 469, '0'),
(2249, 1073, 471, '0'),
(2250, 1073, 474, '0'),
(2251, 1073, 476, '0'),
(2252, 1073, 478, '0'),
(2253, 1073, 480, '0'),
(2254, 1073, 482, '0'),
(2255, 1073, 484, '0'),
(2256, 1073, 486, '0'),
(2257, 1073, 488, '0'),
(2258, 1073, 490, '0'),
(2259, 1073, 492, '0'),
(2260, 1073, 494, '0'),
(2261, 1073, 496, '0'),
(2262, 1073, 498, '0'),
(2263, 1073, 502, '0'),
(2264, 1073, 504, '0'),
(2265, 1073, 506, '0'),
(2266, 1073, 508, '0'),
(2267, 1073, 510, '0'),
(2268, 1073, 512, '0'),
(2269, 1073, 514, '0'),
(2270, 1073, 516, '0'),
(2271, 1073, 518, '0'),
(2272, 1073, 520, '0'),
(2273, 1073, 522, '1'),
(2274, 1073, 526, '1'),
(2275, 1073, 527, '1'),
(2276, 1073, 529, '250'),
(2277, 1073, 530, '250'),
(2278, 1073, 531, '250'),
(2279, 1073, 533, '1'),
(2280, 1073, 534, '184.94'),
(2281, 1073, 535, '30.23'),
(2282, 1073, 537, '1'),
(2283, 1073, 538, '0.3'),
(2284, 1073, 539, '0.58'),
(2285, 1073, 541, '0.5'),
(2286, 1073, 542, '1'),
(2287, 1073, 543, '0'),
(2288, 1073, 544, '1'),
(2289, 1073, 545, '0'),
(2290, 1073, 548, '0'),
(2291, 1073, 549, '0'),
(2292, 1073, 551, '0'),
(2293, 1073, 552, NULL),
(2294, 1073, 553, '0.98'),
(2295, 1073, 554, '0.01'),
(2296, 1073, 556, '0.01'),
(2297, 1073, 557, '0.01'),
(2298, 1073, 558, '0.76'),
(2299, 1073, 559, '0'),
(2300, 1073, 560, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(2301, 1073, 561, '-0'),
(2302, 1073, 562, '-0.02'),
(2303, 1073, 563, '-0'),
(2304, 1073, 564, '0'),
(2305, 1073, 565, '0.75'),
(2306, 1073, 566, '-0.75'),
(2307, 1073, 568, '0'),
(2308, 1073, 569, '-0.01'),
(2309, 1073, 570, '0.76'),
(2310, 1073, 571, '-0.01'),
(2311, 1073, 572, '0'),
(2312, 1073, 573, '-0'),
(2313, 1073, 574, '0.01'),
(2314, 1073, 575, '-0'),
(2315, 1073, 576, '0'),
(2316, 1073, 577, '0.77'),
(2317, 1073, 578, '-0.77'),
(2318, 1073, 580, '0.02'),
(2319, 1073, 581, '0.01'),
(2320, 1073, 582, '1.52'),
(2321, 1073, 583, '0'),
(2322, 1073, 584, '0.02'),
(2323, 1073, 585, '-0'),
(2324, 1073, 586, '-0.02'),
(2325, 1073, 587, '-0'),
(2326, 1073, 588, '0'),
(2327, 1073, 589, '1.5'),
(2328, 1073, 590, '-1.5'),
(2329, 1073, 592, '0.54'),
(2330, 1073, 593, '0.55'),
(2331, 1073, 594, '0.55'),
(2332, 1073, 595, '0'),
(2333, 1073, 596, '0'),
(2334, 1073, 597, '0'),
(2335, 1073, 598, '0.02'),
(2336, 1073, 599, '0'),
(2337, 1073, 600, '0'),
(2338, 1073, 601, '0.09'),
(2339, 1073, 602, '0'),
(2340, 1073, 604, '5.49'),
(2341, 1073, 605, '5.62'),
(2342, 1073, 606, '11'),
(2343, 1073, 607, '0'),
(2344, 1073, 608, '1.11'),
(2345, 1073, 609, '-0.02'),
(2346, 1073, 610, '-0.03'),
(2347, 1073, 611, '-0'),
(2348, 1073, 612, '0'),
(2349, 1073, 613, '3.57'),
(2350, 1073, 614, '-3.73'),
(2351, 1073, 616, '5.49'),
(2352, 1073, 617, '5.62'),
(2353, 1073, 618, '11'),
(2354, 1073, 619, '0'),
(2355, 1073, 620, '1.11'),
(2356, 1073, 621, '-0.02'),
(2357, 1073, 622, '-0.03'),
(2358, 1073, 623, '-0'),
(2359, 1073, 624, '0'),
(2360, 1073, 625, '3.57'),
(2361, 1073, 626, '-3.73'),
(2362, 1073, 628, '1'),
(2363, 1073, 629, '1'),
(2364, 1073, 630, '1'),
(2365, 1073, 631, '0'),
(2366, 1073, 632, '0'),
(2367, 1073, 633, '0'),
(2368, 1073, 634, '0'),
(2369, 1073, 635, '0'),
(2370, 1073, 636, '0'),
(2371, 1073, 637, '0'),
(2372, 1073, 638, '0'),
(2373, 1073, 640, '5.92'),
(2374, 1073, 641, '6'),
(2375, 1073, 642, '6'),
(2376, 1073, 643, '0'),
(2377, 1073, 644, '0.36'),
(2378, 1073, 645, '0.02'),
(2379, 1073, 646, '0.02'),
(2380, 1073, 647, '0'),
(2381, 1073, 648, '0'),
(2382, 1073, 649, '1'),
(2383, 1073, 650, '0'),
(2384, 1073, 652, '0'),
(2385, 1073, 653, '0'),
(2386, 1073, 654, '0'),
(2387, 1073, 655, '0'),
(2388, 1073, 656, '0'),
(2389, 1073, 657, '0'),
(2390, 1073, 658, '0'),
(2391, 1073, 659, '0'),
(2392, 1073, 660, '0'),
(2393, 1073, 661, '0'),
(2394, 1073, 662, '0'),
(2395, 1073, 777, '1659.4'),
(2396, 1073, 778, '410059.11'),
(2397, 1072, 1, '1'),
(2398, 1072, 2, '1'),
(2399, 1072, 3, '1'),
(2400, 1072, 4, '1'),
(2401, 1072, 6, '1'),
(2402, 1072, 7, '1'),
(2403, 1072, 12, '1'),
(2404, 1072, 16, '1'),
(2405, 1072, 18, '1'),
(2406, 1072, 19, '1'),
(2407, 1072, 23, '1'),
(2408, 1072, 31, '1'),
(2409, 1072, 32, '1'),
(2410, 1072, 33, '1'),
(2411, 1072, 76, '1'),
(2412, 1072, 77, '1'),
(2413, 1072, 78, '1'),
(2414, 1072, 104, '1'),
(2415, 1072, 107, '1'),
(2416, 1072, 108, '1'),
(2417, 1072, 121, '1'),
(2418, 1072, 131, '1'),
(2419, 1072, 133, '1'),
(2420, 1072, 142, '1'),
(2421, 1072, 143, '1'),
(2422, 1072, 144, '1'),
(2423, 1072, 167, '1'),
(2424, 1072, 168, '1'),
(2425, 1072, 170, '1'),
(2426, 1072, 208, '1'),
(2427, 1072, 320, '1'),
(2428, 1072, 332, '1'),
(2429, 1072, 333, '1'),
(2430, 1072, 338, '1'),
(2431, 1072, 344, '1'),
(2432, 1072, 352, '1'),
(2433, 1072, 353, '1'),
(2434, 1072, 355, '1'),
(2435, 1072, 384, '1'),
(2436, 1072, 387, '1'),
(2437, 1072, 389, '1'),
(2438, 1072, 505, '1'),
(2439, 1072, 663, '1'),
(2440, 1072, 664, '1'),
(2441, 1072, 681, '1'),
(2442, 1072, 682, '1'),
(2443, 1072, 700, '1'),
(2444, 1072, 702, '1'),
(2445, 1072, 704, '1'),
(2446, 1072, 705, '1'),
(2447, 1072, 706, '1'),
(2448, 1072, 707, '1'),
(2449, 1072, 721, '1'),
(2450, 1072, 722, '1'),
(2451, 1072, 741, '1'),
(2452, 1072, 747, '1'),
(2453, 1072, 771, '1'),
(2454, 1072, 774, '1'),
(2455, 1072, 20, '2'),
(2456, 1072, 80, '19'),
(2457, 1072, 81, '5'),
(2458, 1072, 82, '3'),
(2459, 1072, 83, '2'),
(2460, 1072, 84, '4.73'),
(2461, 1072, 85, '3.27'),
(2462, 1072, 86, '1.45'),
(2463, 1072, 87, '3.27'),
(2464, 1072, 89, '8'),
(2465, 1072, 90, '3'),
(2466, 1072, 91, '1'),
(2467, 1072, 92, '18'),
(2468, 1072, 93, '8'),
(2469, 1072, 94, '11'),
(2470, 1072, 95, '8'),
(2471, 1072, 96, '3'),
(2472, 1072, 97, '3'),
(2473, 1072, 98, '1'),
(2474, 1072, 99, '1'),
(2475, 1072, 100, '1'),
(2476, 1072, 101, '2'),
(2477, 1072, 103, '3'),
(2478, 1072, 105, '3'),
(2479, 1072, 106, '21'),
(2480, 1072, 118, '2'),
(2481, 1072, 119, '1'),
(2482, 1072, 139, '0'),
(2483, 1072, 140, '0'),
(2484, 1072, 141, '0'),
(2485, 1072, 147, '0'),
(2486, 1072, 149, '0'),
(2487, 1072, 151, '0'),
(2488, 1072, 153, '0'),
(2489, 1072, 155, '0.08'),
(2490, 1072, 157, '0'),
(2491, 1072, 160, '0'),
(2492, 1072, 164, '0'),
(2493, 1072, 166, '0'),
(2494, 1072, 169, '0.61'),
(2495, 1072, 171, '0.61'),
(2496, 1072, 175, '0'),
(2497, 1072, 177, '0'),
(2498, 1072, 179, '0'),
(2499, 1072, 181, '0'),
(2500, 1072, 183, '0'),
(2501, 1072, 185, '0'),
(2502, 1072, 187, '0'),
(2503, 1072, 189, '0'),
(2504, 1072, 191, '0'),
(2505, 1072, 193, '0'),
(2506, 1072, 195, '0'),
(2507, 1072, 197, '0'),
(2508, 1072, 199, '0'),
(2509, 1072, 201, '0'),
(2510, 1072, 203, '0'),
(2511, 1072, 205, '0'),
(2512, 1072, 207, '0'),
(2513, 1072, 209, '0'),
(2514, 1072, 211, '0'),
(2515, 1072, 213, '0.31'),
(2516, 1072, 215, '0.31'),
(2517, 1072, 217, '0'),
(2518, 1072, 219, '0'),
(2519, 1072, 221, '0'),
(2520, 1072, 223, '0'),
(2521, 1072, 233, '0'),
(2522, 1072, 237, '0'),
(2523, 1072, 239, '0'),
(2524, 1072, 241, '0'),
(2525, 1072, 243, '0'),
(2526, 1072, 246, '0'),
(2527, 1072, 248, '0'),
(2528, 1072, 250, '0'),
(2529, 1072, 257, '0'),
(2530, 1072, 259, '0'),
(2531, 1072, 263, '0'),
(2532, 1072, 266, '0'),
(2533, 1072, 268, '0'),
(2534, 1072, 270, '0'),
(2535, 1072, 272, '0'),
(2536, 1072, 274, '0'),
(2537, 1072, 276, '0'),
(2538, 1072, 278, '0'),
(2539, 1072, 302, '0'),
(2540, 1072, 304, '0'),
(2541, 1072, 306, '0'),
(2542, 1072, 308, '0'),
(2543, 1072, 310, '0'),
(2544, 1072, 312, '0'),
(2545, 1072, 314, '0'),
(2546, 1072, 316, '0'),
(2547, 1072, 318, '0'),
(2548, 1072, 385, '2'),
(2549, 1072, 392, '0'),
(2550, 1072, 394, '0'),
(2551, 1072, 396, '0'),
(2552, 1072, 398, '0'),
(2553, 1072, 400, '0'),
(2554, 1072, 402, '0'),
(2555, 1072, 404, '0'),
(2556, 1072, 406, '0'),
(2557, 1072, 408, '0'),
(2558, 1072, 410, '0'),
(2559, 1072, 412, '0'),
(2560, 1072, 414, '0'),
(2561, 1072, 416, '0'),
(2562, 1072, 418, '0'),
(2563, 1072, 420, '0'),
(2564, 1072, 422, '0'),
(2565, 1072, 424, '0'),
(2566, 1072, 426, '0'),
(2567, 1072, 428, '0'),
(2568, 1072, 430, '0'),
(2569, 1072, 432, '0'),
(2570, 1072, 434, '0'),
(2571, 1072, 436, '0'),
(2572, 1072, 438, '0'),
(2573, 1072, 440, '0'),
(2574, 1072, 442, '0'),
(2575, 1072, 444, '0'),
(2576, 1072, 446, '0'),
(2577, 1072, 449, '0'),
(2578, 1072, 451, '0'),
(2579, 1072, 453, '0'),
(2580, 1072, 455, '0'),
(2581, 1072, 457, '0'),
(2582, 1072, 459, '0'),
(2583, 1072, 461, '0'),
(2584, 1072, 463, '0'),
(2585, 1072, 465, '0'),
(2586, 1072, 467, '0'),
(2587, 1072, 469, '0'),
(2588, 1072, 471, '0'),
(2589, 1072, 474, '0'),
(2590, 1072, 476, '0'),
(2591, 1072, 478, '0'),
(2592, 1072, 480, '0'),
(2593, 1072, 482, '0'),
(2594, 1072, 484, '0'),
(2595, 1072, 486, '0'),
(2596, 1072, 488, '0'),
(2597, 1072, 490, '0'),
(2598, 1072, 492, '0'),
(2599, 1072, 494, '0'),
(2600, 1072, 496, '0'),
(2601, 1072, 498, '0'),
(2602, 1072, 502, '0'),
(2603, 1072, 504, '0'),
(2604, 1072, 506, '0'),
(2605, 1072, 508, '0'),
(2606, 1072, 510, '0'),
(2607, 1072, 512, '0'),
(2608, 1072, 514, '0'),
(2609, 1072, 516, '0'),
(2610, 1072, 518, '0'),
(2611, 1072, 520, '0'),
(2612, 1072, 522, '1'),
(2613, 1072, 526, '1'),
(2614, 1072, 527, '0.03'),
(2615, 1072, 529, '13.08'),
(2616, 1072, 530, '13.08'),
(2617, 1072, 531, '13.08'),
(2618, 1072, 533, '0.8'),
(2619, 1072, 534, '9.78'),
(2620, 1072, 535, '30.23'),
(2621, 1072, 537, '0.67'),
(2622, 1072, 538, '0.2'),
(2623, 1072, 539, '0.39'),
(2624, 1072, 541, '1'),
(2625, 1072, 542, '0'),
(2626, 1072, 543, '1'),
(2627, 1072, 544, '0'),
(2628, 1072, 545, '0'),
(2629, 1072, 548, '0.2'),
(2630, 1072, 549, '0'),
(2631, 1072, 551, '1'),
(2632, 1072, 552, '0.96'),
(2633, 1072, 553, '0.16'),
(2634, 1072, 554, '0.13'),
(2635, 1072, 556, '1.71'),
(2636, 1072, 557, '1.93'),
(2637, 1072, 558, '1.93'),
(2638, 1072, 559, '0'),
(2639, 1072, 560, '0.27'),
(2640, 1072, 561, '0.16'),
(2641, 1072, 562, '0.17'),
(2642, 1072, 563, '0.09'),
(2643, 1072, 564, '0'),
(2644, 1072, 565, '1.52'),
(2645, 1072, 566, '0'),
(2646, 1072, 568, '-0'),
(2647, 1072, 569, '0.76'),
(2648, 1072, 570, '0.96'),
(2649, 1072, 571, NULL),
(2650, 1072, 572, '0.88'),
(2651, 1072, 573, '-0.15'),
(2652, 1072, 574, '-0.08'),
(2653, 1072, 575, '-0.04'),
(2654, 1072, 576, '0'),
(2655, 1072, 577, '1.93'),
(2656, 1072, 578, '-1.96'),
(2657, 1072, 580, '1.74'),
(2658, 1072, 581, '1.93'),
(2659, 1072, 582, '2'),
(2660, 1072, 583, '0'),
(2661, 1072, 584, '0.26'),
(2662, 1072, 585, '0.16'),
(2663, 1072, 586, '0.23'),
(2664, 1072, 587, '0.08'),
(2665, 1072, 588, '0'),
(2666, 1072, 589, '1.52'),
(2667, 1072, 590, '0'),
(2668, 1072, 592, '0.29'),
(2669, 1072, 593, '0.36'),
(2670, 1072, 594, '0.36'),
(2671, 1072, 595, '0'),
(2672, 1072, 596, '0.01'),
(2673, 1072, 597, '0.03'),
(2674, 1072, 598, '0.31'),
(2675, 1072, 599, '0.02'),
(2676, 1072, 600, '0'),
(2677, 1072, 601, '0.09'),
(2678, 1072, 602, '0'),
(2679, 1072, 604, '5.6'),
(2680, 1072, 605, '6.78'),
(2681, 1072, 606, '11'),
(2682, 1072, 607, '0'),
(2683, 1072, 608, '12.91'),
(2684, 1072, 609, '-0.85'),
(2685, 1072, 610, '-0.25'),
(2686, 1072, 611, '-0.59'),
(2687, 1072, 612, '0'),
(2688, 1072, 613, '7.21'),
(2689, 1072, 614, '-7.42'),
(2690, 1072, 616, '6.78'),
(2691, 1072, 617, '7.78'),
(2692, 1072, 618, '11'),
(2693, 1072, 619, '0'),
(2694, 1072, 620, '9.38'),
(2695, 1072, 621, '-0.48'),
(2696, 1072, 622, '-0.26'),
(2697, 1072, 623, '-0.49'),
(2698, 1072, 624, '0'),
(2699, 1072, 625, '6.21'),
(2700, 1072, 626, '-6.91'),
(2701, 1072, 628, '1'),
(2702, 1072, 629, '1'),
(2703, 1072, 630, '1'),
(2704, 1072, 631, '0'),
(2705, 1072, 632, '0'),
(2706, 1072, 633, '0'),
(2707, 1072, 634, '0'),
(2708, 1072, 635, '0'),
(2709, 1072, 636, '0'),
(2710, 1072, 637, '0'),
(2711, 1072, 638, '0'),
(2712, 1072, 640, '3.2'),
(2713, 1072, 641, '4'),
(2714, 1072, 642, '4'),
(2715, 1072, 643, '0'),
(2716, 1072, 644, '1.6'),
(2717, 1072, 645, '0.31'),
(2718, 1072, 646, '0.31'),
(2719, 1072, 647, '0.26'),
(2720, 1072, 648, '0'),
(2721, 1072, 649, '1'),
(2722, 1072, 650, '0'),
(2723, 1072, 652, '0'),
(2724, 1072, 653, '0'),
(2725, 1072, 654, '0'),
(2726, 1072, 655, '0'),
(2727, 1072, 656, '0'),
(2728, 1072, 657, '0'),
(2729, 1072, 658, '0'),
(2730, 1072, 659, '0'),
(2731, 1072, 660, '0'),
(2732, 1072, 661, '0'),
(2733, 1072, 662, '0'),
(2734, 1072, 777, '2388.91'),
(2735, 1072, 778, '521585.66'),
(2736, 591, 1, '1'),
(2737, 591, 2, '1'),
(2738, 591, 3, '1'),
(2739, 591, 4, '1'),
(2740, 591, 6, '1'),
(2741, 591, 7, '1'),
(2742, 591, 19, '1'),
(2743, 591, 23, '1'),
(2744, 591, 31, '1'),
(2745, 591, 32, '1'),
(2746, 591, 33, '1'),
(2747, 591, 74, '1'),
(2748, 591, 76, '1'),
(2749, 591, 77, '1'),
(2750, 591, 104, '1'),
(2751, 591, 107, '1'),
(2752, 591, 108, '1'),
(2753, 591, 121, '1'),
(2754, 591, 131, '1'),
(2755, 591, 132, '1'),
(2756, 591, 133, '1'),
(2757, 591, 142, '1'),
(2758, 591, 143, '1'),
(2759, 591, 144, '1'),
(2760, 591, 167, '1'),
(2761, 591, 168, '1'),
(2762, 591, 170, '1'),
(2763, 591, 208, '1'),
(2764, 591, 320, '1'),
(2765, 591, 321, '1'),
(2766, 591, 325, '1'),
(2767, 591, 332, '1'),
(2768, 591, 333, '1'),
(2769, 591, 338, '1'),
(2770, 591, 344, '1'),
(2771, 591, 352, '1'),
(2772, 591, 353, '1'),
(2773, 591, 355, '1'),
(2774, 591, 361, '1'),
(2775, 591, 364, '1'),
(2776, 591, 366, '1'),
(2777, 591, 367, '1'),
(2778, 591, 384, '1'),
(2779, 591, 389, '1'),
(2780, 591, 472, '1'),
(2781, 591, 489, '1'),
(2782, 591, 505, '1'),
(2783, 591, 663, '1'),
(2784, 591, 700, '1'),
(2785, 591, 702, '1'),
(2786, 591, 704, '1'),
(2787, 591, 705, '1'),
(2788, 591, 706, '1'),
(2789, 591, 707, '1'),
(2790, 591, 721, '1'),
(2791, 591, 723, '1'),
(2792, 591, 729, '1'),
(2793, 591, 747, '1'),
(2794, 591, 771, '1'),
(2795, 591, 774, '1'),
(2796, 591, 20, '2'),
(2797, 591, 80, '11'),
(2798, 591, 81, '3'),
(2799, 591, 82, '5'),
(2800, 591, 83, '2'),
(2801, 591, 84, '4'),
(2802, 591, 85, '4'),
(2803, 591, 86, '0'),
(2804, 591, 87, '4'),
(2805, 591, 88, '0'),
(2806, 591, 89, '8'),
(2807, 591, 90, '3'),
(2808, 591, 91, '1'),
(2809, 591, 92, '22'),
(2810, 591, 93, '12'),
(2811, 591, 94, '11'),
(2812, 591, 95, '8'),
(2813, 591, 96, '1'),
(2814, 591, 97, '1'),
(2815, 591, 98, '3'),
(2816, 591, 99, '3'),
(2817, 591, 100, '1'),
(2818, 591, 101, '2'),
(2819, 591, 102, '0'),
(2820, 591, 103, '3'),
(2821, 591, 105, '1'),
(2822, 591, 106, '11'),
(2823, 591, 118, '2'),
(2824, 591, 119, '1'),
(2825, 591, 120, '0'),
(2826, 591, 139, '0'),
(2827, 591, 140, '0'),
(2828, 591, 141, '0'),
(2829, 591, 147, '0'),
(2830, 591, 149, '0'),
(2831, 591, 151, '0'),
(2832, 591, 153, '0'),
(2833, 591, 155, '0'),
(2834, 591, 157, '0'),
(2835, 591, 160, '0'),
(2836, 591, 164, '0'),
(2837, 591, 166, '0'),
(2838, 591, 169, '0.67'),
(2839, 591, 171, '0.67'),
(2840, 591, 175, '0'),
(2841, 591, 177, '0'),
(2842, 591, 179, '0'),
(2843, 591, 181, '0'),
(2844, 591, 183, '0'),
(2845, 591, 185, '0'),
(2846, 591, 187, '0'),
(2847, 591, 189, '0'),
(2848, 591, 191, '0'),
(2849, 591, 193, '0'),
(2850, 591, 195, '0'),
(2851, 591, 197, '0'),
(2852, 591, 199, '0'),
(2853, 591, 201, '0'),
(2854, 591, 203, '0'),
(2855, 591, 205, '0'),
(2856, 591, 207, '0'),
(2857, 591, 209, '0'),
(2858, 591, 211, '0'),
(2859, 591, 213, '0.33'),
(2860, 591, 215, '0.33'),
(2861, 591, 217, '0'),
(2862, 591, 219, '0'),
(2863, 591, 221, '0'),
(2864, 591, 223, '0'),
(2865, 591, 233, '0'),
(2866, 591, 237, '0'),
(2867, 591, 239, '0'),
(2868, 591, 241, '0'),
(2869, 591, 243, '0'),
(2870, 591, 246, '0'),
(2871, 591, 248, '0'),
(2872, 591, 250, '0'),
(2873, 591, 257, '0'),
(2874, 591, 259, '0'),
(2875, 591, 263, '0'),
(2876, 591, 266, '0'),
(2877, 591, 268, '0'),
(2878, 591, 270, '0'),
(2879, 591, 272, '0'),
(2880, 591, 274, '0'),
(2881, 591, 276, '0'),
(2882, 591, 278, '0'),
(2883, 591, 302, '0'),
(2884, 591, 304, '0'),
(2885, 591, 306, '0'),
(2886, 591, 308, '0'),
(2887, 591, 310, '0'),
(2888, 591, 312, '0'),
(2889, 591, 314, '0'),
(2890, 591, 316, '0'),
(2891, 591, 318, '0'),
(2892, 591, 385, '1'),
(2893, 591, 392, '0'),
(2894, 591, 394, '0'),
(2895, 591, 396, '0'),
(2896, 591, 398, '0'),
(2897, 591, 400, '0'),
(2898, 591, 402, '0'),
(2899, 591, 404, '0'),
(2900, 591, 406, '0'),
(2901, 591, 408, '0'),
(2902, 591, 410, '0'),
(2903, 591, 412, '0'),
(2904, 591, 414, '0'),
(2905, 591, 416, '0'),
(2906, 591, 418, '0'),
(2907, 591, 420, '0'),
(2908, 591, 422, '0'),
(2909, 591, 424, '0'),
(2910, 591, 426, '0'),
(2911, 591, 428, '0'),
(2912, 591, 430, '0'),
(2913, 591, 432, '0'),
(2914, 591, 434, '0'),
(2915, 591, 436, '0'),
(2916, 591, 438, '0'),
(2917, 591, 440, '0'),
(2918, 591, 442, '0'),
(2919, 591, 444, '0'),
(2920, 591, 446, '0'),
(2921, 591, 449, '0'),
(2922, 591, 451, '0'),
(2923, 591, 453, '0'),
(2924, 591, 455, '0'),
(2925, 591, 457, '0'),
(2926, 591, 459, '0'),
(2927, 591, 461, '0'),
(2928, 591, 463, '0'),
(2929, 591, 465, '0'),
(2930, 591, 467, '0'),
(2931, 591, 469, '0'),
(2932, 591, 471, '0'),
(2933, 591, 474, '0'),
(2934, 591, 476, '0'),
(2935, 591, 478, '0'),
(2936, 591, 480, '0'),
(2937, 591, 482, '0'),
(2938, 591, 484, '0'),
(2939, 591, 486, '0'),
(2940, 591, 488, '0'),
(2941, 591, 490, '1'),
(2942, 591, 492, '0'),
(2943, 591, 494, '0'),
(2944, 591, 496, '0'),
(2945, 591, 498, '0'),
(2946, 591, 502, '0'),
(2947, 591, 504, '0'),
(2948, 591, 506, '0'),
(2949, 591, 508, '0'),
(2950, 591, 510, '0'),
(2951, 591, 512, '0'),
(2952, 591, 514, '0'),
(2953, 591, 516, '0'),
(2954, 591, 518, '0'),
(2955, 591, 520, '0'),
(2956, 591, 522, '0'),
(2957, 591, 526, '0'),
(2958, 591, 527, '0'),
(2959, 591, 529, '3'),
(2960, 591, 530, '3'),
(2961, 591, 531, '3'),
(2962, 591, 533, '0.67'),
(2963, 591, 534, '1.91'),
(2964, 591, 535, '17.12'),
(2965, 591, 537, '0.45'),
(2966, 591, 538, '0.11'),
(2967, 591, 539, '0.45'),
(2968, 591, 541, '1'),
(2969, 591, 542, '0'),
(2970, 591, 543, '1'),
(2971, 591, 544, '0'),
(2972, 591, 545, '0'),
(2973, 591, 548, '0.33'),
(2974, 591, 549, '0'),
(2975, 591, 551, '0'),
(2976, 591, 552, '-0.96'),
(2977, 591, 553, '0.33'),
(2978, 591, 554, '0'),
(2979, 591, 556, '0'),
(2980, 591, 557, '0'),
(2981, 591, 558, '0'),
(2982, 591, 559, '0'),
(2983, 591, 560, '0'),
(2984, 591, 561, '0'),
(2985, 591, 562, '0'),
(2986, 591, 563, '0'),
(2987, 591, 564, '0'),
(2988, 591, 565, '0'),
(2989, 591, 566, '0'),
(2990, 591, 568, '0.33'),
(2991, 591, 569, '0.96'),
(2992, 591, 570, '1'),
(2993, 591, 571, '-0.96'),
(2994, 591, 572, '0.84'),
(2995, 591, 573, '0.98'),
(2996, 591, 574, '1'),
(2997, 591, 575, '0.98'),
(2998, 591, 576, '0'),
(2999, 591, 577, '1.93'),
(3000, 591, 578, '0'),
(3001, 591, 580, '1.95'),
(3002, 591, 581, '1.93'),
(3003, 591, 582, '2'),
(3004, 591, 583, '0'),
(3005, 591, 584, '0'),
(3006, 591, 585, '0.02'),
(3007, 591, 586, '0.33'),
(3008, 591, 587, '0.02'),
(3009, 591, 588, '0'),
(3010, 591, 589, '0.07'),
(3011, 591, 590, '-0'),
(3012, 591, 592, '0.34'),
(3013, 591, 593, '0.36'),
(3014, 591, 594, '0.36'),
(3015, 591, 595, '0'),
(3016, 591, 596, '0'),
(3017, 591, 597, '0.03'),
(3018, 591, 598, '0.33'),
(3019, 591, 599, '0.03'),
(3020, 591, 600, '0'),
(3021, 591, 601, '0.09'),
(3022, 591, 602, '0'),
(3023, 591, 604, '4.33'),
(3024, 591, 605, '4'),
(3025, 591, 606, '8'),
(3026, 591, 607, '0'),
(3027, 591, 608, '8.22'),
(3028, 591, 609, '-3.5'),
(3029, 591, 610, '-1'),
(3030, 591, 611, '-3.5'),
(3031, 591, 612, '0'),
(3032, 591, 613, '0'),
(3033, 591, 614, '-4'),
(3034, 591, 616, '6'),
(3035, 591, 617, '8'),
(3036, 591, 618, '8'),
(3037, 591, 619, '0'),
(3038, 591, 620, '4'),
(3039, 591, 621, '-4'),
(3040, 591, 622, '-1'),
(3041, 591, 623, '-4'),
(3042, 591, 624, '1'),
(3043, 591, 625, '0'),
(3044, 591, 626, '-4'),
(3045, 591, 628, '1'),
(3046, 591, 629, '1'),
(3047, 591, 630, '1'),
(3048, 591, 631, '0'),
(3049, 591, 632, '0'),
(3050, 591, 633, '0'),
(3051, 591, 634, '0'),
(3052, 591, 635, '0'),
(3053, 591, 636, '0'),
(3054, 591, 637, '0'),
(3055, 591, 638, '0'),
(3056, 591, 640, '3.75'),
(3057, 591, 641, '4'),
(3058, 591, 642, '4'),
(3059, 591, 643, '0'),
(3060, 591, 644, '0.19'),
(3061, 591, 645, '0.33'),
(3062, 591, 646, '0.33'),
(3063, 591, 647, '0.3'),
(3064, 591, 648, '0'),
(3065, 591, 649, '1'),
(3066, 591, 650, '0'),
(3067, 591, 652, '0'),
(3068, 591, 653, '0'),
(3069, 591, 654, '0'),
(3070, 591, 655, '0'),
(3071, 591, 656, '0'),
(3072, 591, 657, '0'),
(3073, 591, 658, '0'),
(3074, 591, 659, '0'),
(3075, 591, 660, '0'),
(3076, 591, 661, '0'),
(3077, 591, 662, '0'),
(3078, 591, 777, '23987.1'),
(3079, 591, 778, '532120.88'),
(3080, 387, 1, '1'),
(3081, 387, 2, '1'),
(3082, 387, 3, '1'),
(3083, 387, 4, '1'),
(3084, 387, 6, '1'),
(3085, 387, 7, '1'),
(3086, 387, 19, '1'),
(3087, 387, 23, '1'),
(3088, 387, 31, '1'),
(3089, 387, 32, '1'),
(3090, 387, 33, '1'),
(3091, 387, 74, '1'),
(3092, 387, 76, '1'),
(3093, 387, 77, '1'),
(3094, 387, 107, '1'),
(3095, 387, 108, '1'),
(3096, 387, 121, '1'),
(3097, 387, 131, '1'),
(3098, 387, 132, '1'),
(3099, 387, 142, '1'),
(3100, 387, 143, '1'),
(3101, 387, 144, '1'),
(3102, 387, 167, '1'),
(3103, 387, 168, '1'),
(3104, 387, 170, '1'),
(3105, 387, 320, '1'),
(3106, 387, 321, '1'),
(3107, 387, 325, '1'),
(3108, 387, 332, '1'),
(3109, 387, 333, '1'),
(3110, 387, 338, '1'),
(3111, 387, 344, '1'),
(3112, 387, 352, '1'),
(3113, 387, 353, '1'),
(3114, 387, 355, '1'),
(3115, 387, 361, '1'),
(3116, 387, 364, '1'),
(3117, 387, 366, '1'),
(3118, 387, 367, '1'),
(3119, 387, 389, '1'),
(3120, 387, 472, '1'),
(3121, 387, 489, '1'),
(3122, 387, 505, '1'),
(3123, 387, 663, '1'),
(3124, 387, 700, '1'),
(3125, 387, 702, '1'),
(3126, 387, 704, '1'),
(3127, 387, 705, '1'),
(3128, 387, 706, '1'),
(3129, 387, 707, '1'),
(3130, 387, 721, '1'),
(3131, 387, 723, '1'),
(3132, 387, 729, '1'),
(3133, 387, 747, '1'),
(3134, 387, 771, '1'),
(3135, 387, 774, '1'),
(3136, 387, 20, '2'),
(3137, 387, 80, '11'),
(3138, 387, 81, '3'),
(3139, 387, 82, '5'),
(3140, 387, 83, '2'),
(3141, 387, 84, '4'),
(3142, 387, 85, '4'),
(3143, 387, 86, '0'),
(3144, 387, 87, '4'),
(3145, 387, 88, '0'),
(3146, 387, 89, '8'),
(3147, 387, 90, '3'),
(3148, 387, 91, '1'),
(3149, 387, 92, '22'),
(3150, 387, 93, '12'),
(3151, 387, 94, '11'),
(3152, 387, 95, '8'),
(3153, 387, 96, '1'),
(3154, 387, 97, '1'),
(3155, 387, 98, '3'),
(3156, 387, 99, '3'),
(3157, 387, 100, '1'),
(3158, 387, 101, '2'),
(3159, 387, 102, '0'),
(3160, 387, 103, '3'),
(3161, 387, 105, '1'),
(3162, 387, 106, '11'),
(3163, 387, 118, '2'),
(3164, 387, 119, '1'),
(3165, 387, 120, '0'),
(3166, 387, 139, '0'),
(3167, 387, 140, '0'),
(3168, 387, 141, '0'),
(3169, 387, 147, '0'),
(3170, 387, 149, '0'),
(3171, 387, 151, '0'),
(3172, 387, 153, '0'),
(3173, 387, 155, '0.05'),
(3174, 387, 157, '0'),
(3175, 387, 160, '0'),
(3176, 387, 164, '0'),
(3177, 387, 166, '0'),
(3178, 387, 169, '0.95'),
(3179, 387, 171, '0.95'),
(3180, 387, 175, '0'),
(3181, 387, 177, '0'),
(3182, 387, 179, '0'),
(3183, 387, 181, '0'),
(3184, 387, 183, '0'),
(3185, 387, 185, '0'),
(3186, 387, 187, '0'),
(3187, 387, 189, '0'),
(3188, 387, 191, '0'),
(3189, 387, 193, '0'),
(3190, 387, 195, '0'),
(3191, 387, 197, '0'),
(3192, 387, 199, '0'),
(3193, 387, 201, '0'),
(3194, 387, 203, '0'),
(3195, 387, 205, '0'),
(3196, 387, 207, '0'),
(3197, 387, 209, '0'),
(3198, 387, 211, '0'),
(3199, 387, 213, '0'),
(3200, 387, 215, '0'),
(3201, 387, 217, '0'),
(3202, 387, 219, '0'),
(3203, 387, 221, '0'),
(3204, 387, 223, '0'),
(3205, 387, 233, '0'),
(3206, 387, 237, '0'),
(3207, 387, 239, '0'),
(3208, 387, 241, '0'),
(3209, 387, 243, '0'),
(3210, 387, 246, '0'),
(3211, 387, 248, '0'),
(3212, 387, 250, '0'),
(3213, 387, 257, '0'),
(3214, 387, 259, '0'),
(3215, 387, 263, '0'),
(3216, 387, 266, '0'),
(3217, 387, 268, '0'),
(3218, 387, 270, '0'),
(3219, 387, 272, '0'),
(3220, 387, 274, '0'),
(3221, 387, 276, '0'),
(3222, 387, 278, '0'),
(3223, 387, 302, '0'),
(3224, 387, 304, '0'),
(3225, 387, 306, '0'),
(3226, 387, 308, '0'),
(3227, 387, 310, '0'),
(3228, 387, 312, '0'),
(3229, 387, 314, '0'),
(3230, 387, 316, '0'),
(3231, 387, 318, '0'),
(3232, 387, 385, '1'),
(3233, 387, 392, '0'),
(3234, 387, 394, '0'),
(3235, 387, 396, '0'),
(3236, 387, 398, '0'),
(3237, 387, 400, '0'),
(3238, 387, 402, '0'),
(3239, 387, 404, '0'),
(3240, 387, 406, '0'),
(3241, 387, 408, '0'),
(3242, 387, 410, '0'),
(3243, 387, 412, '0'),
(3244, 387, 414, '0'),
(3245, 387, 416, '0'),
(3246, 387, 418, '0'),
(3247, 387, 420, '0'),
(3248, 387, 422, '0'),
(3249, 387, 424, '0'),
(3250, 387, 426, '0'),
(3251, 387, 428, '0'),
(3252, 387, 430, '0'),
(3253, 387, 432, '0'),
(3254, 387, 434, '0'),
(3255, 387, 436, '0'),
(3256, 387, 438, '0'),
(3257, 387, 440, '0'),
(3258, 387, 442, '0'),
(3259, 387, 444, '0'),
(3260, 387, 446, '0'),
(3261, 387, 449, '0'),
(3262, 387, 451, '0'),
(3263, 387, 453, '0'),
(3264, 387, 455, '0'),
(3265, 387, 457, '0'),
(3266, 387, 459, '0'),
(3267, 387, 461, '0'),
(3268, 387, 463, '0'),
(3269, 387, 465, '0'),
(3270, 387, 467, '0'),
(3271, 387, 469, '0'),
(3272, 387, 471, '0'),
(3273, 387, 474, '0'),
(3274, 387, 476, '0'),
(3275, 387, 478, '0'),
(3276, 387, 480, '0'),
(3277, 387, 482, '0'),
(3278, 387, 484, '0'),
(3279, 387, 486, '0'),
(3280, 387, 488, '0'),
(3281, 387, 490, '0'),
(3282, 387, 492, '0'),
(3283, 387, 494, '0'),
(3284, 387, 496, '0'),
(3285, 387, 498, '0'),
(3286, 387, 502, '0'),
(3287, 387, 504, '0'),
(3288, 387, 506, '0'),
(3289, 387, 508, '0'),
(3290, 387, 510, '0'),
(3291, 387, 512, '0'),
(3292, 387, 514, '0'),
(3293, 387, 516, '0'),
(3294, 387, 518, '0'),
(3295, 387, 520, '0'),
(3296, 387, 522, '1'),
(3297, 387, 526, '1'),
(3298, 387, 527, '0'),
(3299, 387, 529, '22.06'),
(3300, 387, 530, '22.06'),
(3301, 387, 531, '22.06'),
(3302, 387, 533, '0.84'),
(3303, 387, 534, '13.35'),
(3304, 387, 535, '5.25'),
(3305, 387, 537, '0.91'),
(3306, 387, 538, '0.22'),
(3307, 387, 539, '0.91'),
(3308, 387, 541, '0'),
(3309, 387, 542, '0'),
(3310, 387, 543, '1'),
(3311, 387, 544, '0'),
(3312, 387, 545, '0'),
(3313, 387, 548, '0.22'),
(3314, 387, 549, '0'),
(3315, 387, 551, '1'),
(3316, 387, 552, '0.96'),
(3317, 387, 553, '0.05'),
(3318, 387, 554, '0'),
(3319, 387, 556, '1.93'),
(3320, 387, 557, '1.93'),
(3321, 387, 558, '1.93'),
(3322, 387, 559, '0'),
(3323, 387, 560, '0'),
(3324, 387, 561, '0'),
(3325, 387, 562, '0'),
(3326, 387, 563, '0'),
(3327, 387, 564, '0'),
(3328, 387, 565, '0'),
(3329, 387, 566, '-0'),
(3330, 387, 568, '-0.05'),
(3331, 387, 569, '-0.96'),
(3332, 387, 570, '0.96'),
(3333, 387, 571, '-1'),
(3334, 387, 572, '0.93'),
(3335, 387, 573, '-0'),
(3336, 387, 574, '0'),
(3337, 387, 575, '-0'),
(3338, 387, 576, '0'),
(3339, 387, 577, '1.93'),
(3340, 387, 578, '-1.96'),
(3341, 387, 580, '1.93'),
(3342, 387, 581, '1.93'),
(3343, 387, 582, '2'),
(3344, 387, 583, '0'),
(3345, 387, 584, '0'),
(3346, 387, 585, '0'),
(3347, 387, 586, '0.05'),
(3348, 387, 587, '0'),
(3349, 387, 588, '0'),
(3350, 387, 589, '0.07'),
(3351, 387, 590, '-0'),
(3352, 387, 592, '0.36'),
(3353, 387, 593, '0.36'),
(3354, 387, 594, '0.36'),
(3355, 387, 595, '0'),
(3356, 387, 596, '0'),
(3357, 387, 597, '0'),
(3358, 387, 598, '0'),
(3359, 387, 599, '0'),
(3360, 387, 600, '0'),
(3361, 387, 601, '0'),
(3362, 387, 602, '0'),
(3363, 387, 604, '4.04'),
(3364, 387, 605, '4.08'),
(3365, 387, 606, '8.28'),
(3366, 387, 607, '0'),
(3367, 387, 608, '5.39'),
(3368, 387, 609, '0'),
(3369, 387, 610, '0'),
(3370, 387, 611, '-0.06'),
(3371, 387, 612, '0'),
(3372, 387, 613, '6.34'),
(3373, 387, 614, '-6.17'),
(3374, 387, 616, '4.63'),
(3375, 387, 617, '5'),
(3376, 387, 618, '8.28'),
(3377, 387, 619, '0'),
(3378, 387, 620, '4.3'),
(3379, 387, 621, '0'),
(3380, 387, 622, '0.08'),
(3381, 387, 623, '-0.05'),
(3382, 387, 624, '0'),
(3383, 387, 625, '5.28'),
(3384, 387, 626, '-6.17'),
(3385, 387, 628, '1'),
(3386, 387, 629, '1'),
(3387, 387, 630, '1'),
(3388, 387, 631, '0'),
(3389, 387, 632, '0'),
(3390, 387, 633, '0'),
(3391, 387, 634, '0'),
(3392, 387, 635, '0'),
(3393, 387, 636, '0'),
(3394, 387, 637, '0'),
(3395, 387, 638, '0'),
(3396, 387, 640, '4'),
(3397, 387, 641, '4'),
(3398, 387, 642, '4'),
(3399, 387, 643, '0'),
(3400, 387, 644, '0'),
(3401, 387, 645, '0'),
(3402, 387, 646, '0'),
(3403, 387, 647, '0'),
(3404, 387, 648, '0'),
(3405, 387, 649, '0'),
(3406, 387, 650, '0'),
(3407, 387, 652, '0'),
(3408, 387, 653, '0'),
(3409, 387, 654, '0'),
(3410, 387, 655, '0'),
(3411, 387, 656, '0'),
(3412, 387, 657, '0'),
(3413, 387, 658, '0'),
(3414, 387, 659, '0'),
(3415, 387, 660, '0'),
(3416, 387, 661, '0'),
(3417, 387, 662, '0'),
(3418, 387, 777, '29158.05'),
(3419, 387, 778, '637665.84'),
(3420, 1494, 1, '1'),
(3421, 1494, 2, '1'),
(3422, 1494, 3, '1'),
(3423, 1494, 4, '1'),
(3424, 1494, 6, '1'),
(3425, 1494, 7, '1'),
(3426, 1494, 12, '1'),
(3427, 1494, 16, '1'),
(3428, 1494, 18, '1'),
(3429, 1494, 19, '1'),
(3430, 1494, 23, '1'),
(3431, 1494, 31, '1'),
(3432, 1494, 32, '1'),
(3433, 1494, 33, '1'),
(3434, 1494, 74, '1'),
(3435, 1494, 76, '1'),
(3436, 1494, 77, '1'),
(3437, 1494, 107, '1'),
(3438, 1494, 108, '1'),
(3439, 1494, 121, '1'),
(3440, 1494, 131, '1'),
(3441, 1494, 132, '1'),
(3442, 1494, 142, '1'),
(3443, 1494, 143, '1'),
(3444, 1494, 144, '1'),
(3445, 1494, 167, '1'),
(3446, 1494, 168, '1'),
(3447, 1494, 170, '1'),
(3448, 1494, 320, '1'),
(3449, 1494, 321, '1'),
(3450, 1494, 325, '1'),
(3451, 1494, 332, '1'),
(3452, 1494, 333, '1'),
(3453, 1494, 338, '1'),
(3454, 1494, 344, '1'),
(3455, 1494, 352, '1'),
(3456, 1494, 353, '1'),
(3457, 1494, 356, '1'),
(3458, 1494, 361, '1'),
(3459, 1494, 364, '1'),
(3460, 1494, 365, '1'),
(3461, 1494, 389, '1'),
(3462, 1494, 472, '1'),
(3463, 1494, 489, '1'),
(3464, 1494, 505, '1'),
(3465, 1494, 663, '1'),
(3466, 1494, 664, '1'),
(3467, 1494, 681, '1'),
(3468, 1494, 682, '1'),
(3469, 1494, 691, '1'),
(3470, 1494, 692, '1'),
(3471, 1494, 696, '1'),
(3472, 1494, 697, '1'),
(3473, 1494, 700, '1'),
(3474, 1494, 701, '1'),
(3475, 1494, 702, '1'),
(3476, 1494, 704, '1'),
(3477, 1494, 705, '1'),
(3478, 1494, 706, '1'),
(3479, 1494, 707, '1'),
(3480, 1494, 721, '1'),
(3481, 1494, 722, '1'),
(3482, 1494, 741, '1'),
(3483, 1494, 747, '1'),
(3484, 1494, 748, '1'),
(3485, 1494, 751, '1'),
(3486, 1494, 752, '1'),
(3487, 1494, 753, '1'),
(3488, 1494, 771, '1'),
(3489, 1494, 773, '1'),
(3490, 1494, 774, '1'),
(3491, 1494, 20, '2'),
(3492, 1494, 80, '11'),
(3493, 1494, 81, '3'),
(3494, 1494, 82, '5'),
(3495, 1494, 83, '2'),
(3496, 1494, 84, '4'),
(3497, 1494, 85, '4'),
(3498, 1494, 87, '4'),
(3499, 1494, 89, '8'),
(3500, 1494, 90, '3'),
(3501, 1494, 91, '1'),
(3502, 1494, 92, '22'),
(3503, 1494, 93, '12'),
(3504, 1494, 94, '11'),
(3505, 1494, 95, '8'),
(3506, 1494, 96, '1'),
(3507, 1494, 97, '1'),
(3508, 1494, 98, '3'),
(3509, 1494, 99, '3'),
(3510, 1494, 100, '1'),
(3511, 1494, 101, '2'),
(3512, 1494, 103, '3'),
(3513, 1494, 105, '1'),
(3514, 1494, 106, '11'),
(3515, 1494, 118, '2'),
(3516, 1494, 119, '1'),
(3517, 1494, 139, '0'),
(3518, 1494, 140, '0'),
(3519, 1494, 141, '0'),
(3520, 1494, 147, '0'),
(3521, 1494, 149, '0'),
(3522, 1494, 151, '0'),
(3523, 1494, 153, '0'),
(3524, 1494, 155, '0.04'),
(3525, 1494, 157, '0'),
(3526, 1494, 160, '0'),
(3527, 1494, 164, '0'),
(3528, 1494, 166, '0'),
(3529, 1494, 169, '0.96'),
(3530, 1494, 171, '0.96'),
(3531, 1494, 175, '0'),
(3532, 1494, 177, '0'),
(3533, 1494, 179, '0'),
(3534, 1494, 181, '0'),
(3535, 1494, 183, '0'),
(3536, 1494, 185, '0'),
(3537, 1494, 187, '0'),
(3538, 1494, 189, '0'),
(3539, 1494, 191, '0'),
(3540, 1494, 193, '0'),
(3541, 1494, 195, '0'),
(3542, 1494, 197, '0'),
(3543, 1494, 199, '0'),
(3544, 1494, 201, '0'),
(3545, 1494, 203, '0'),
(3546, 1494, 205, '0'),
(3547, 1494, 207, '0'),
(3548, 1494, 209, '0'),
(3549, 1494, 211, '0'),
(3550, 1494, 213, '0'),
(3551, 1494, 215, '0'),
(3552, 1494, 217, '0'),
(3553, 1494, 219, '0'),
(3554, 1494, 221, '0'),
(3555, 1494, 223, '0'),
(3556, 1494, 233, '0'),
(3557, 1494, 237, '0'),
(3558, 1494, 239, '0'),
(3559, 1494, 241, '0'),
(3560, 1494, 243, '0'),
(3561, 1494, 246, '0'),
(3562, 1494, 248, '0'),
(3563, 1494, 250, '0'),
(3564, 1494, 257, '0'),
(3565, 1494, 259, '0'),
(3566, 1494, 263, '0'),
(3567, 1494, 266, '0'),
(3568, 1494, 268, '0'),
(3569, 1494, 270, '0'),
(3570, 1494, 272, '0'),
(3571, 1494, 274, '0'),
(3572, 1494, 276, '0'),
(3573, 1494, 278, '0'),
(3574, 1494, 302, '0'),
(3575, 1494, 304, '0'),
(3576, 1494, 306, '0'),
(3577, 1494, 308, '0'),
(3578, 1494, 310, '0'),
(3579, 1494, 312, '0'),
(3580, 1494, 314, '0'),
(3581, 1494, 316, '0'),
(3582, 1494, 318, '0'),
(3583, 1494, 385, '1'),
(3584, 1494, 392, '0'),
(3585, 1494, 394, '0'),
(3586, 1494, 396, '0'),
(3587, 1494, 398, '0'),
(3588, 1494, 400, '0'),
(3589, 1494, 402, '0'),
(3590, 1494, 404, '0'),
(3591, 1494, 406, '0'),
(3592, 1494, 408, '0'),
(3593, 1494, 410, '0'),
(3594, 1494, 412, '0'),
(3595, 1494, 414, '0'),
(3596, 1494, 416, '0'),
(3597, 1494, 418, '0'),
(3598, 1494, 420, '0'),
(3599, 1494, 422, '0'),
(3600, 1494, 424, '0'),
(3601, 1494, 426, '0'),
(3602, 1494, 428, '0'),
(3603, 1494, 430, '0'),
(3604, 1494, 432, '0'),
(3605, 1494, 434, '0'),
(3606, 1494, 436, '0'),
(3607, 1494, 438, '0'),
(3608, 1494, 440, '0'),
(3609, 1494, 442, '0'),
(3610, 1494, 444, '0'),
(3611, 1494, 446, '0'),
(3612, 1494, 449, '0'),
(3613, 1494, 451, '0'),
(3614, 1494, 453, '0'),
(3615, 1494, 455, '0'),
(3616, 1494, 457, '0'),
(3617, 1494, 459, '0'),
(3618, 1494, 461, '0'),
(3619, 1494, 463, '0'),
(3620, 1494, 465, '0'),
(3621, 1494, 467, '0'),
(3622, 1494, 469, '0'),
(3623, 1494, 471, '0'),
(3624, 1494, 474, '0'),
(3625, 1494, 476, '0'),
(3626, 1494, 478, '0'),
(3627, 1494, 480, '0'),
(3628, 1494, 482, '0'),
(3629, 1494, 484, '0'),
(3630, 1494, 486, '0'),
(3631, 1494, 488, '0'),
(3632, 1494, 490, '1'),
(3633, 1494, 492, '0'),
(3634, 1494, 494, '0'),
(3635, 1494, 496, '0'),
(3636, 1494, 498, '0'),
(3637, 1494, 502, '0'),
(3638, 1494, 504, '0'),
(3639, 1494, 506, '0'),
(3640, 1494, 508, '0'),
(3641, 1494, 510, '0'),
(3642, 1494, 512, '0'),
(3643, 1494, 514, '0'),
(3644, 1494, 516, '0'),
(3645, 1494, 518, '0'),
(3646, 1494, 520, '0'),
(3647, 1494, 522, '0'),
(3648, 1494, 526, '1'),
(3649, 1494, 527, '0'),
(3650, 1494, 529, '26.92'),
(3651, 1494, 530, '23.92'),
(3652, 1494, 531, '23.92'),
(3653, 1494, 533, '0.79'),
(3654, 1494, 534, '11.83'),
(3655, 1494, 535, '10.5'),
(3656, 1494, 537, '1'),
(3657, 1494, 538, '0.24'),
(3658, 1494, 539, '1'),
(3659, 1494, 541, '1'),
(3660, 1494, 542, '0'),
(3661, 1494, 543, '1'),
(3662, 1494, 544, '0'),
(3663, 1494, 545, '0'),
(3664, 1494, 548, '0.26'),
(3665, 1494, 549, '0.05'),
(3666, 1494, 551, '0'),
(3667, 1494, 552, '-0.32'),
(3668, 1494, 553, '0.04'),
(3669, 1494, 554, '0.08'),
(3670, 1494, 556, '0'),
(3671, 1494, 557, '0'),
(3672, 1494, 558, '0'),
(3673, 1494, 559, '0'),
(3674, 1494, 560, '0'),
(3675, 1494, 561, '0'),
(3676, 1494, 562, '0'),
(3677, 1494, 563, '0'),
(3678, 1494, 564, '0'),
(3679, 1494, 565, '0'),
(3680, 1494, 566, '0'),
(3681, 1494, 568, '0.05'),
(3682, 1494, 569, '0.32'),
(3683, 1494, 570, '1'),
(3684, 1494, 571, '-0.91'),
(3685, 1494, 572, '0.58'),
(3686, 1494, 573, '0.06'),
(3687, 1494, 574, '0.09'),
(3688, 1494, 575, '0.01'),
(3689, 1494, 576, '0'),
(3690, 1494, 577, '1.78'),
(3691, 1494, 578, '-1.81'),
(3692, 1494, 580, '1.47'),
(3693, 1494, 581, '1.65'),
(3694, 1494, 582, '2'),
(3695, 1494, 583, '0'),
(3696, 1494, 584, '0.16'),
(3697, 1494, 585, '0.03'),
(3698, 1494, 586, '-0.05'),
(3699, 1494, 587, '-0'),
(3700, 1494, 588, '0'),
(3701, 1494, 589, '1.36'),
(3702, 1494, 590, '-1'),
(3703, 1494, 592, '0.36'),
(3704, 1494, 593, '0.36'),
(3705, 1494, 594, '0.36'),
(3706, 1494, 595, '0'),
(3707, 1494, 596, '0'),
(3708, 1494, 597, '0'),
(3709, 1494, 598, '0'),
(3710, 1494, 599, '0'),
(3711, 1494, 600, '0'),
(3712, 1494, 601, '0'),
(3713, 1494, 602, '0'),
(3714, 1494, 604, '3.12'),
(3715, 1494, 605, '3'),
(3716, 1494, 606, '7'),
(3717, 1494, 607, '0'),
(3718, 1494, 608, '3.16'),
(3719, 1494, 609, '0.22'),
(3720, 1494, 610, '0.04'),
(3721, 1494, 611, '-0.09'),
(3722, 1494, 612, '0'),
(3723, 1494, 613, '5'),
(3724, 1494, 614, '-4'),
(3725, 1494, 616, '3.68'),
(3726, 1494, 617, '3'),
(3727, 1494, 618, '7'),
(3728, 1494, 619, '0'),
(3729, 1494, 620, '2.49'),
(3730, 1494, 621, '0.17'),
(3731, 1494, 622, '0.06'),
(3732, 1494, 623, '-0.1'),
(3733, 1494, 624, '0'),
(3734, 1494, 625, '4'),
(3735, 1494, 626, '-4'),
(3736, 1494, 628, '1'),
(3737, 1494, 629, '1'),
(3738, 1494, 630, '1'),
(3739, 1494, 631, '0'),
(3740, 1494, 632, '0'),
(3741, 1494, 633, '0'),
(3742, 1494, 634, '0'),
(3743, 1494, 635, '0'),
(3744, 1494, 636, '0'),
(3745, 1494, 637, '0'),
(3746, 1494, 638, '0'),
(3747, 1494, 640, '4'),
(3748, 1494, 641, '4'),
(3749, 1494, 642, '4'),
(3750, 1494, 643, '0'),
(3751, 1494, 644, '0'),
(3752, 1494, 645, '0'),
(3753, 1494, 646, '0'),
(3754, 1494, 647, '0'),
(3755, 1494, 648, '0'),
(3756, 1494, 649, '0'),
(3757, 1494, 650, '0'),
(3758, 1494, 652, '0'),
(3759, 1494, 653, '0'),
(3760, 1494, 654, '0'),
(3761, 1494, 655, '0'),
(3762, 1494, 656, '0'),
(3763, 1494, 657, '0'),
(3764, 1494, 658, '0'),
(3765, 1494, 659, '0'),
(3766, 1494, 660, '0'),
(3767, 1494, 661, '0'),
(3768, 1494, 662, '0'),
(3769, 1494, 777, '30465.9'),
(3770, 1494, 778, '583752.14'),
(3771, 1717, 1, '1'),
(3772, 1717, 2, '1'),
(3773, 1717, 3, '1'),
(3774, 1717, 4, '1'),
(3775, 1717, 6, '1'),
(3776, 1717, 7, '1'),
(3777, 1717, 19, '1'),
(3778, 1717, 23, '1'),
(3779, 1717, 31, '1'),
(3780, 1717, 32, '1'),
(3781, 1717, 33, '1'),
(3782, 1717, 76, '1'),
(3783, 1717, 77, '1'),
(3784, 1717, 78, '1'),
(3785, 1717, 104, '1'),
(3786, 1717, 107, '1'),
(3787, 1717, 108, '1'),
(3788, 1717, 121, '1'),
(3789, 1717, 131, '1'),
(3790, 1717, 133, '1'),
(3791, 1717, 142, '1'),
(3792, 1717, 143, '1'),
(3793, 1717, 144, '1'),
(3794, 1717, 167, '1'),
(3795, 1717, 168, '1'),
(3796, 1717, 170, '1'),
(3797, 1717, 208, '1'),
(3798, 1717, 320, '1'),
(3799, 1717, 332, '1'),
(3800, 1717, 333, '1'),
(3801, 1717, 335, '1'),
(3802, 1717, 338, '1'),
(3803, 1717, 344, '1'),
(3804, 1717, 352, '1'),
(3805, 1717, 353, '1'),
(3806, 1717, 355, '1'),
(3807, 1717, 384, '1'),
(3808, 1717, 387, '1'),
(3809, 1717, 389, '1'),
(3810, 1717, 505, '1'),
(3811, 1717, 507, '1'),
(3812, 1717, 663, '1'),
(3813, 1717, 664, '1'),
(3814, 1717, 681, '1'),
(3815, 1717, 682, '1'),
(3816, 1717, 700, '1'),
(3817, 1717, 702, '1'),
(3818, 1717, 704, '1'),
(3819, 1717, 705, '1'),
(3820, 1717, 706, '1'),
(3821, 1717, 707, '1'),
(3822, 1717, 721, '1'),
(3823, 1717, 741, '1'),
(3824, 1717, 747, '1'),
(3825, 1717, 771, '1'),
(3826, 1717, 774, '1'),
(3827, 1717, 20, '2'),
(3828, 1717, 80, '10'),
(3829, 1717, 81, '3'),
(3830, 1717, 82, '4'),
(3831, 1717, 83, '4'),
(3832, 1717, 84, '3'),
(3833, 1717, 85, '3'),
(3834, 1717, 86, '0'),
(3835, 1717, 87, '3'),
(3836, 1717, 88, '0'),
(3837, 1717, 89, '10'),
(3838, 1717, 90, '0'),
(3839, 1717, 91, '1'),
(3840, 1717, 92, '15'),
(3841, 1717, 93, '0'),
(3842, 1717, 94, '10'),
(3843, 1717, 95, '10'),
(3844, 1717, 96, '3'),
(3845, 1717, 97, '3'),
(3846, 1717, 98, '4'),
(3847, 1717, 99, '4'),
(3848, 1717, 100, '2'),
(3849, 1717, 101, '4'),
(3850, 1717, 102, '0'),
(3851, 1717, 103, '3'),
(3852, 1717, 105, '3'),
(3853, 1717, 106, '12'),
(3854, 1717, 118, '2'),
(3855, 1717, 119, '1'),
(3856, 1717, 120, '0'),
(3857, 1717, 139, '0'),
(3858, 1717, 140, '0'),
(3859, 1717, 141, '0'),
(3860, 1717, 147, '0'),
(3861, 1717, 149, '0'),
(3862, 1717, 151, '0'),
(3863, 1717, 153, '0'),
(3864, 1717, 155, '0'),
(3865, 1717, 157, '0'),
(3866, 1717, 160, '0'),
(3867, 1717, 164, '0'),
(3868, 1717, 166, '0'),
(3869, 1717, 169, '0.97'),
(3870, 1717, 171, '0.97'),
(3871, 1717, 175, '0'),
(3872, 1717, 177, '0'),
(3873, 1717, 179, '0'),
(3874, 1717, 181, '0'),
(3875, 1717, 183, '0'),
(3876, 1717, 185, '0'),
(3877, 1717, 187, '0'),
(3878, 1717, 189, '0'),
(3879, 1717, 191, '0'),
(3880, 1717, 193, '0'),
(3881, 1717, 195, '0'),
(3882, 1717, 197, '0'),
(3883, 1717, 199, '0'),
(3884, 1717, 201, '0'),
(3885, 1717, 203, '0'),
(3886, 1717, 205, '0'),
(3887, 1717, 207, '0'),
(3888, 1717, 209, '0'),
(3889, 1717, 211, '0'),
(3890, 1717, 213, '0.03'),
(3891, 1717, 215, '0.03'),
(3892, 1717, 217, '0'),
(3893, 1717, 219, '0'),
(3894, 1717, 221, '0'),
(3895, 1717, 223, '0'),
(3896, 1717, 233, '0'),
(3897, 1717, 237, '0'),
(3898, 1717, 239, '0'),
(3899, 1717, 241, '0'),
(3900, 1717, 243, '0'),
(3901, 1717, 246, '0'),
(3902, 1717, 248, '0'),
(3903, 1717, 250, '0'),
(3904, 1717, 257, '0'),
(3905, 1717, 259, '0'),
(3906, 1717, 263, '0'),
(3907, 1717, 266, '0'),
(3908, 1717, 268, '0'),
(3909, 1717, 270, '0'),
(3910, 1717, 272, '0'),
(3911, 1717, 274, '0'),
(3912, 1717, 276, '0'),
(3913, 1717, 278, '0'),
(3914, 1717, 302, '0'),
(3915, 1717, 304, '0'),
(3916, 1717, 306, '0'),
(3917, 1717, 308, '0'),
(3918, 1717, 310, '0'),
(3919, 1717, 312, '0'),
(3920, 1717, 314, '0'),
(3921, 1717, 316, '0'),
(3922, 1717, 318, '0'),
(3923, 1717, 385, '2'),
(3924, 1717, 392, '0'),
(3925, 1717, 394, '0'),
(3926, 1717, 396, '0'),
(3927, 1717, 398, '0'),
(3928, 1717, 400, '0'),
(3929, 1717, 402, '0'),
(3930, 1717, 404, '0'),
(3931, 1717, 406, '0'),
(3932, 1717, 408, '0'),
(3933, 1717, 410, '0'),
(3934, 1717, 412, '0'),
(3935, 1717, 414, '0'),
(3936, 1717, 416, '0'),
(3937, 1717, 418, '0'),
(3938, 1717, 420, '0'),
(3939, 1717, 422, '0'),
(3940, 1717, 424, '0'),
(3941, 1717, 426, '0'),
(3942, 1717, 428, '0'),
(3943, 1717, 430, '0'),
(3944, 1717, 432, '0'),
(3945, 1717, 434, '0'),
(3946, 1717, 436, '0'),
(3947, 1717, 438, '0'),
(3948, 1717, 440, '0'),
(3949, 1717, 442, '0'),
(3950, 1717, 444, '0'),
(3951, 1717, 446, '0'),
(3952, 1717, 449, '0'),
(3953, 1717, 451, '0'),
(3954, 1717, 453, '0'),
(3955, 1717, 455, '0'),
(3956, 1717, 457, '0'),
(3957, 1717, 459, '0'),
(3958, 1717, 461, '0'),
(3959, 1717, 463, '0'),
(3960, 1717, 465, '0'),
(3961, 1717, 467, '0'),
(3962, 1717, 469, '0'),
(3963, 1717, 471, '0'),
(3964, 1717, 474, '0'),
(3965, 1717, 476, '0'),
(3966, 1717, 478, '0'),
(3967, 1717, 480, '0'),
(3968, 1717, 482, '0'),
(3969, 1717, 484, '0'),
(3970, 1717, 486, '0'),
(3971, 1717, 488, '0'),
(3972, 1717, 490, '0'),
(3973, 1717, 492, '0'),
(3974, 1717, 494, '0'),
(3975, 1717, 496, '0'),
(3976, 1717, 498, '0'),
(3977, 1717, 502, '0'),
(3978, 1717, 504, '0'),
(3979, 1717, 506, '0'),
(3980, 1717, 508, '0'),
(3981, 1717, 510, '0'),
(3982, 1717, 512, '0'),
(3983, 1717, 514, '0'),
(3984, 1717, 516, '0'),
(3985, 1717, 518, '0'),
(3986, 1717, 520, '0'),
(3987, 1717, 522, '1'),
(3988, 1717, 526, '1'),
(3989, 1717, 527, '1'),
(3990, 1717, 529, '250'),
(3991, 1717, 530, '250'),
(3992, 1717, 531, '250'),
(3993, 1717, 533, '1'),
(3994, 1717, 534, '197.33'),
(3995, 1717, 535, '27.72'),
(3996, 1717, 537, '0.91'),
(3997, 1717, 538, '0.39'),
(3998, 1717, 539, '0.91'),
(3999, 1717, 541, '0.5'),
(4000, 1717, 542, '1'),
(4001, 1717, 543, '0'),
(4002, 1717, 544, '1'),
(4003, 1717, 545, '0'),
(4004, 1717, 548, '0'),
(4005, 1717, 549, '0'),
(4006, 1717, 551, '0'),
(4007, 1717, 552, '-1'),
(4008, 1717, 553, '0.98'),
(4009, 1717, 554, '0.01'),
(4010, 1717, 556, '0.02'),
(4011, 1717, 557, '0.01'),
(4012, 1717, 558, '0.76'),
(4013, 1717, 559, '0'),
(4014, 1717, 560, '0.01'),
(4015, 1717, 561, '-0'),
(4016, 1717, 562, '-0'),
(4017, 1717, 563, '-0'),
(4018, 1717, 564, '0'),
(4019, 1717, 565, '0.74'),
(4020, 1717, 566, '-0.75'),
(4021, 1717, 568, '0'),
(4022, 1717, 569, '-0.01'),
(4023, 1717, 570, '0.76'),
(4024, 1717, 571, '-0.01'),
(4025, 1717, 572, '0.01'),
(4026, 1717, 573, '-0'),
(4027, 1717, 574, '0'),
(4028, 1717, 575, '-0'),
(4029, 1717, 576, '0'),
(4030, 1717, 577, '0.77'),
(4031, 1717, 578, '-0.77'),
(4032, 1717, 580, '0.03'),
(4033, 1717, 581, '0.01'),
(4034, 1717, 582, '1.51'),
(4035, 1717, 583, '0'),
(4036, 1717, 584, '0.03'),
(4037, 1717, 585, '-0'),
(4038, 1717, 586, '-0.01'),
(4039, 1717, 587, '-0'),
(4040, 1717, 588, '0'),
(4041, 1717, 589, '1.49'),
(4042, 1717, 590, '-1.49'),
(4043, 1717, 592, '0.49'),
(4044, 1717, 593, '0.5'),
(4045, 1717, 594, '0.5'),
(4046, 1717, 595, '0'),
(4047, 1717, 596, '0'),
(4048, 1717, 597, '0'),
(4049, 1717, 598, '0.03'),
(4050, 1717, 599, '0'),
(4051, 1717, 600, '0'),
(4052, 1717, 601, '0.06'),
(4053, 1717, 602, '0'),
(4054, 1717, 604, '6.16'),
(4055, 1717, 605, '6.09'),
(4056, 1717, 606, '16'),
(4057, 1717, 607, '0'),
(4058, 1717, 608, '2.96'),
(4059, 1717, 609, '-0.04'),
(4060, 1717, 610, '-0.03'),
(4061, 1717, 611, '-0.01'),
(4062, 1717, 612, '0'),
(4063, 1717, 613, '4.23'),
(4064, 1717, 614, '-4.93'),
(4065, 1717, 616, '6.16'),
(4066, 1717, 617, '6.09'),
(4067, 1717, 618, '16'),
(4068, 1717, 619, '0'),
(4069, 1717, 620, '2.96'),
(4070, 1717, 621, '-0.04'),
(4071, 1717, 622, '-0.03'),
(4072, 1717, 623, '-0.01'),
(4073, 1717, 624, '0'),
(4074, 1717, 625, '4.23'),
(4075, 1717, 626, '-4.93'),
(4076, 1717, 628, '1'),
(4077, 1717, 629, '1'),
(4078, 1717, 630, '1'),
(4079, 1717, 631, '0'),
(4080, 1717, 632, '0'),
(4081, 1717, 633, '0'),
(4082, 1717, 634, '0'),
(4083, 1717, 635, '0'),
(4084, 1717, 636, '0'),
(4085, 1717, 637, '0'),
(4086, 1717, 638, '0'),
(4087, 1717, 640, '7.86'),
(4088, 1717, 641, '8'),
(4089, 1717, 642, '8'),
(4090, 1717, 643, '0'),
(4091, 1717, 644, '0.79'),
(4092, 1717, 645, '0.03'),
(4093, 1717, 646, '0.03'),
(4094, 1717, 647, '0'),
(4095, 1717, 648, '0'),
(4096, 1717, 649, '1'),
(4097, 1717, 650, '0'),
(4098, 1717, 652, '0'),
(4099, 1717, 653, '0'),
(4100, 1717, 654, '0'),
(4101, 1717, 655, '0'),
(4102, 1717, 656, '0'),
(4103, 1717, 657, '0'),
(4104, 1717, 658, '0'),
(4105, 1717, 659, '0'),
(4106, 1717, 660, '0'),
(4107, 1717, 661, '0'),
(4108, 1717, 662, '0'),
(4109, 1717, 777, '1279.92'),
(4110, 1717, 778, '311563.09'),
(4111, 1720, 1, '1'),
(4112, 1720, 2, '1'),
(4113, 1720, 3, '1'),
(4114, 1720, 4, '1'),
(4115, 1720, 6, '1'),
(4116, 1720, 7, '1'),
(4117, 1720, 19, '1'),
(4118, 1720, 23, '1'),
(4119, 1720, 31, '1'),
(4120, 1720, 32, '1'),
(4121, 1720, 33, '1'),
(4122, 1720, 76, '1'),
(4123, 1720, 77, '1'),
(4124, 1720, 78, '1'),
(4125, 1720, 104, '1'),
(4126, 1720, 107, '1'),
(4127, 1720, 108, '1'),
(4128, 1720, 121, '1'),
(4129, 1720, 131, '1'),
(4130, 1720, 133, '1'),
(4131, 1720, 142, '1'),
(4132, 1720, 143, '1'),
(4133, 1720, 144, '1'),
(4134, 1720, 167, '1'),
(4135, 1720, 168, '1'),
(4136, 1720, 170, '1'),
(4137, 1720, 208, '1'),
(4138, 1720, 320, '1'),
(4139, 1720, 332, '1'),
(4140, 1720, 333, '1'),
(4141, 1720, 335, '1'),
(4142, 1720, 338, '1'),
(4143, 1720, 344, '1'),
(4144, 1720, 352, '1'),
(4145, 1720, 353, '1'),
(4146, 1720, 355, '1'),
(4147, 1720, 384, '1'),
(4148, 1720, 387, '1'),
(4149, 1720, 389, '1'),
(4150, 1720, 505, '1'),
(4151, 1720, 507, '1'),
(4152, 1720, 663, '1'),
(4153, 1720, 664, '1'),
(4154, 1720, 681, '1'),
(4155, 1720, 682, '1'),
(4156, 1720, 700, '1'),
(4157, 1720, 702, '1'),
(4158, 1720, 704, '1'),
(4159, 1720, 705, '1'),
(4160, 1720, 706, '1'),
(4161, 1720, 707, '1'),
(4162, 1720, 721, '1'),
(4163, 1720, 741, '1'),
(4164, 1720, 747, '1'),
(4165, 1720, 771, '1'),
(4166, 1720, 774, '1'),
(4167, 1720, 20, '2'),
(4168, 1720, 80, '10'),
(4169, 1720, 81, '3'),
(4170, 1720, 82, '4'),
(4171, 1720, 83, '4'),
(4172, 1720, 84, '3'),
(4173, 1720, 85, '3'),
(4174, 1720, 86, '0'),
(4175, 1720, 87, '3'),
(4176, 1720, 88, '0'),
(4177, 1720, 89, '10'),
(4178, 1720, 90, '0'),
(4179, 1720, 91, '1'),
(4180, 1720, 92, '15'),
(4181, 1720, 93, '0'),
(4182, 1720, 94, '10'),
(4183, 1720, 95, '10'),
(4184, 1720, 96, '3'),
(4185, 1720, 97, '3'),
(4186, 1720, 98, '4'),
(4187, 1720, 99, '4'),
(4188, 1720, 100, '2'),
(4189, 1720, 101, '4'),
(4190, 1720, 102, '0'),
(4191, 1720, 103, '3'),
(4192, 1720, 105, '3'),
(4193, 1720, 106, '12'),
(4194, 1720, 118, '2'),
(4195, 1720, 119, '1'),
(4196, 1720, 120, '0'),
(4197, 1720, 139, '0'),
(4198, 1720, 140, '0'),
(4199, 1720, 141, '0'),
(4200, 1720, 147, '0'),
(4201, 1720, 149, '0'),
(4202, 1720, 151, '0'),
(4203, 1720, 153, '0'),
(4204, 1720, 155, '0'),
(4205, 1720, 157, '0'),
(4206, 1720, 160, '0'),
(4207, 1720, 164, '0'),
(4208, 1720, 166, '0'),
(4209, 1720, 169, '0.97'),
(4210, 1720, 171, '0.97'),
(4211, 1720, 175, '0'),
(4212, 1720, 177, '0'),
(4213, 1720, 179, '0'),
(4214, 1720, 181, '0'),
(4215, 1720, 183, '0'),
(4216, 1720, 185, '0'),
(4217, 1720, 187, '0'),
(4218, 1720, 189, '0'),
(4219, 1720, 191, '0'),
(4220, 1720, 193, '0'),
(4221, 1720, 195, '0'),
(4222, 1720, 197, '0'),
(4223, 1720, 199, '0'),
(4224, 1720, 201, '0'),
(4225, 1720, 203, '0'),
(4226, 1720, 205, '0'),
(4227, 1720, 207, '0'),
(4228, 1720, 209, '0'),
(4229, 1720, 211, '0'),
(4230, 1720, 213, '0.03'),
(4231, 1720, 215, '0.03'),
(4232, 1720, 217, '0'),
(4233, 1720, 219, '0'),
(4234, 1720, 221, '0'),
(4235, 1720, 223, '0'),
(4236, 1720, 233, '0'),
(4237, 1720, 237, '0'),
(4238, 1720, 239, '0'),
(4239, 1720, 241, '0'),
(4240, 1720, 243, '0'),
(4241, 1720, 246, '0'),
(4242, 1720, 248, '0'),
(4243, 1720, 250, '0'),
(4244, 1720, 257, '0'),
(4245, 1720, 259, '0'),
(4246, 1720, 263, '0'),
(4247, 1720, 266, '0'),
(4248, 1720, 268, '0'),
(4249, 1720, 270, '0'),
(4250, 1720, 272, '0'),
(4251, 1720, 274, '0'),
(4252, 1720, 276, '0'),
(4253, 1720, 278, '0'),
(4254, 1720, 302, '0'),
(4255, 1720, 304, '0'),
(4256, 1720, 306, '0'),
(4257, 1720, 308, '0'),
(4258, 1720, 310, '0'),
(4259, 1720, 312, '0'),
(4260, 1720, 314, '0'),
(4261, 1720, 316, '0'),
(4262, 1720, 318, '0'),
(4263, 1720, 385, '2'),
(4264, 1720, 392, '0'),
(4265, 1720, 394, '0'),
(4266, 1720, 396, '0'),
(4267, 1720, 398, '0'),
(4268, 1720, 400, '0'),
(4269, 1720, 402, '0'),
(4270, 1720, 404, '0'),
(4271, 1720, 406, '0'),
(4272, 1720, 408, '0'),
(4273, 1720, 410, '0'),
(4274, 1720, 412, '0'),
(4275, 1720, 414, '0'),
(4276, 1720, 416, '0'),
(4277, 1720, 418, '0'),
(4278, 1720, 420, '0'),
(4279, 1720, 422, '0'),
(4280, 1720, 424, '0'),
(4281, 1720, 426, '0'),
(4282, 1720, 428, '0'),
(4283, 1720, 430, '0'),
(4284, 1720, 432, '0'),
(4285, 1720, 434, '0'),
(4286, 1720, 436, '0'),
(4287, 1720, 438, '0'),
(4288, 1720, 440, '0'),
(4289, 1720, 442, '0'),
(4290, 1720, 444, '0'),
(4291, 1720, 446, '0'),
(4292, 1720, 449, '0'),
(4293, 1720, 451, '0'),
(4294, 1720, 453, '0'),
(4295, 1720, 455, '0'),
(4296, 1720, 457, '0'),
(4297, 1720, 459, '0'),
(4298, 1720, 461, '0'),
(4299, 1720, 463, '0'),
(4300, 1720, 465, '0'),
(4301, 1720, 467, '0'),
(4302, 1720, 469, '0'),
(4303, 1720, 471, '0'),
(4304, 1720, 474, '0'),
(4305, 1720, 476, '0'),
(4306, 1720, 478, '0'),
(4307, 1720, 480, '0'),
(4308, 1720, 482, '0'),
(4309, 1720, 484, '0'),
(4310, 1720, 486, '0'),
(4311, 1720, 488, '0'),
(4312, 1720, 490, '0'),
(4313, 1720, 492, '0'),
(4314, 1720, 494, '0'),
(4315, 1720, 496, '0'),
(4316, 1720, 498, '0'),
(4317, 1720, 502, '0'),
(4318, 1720, 504, '0'),
(4319, 1720, 506, '0'),
(4320, 1720, 508, '0'),
(4321, 1720, 510, '0'),
(4322, 1720, 512, '0'),
(4323, 1720, 514, '0'),
(4324, 1720, 516, '0'),
(4325, 1720, 518, '0'),
(4326, 1720, 520, '0'),
(4327, 1720, 522, '1'),
(4328, 1720, 526, '1'),
(4329, 1720, 527, '1'),
(4330, 1720, 529, '250'),
(4331, 1720, 530, '250'),
(4332, 1720, 531, '250'),
(4333, 1720, 533, '1'),
(4334, 1720, 534, '210.85'),
(4335, 1720, 535, '36.39'),
(4336, 1720, 537, '0.8'),
(4337, 1720, 538, '0.35'),
(4338, 1720, 539, '0.8'),
(4339, 1720, 541, '0.5'),
(4340, 1720, 542, '1'),
(4341, 1720, 543, '0'),
(4342, 1720, 544, '1'),
(4343, 1720, 545, '0'),
(4344, 1720, 548, '0'),
(4345, 1720, 549, '0'),
(4346, 1720, 551, '0'),
(4347, 1720, 552, '-1'),
(4348, 1720, 553, '0.98'),
(4349, 1720, 554, '0.01'),
(4350, 1720, 556, '0.02'),
(4351, 1720, 557, '0.01'),
(4352, 1720, 558, '0.76'),
(4353, 1720, 559, '0'),
(4354, 1720, 560, '0.01'),
(4355, 1720, 561, '-0'),
(4356, 1720, 562, '-0.01'),
(4357, 1720, 563, '-0'),
(4358, 1720, 564, '0'),
(4359, 1720, 565, '0.74'),
(4360, 1720, 566, '-0.74'),
(4361, 1720, 568, '0'),
(4362, 1720, 569, '-0.01'),
(4363, 1720, 570, '0.76'),
(4364, 1720, 571, '-0.02'),
(4365, 1720, 572, '0.01'),
(4366, 1720, 573, '-0'),
(4367, 1720, 574, '0.01'),
(4368, 1720, 575, '-0'),
(4369, 1720, 576, '0'),
(4370, 1720, 577, '0.77'),
(4371, 1720, 578, '-0.77'),
(4372, 1720, 580, '0.03'),
(4373, 1720, 581, '0.01'),
(4374, 1720, 582, '1.51'),
(4375, 1720, 583, '0'),
(4376, 1720, 584, '0.03'),
(4377, 1720, 585, '-0'),
(4378, 1720, 586, '-0.01'),
(4379, 1720, 587, '-0'),
(4380, 1720, 588, '0'),
(4381, 1720, 589, '1.48'),
(4382, 1720, 590, '-1.48'),
(4383, 1720, 592, '0.39'),
(4384, 1720, 593, '0.4'),
(4385, 1720, 594, '0.4'),
(4386, 1720, 595, '0'),
(4387, 1720, 596, '0'),
(4388, 1720, 597, '0'),
(4389, 1720, 598, '0.03'),
(4390, 1720, 599, '0'),
(4391, 1720, 600, '0'),
(4392, 1720, 601, '0.05'),
(4393, 1720, 602, '0'),
(4394, 1720, 604, '6.98'),
(4395, 1720, 605, '6.92'),
(4396, 1720, 606, '20'),
(4397, 1720, 607, '0'),
(4398, 1720, 608, '4.05'),
(4399, 1720, 609, '-0.05'),
(4400, 1720, 610, '-0.03'),
(4401, 1720, 611, '-0.01'),
(4402, 1720, 612, '0'),
(4403, 1720, 613, '3.13'),
(4404, 1720, 614, '-5.38'),
(4405, 1720, 616, '6.98'),
(4406, 1720, 617, '6.92'),
(4407, 1720, 618, '20'),
(4408, 1720, 619, '0'),
(4409, 1720, 620, '4.05'),
(4410, 1720, 621, '-0.05'),
(4411, 1720, 622, '-0.03'),
(4412, 1720, 623, '-0.01'),
(4413, 1720, 624, '0'),
(4414, 1720, 625, '3.13'),
(4415, 1720, 626, '-5.38'),
(4416, 1720, 628, '1'),
(4417, 1720, 629, '1'),
(4418, 1720, 630, '1'),
(4419, 1720, 631, '0'),
(4420, 1720, 632, '0'),
(4421, 1720, 633, '0'),
(4422, 1720, 634, '0'),
(4423, 1720, 635, '0'),
(4424, 1720, 636, '0'),
(4425, 1720, 637, '0'),
(4426, 1720, 638, '0'),
(4427, 1720, 640, '7.86'),
(4428, 1720, 641, '8'),
(4429, 1720, 642, '8'),
(4430, 1720, 643, '0'),
(4431, 1720, 644, '0.79'),
(4432, 1720, 645, '0.03'),
(4433, 1720, 646, '0.03'),
(4434, 1720, 647, '0'),
(4435, 1720, 648, '0'),
(4436, 1720, 649, '1'),
(4437, 1720, 650, '0'),
(4438, 1720, 652, '0'),
(4439, 1720, 653, '0'),
(4440, 1720, 654, '0'),
(4441, 1720, 655, '0'),
(4442, 1720, 656, '0'),
(4443, 1720, 657, '0'),
(4444, 1720, 658, '0'),
(4445, 1720, 659, '0'),
(4446, 1720, 660, '0'),
(4447, 1720, 661, '0'),
(4448, 1720, 662, '0'),
(4449, 1720, 777, '1345.73'),
(4450, 1720, 778, '337738.97'),
(4451, 1715, 1, '1'),
(4452, 1715, 2, '1'),
(4453, 1715, 3, '1'),
(4454, 1715, 4, '1'),
(4455, 1715, 6, '1'),
(4456, 1715, 7, '1'),
(4457, 1715, 19, '1'),
(4458, 1715, 23, '1'),
(4459, 1715, 31, '1'),
(4460, 1715, 32, '1'),
(4461, 1715, 33, '1'),
(4462, 1715, 76, '1'),
(4463, 1715, 77, '1'),
(4464, 1715, 78, '1'),
(4465, 1715, 104, '1'),
(4466, 1715, 107, '1'),
(4467, 1715, 108, '1'),
(4468, 1715, 121, '1'),
(4469, 1715, 131, '1'),
(4470, 1715, 133, '1'),
(4471, 1715, 142, '1'),
(4472, 1715, 143, '1'),
(4473, 1715, 144, '1'),
(4474, 1715, 167, '1'),
(4475, 1715, 168, '1'),
(4476, 1715, 170, '1'),
(4477, 1715, 208, '1'),
(4478, 1715, 320, '1'),
(4479, 1715, 332, '1'),
(4480, 1715, 333, '1'),
(4481, 1715, 335, '1'),
(4482, 1715, 338, '1'),
(4483, 1715, 344, '1'),
(4484, 1715, 352, '1'),
(4485, 1715, 353, '1'),
(4486, 1715, 355, '1'),
(4487, 1715, 384, '1'),
(4488, 1715, 387, '1'),
(4489, 1715, 389, '1'),
(4490, 1715, 505, '1'),
(4491, 1715, 507, '1'),
(4492, 1715, 663, '1'),
(4493, 1715, 664, '1'),
(4494, 1715, 681, '1'),
(4495, 1715, 682, '1'),
(4496, 1715, 700, '1'),
(4497, 1715, 702, '1'),
(4498, 1715, 704, '1'),
(4499, 1715, 705, '1'),
(4500, 1715, 706, '1'),
(4501, 1715, 707, '1'),
(4502, 1715, 721, '1'),
(4503, 1715, 741, '1'),
(4504, 1715, 747, '1'),
(4505, 1715, 771, '1'),
(4506, 1715, 774, '1'),
(4507, 1715, 20, '2'),
(4508, 1715, 80, '10'),
(4509, 1715, 81, '3'),
(4510, 1715, 82, '4'),
(4511, 1715, 83, '4'),
(4512, 1715, 84, '3'),
(4513, 1715, 85, '3'),
(4514, 1715, 86, '0'),
(4515, 1715, 87, '3'),
(4516, 1715, 88, '0'),
(4517, 1715, 89, '10'),
(4518, 1715, 90, '0'),
(4519, 1715, 91, '1'),
(4520, 1715, 92, '15'),
(4521, 1715, 93, '0'),
(4522, 1715, 94, '10'),
(4523, 1715, 95, '10'),
(4524, 1715, 96, '3'),
(4525, 1715, 97, '3'),
(4526, 1715, 98, '4'),
(4527, 1715, 99, '4'),
(4528, 1715, 100, '2'),
(4529, 1715, 101, '4'),
(4530, 1715, 102, '0'),
(4531, 1715, 103, '3'),
(4532, 1715, 105, '3'),
(4533, 1715, 106, '12'),
(4534, 1715, 118, '2'),
(4535, 1715, 119, '1'),
(4536, 1715, 120, '0'),
(4537, 1715, 139, '0'),
(4538, 1715, 140, '0'),
(4539, 1715, 141, '0'),
(4540, 1715, 147, '0'),
(4541, 1715, 149, '0'),
(4542, 1715, 151, '0'),
(4543, 1715, 153, '0'),
(4544, 1715, 155, '0'),
(4545, 1715, 157, '0'),
(4546, 1715, 160, '0'),
(4547, 1715, 164, '0'),
(4548, 1715, 166, '0'),
(4549, 1715, 169, '0.97'),
(4550, 1715, 171, '0.97'),
(4551, 1715, 175, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(4552, 1715, 177, '0'),
(4553, 1715, 179, '0'),
(4554, 1715, 181, '0'),
(4555, 1715, 183, '0'),
(4556, 1715, 185, '0'),
(4557, 1715, 187, '0'),
(4558, 1715, 189, '0'),
(4559, 1715, 191, '0'),
(4560, 1715, 193, '0'),
(4561, 1715, 195, '0'),
(4562, 1715, 197, '0'),
(4563, 1715, 199, '0'),
(4564, 1715, 201, '0'),
(4565, 1715, 203, '0'),
(4566, 1715, 205, '0'),
(4567, 1715, 207, '0'),
(4568, 1715, 209, '0'),
(4569, 1715, 211, '0'),
(4570, 1715, 213, '0.03'),
(4571, 1715, 215, '0.03'),
(4572, 1715, 217, '0'),
(4573, 1715, 219, '0'),
(4574, 1715, 221, '0'),
(4575, 1715, 223, '0'),
(4576, 1715, 233, '0'),
(4577, 1715, 237, '0'),
(4578, 1715, 239, '0'),
(4579, 1715, 241, '0'),
(4580, 1715, 243, '0'),
(4581, 1715, 246, '0'),
(4582, 1715, 248, '0'),
(4583, 1715, 250, '0'),
(4584, 1715, 257, '0'),
(4585, 1715, 259, '0'),
(4586, 1715, 263, '0'),
(4587, 1715, 266, '0'),
(4588, 1715, 268, '0'),
(4589, 1715, 270, '0'),
(4590, 1715, 272, '0'),
(4591, 1715, 274, '0'),
(4592, 1715, 276, '0'),
(4593, 1715, 278, '0'),
(4594, 1715, 302, '0'),
(4595, 1715, 304, '0'),
(4596, 1715, 306, '0'),
(4597, 1715, 308, '0'),
(4598, 1715, 310, '0'),
(4599, 1715, 312, '0'),
(4600, 1715, 314, '0'),
(4601, 1715, 316, '0'),
(4602, 1715, 318, '0'),
(4603, 1715, 385, '2'),
(4604, 1715, 392, '0'),
(4605, 1715, 394, '0'),
(4606, 1715, 396, '0'),
(4607, 1715, 398, '0'),
(4608, 1715, 400, '0'),
(4609, 1715, 402, '0'),
(4610, 1715, 404, '0'),
(4611, 1715, 406, '0'),
(4612, 1715, 408, '0'),
(4613, 1715, 410, '0'),
(4614, 1715, 412, '0'),
(4615, 1715, 414, '0'),
(4616, 1715, 416, '0'),
(4617, 1715, 418, '0'),
(4618, 1715, 420, '0'),
(4619, 1715, 422, '0'),
(4620, 1715, 424, '0'),
(4621, 1715, 426, '0'),
(4622, 1715, 428, '0'),
(4623, 1715, 430, '0'),
(4624, 1715, 432, '0'),
(4625, 1715, 434, '0'),
(4626, 1715, 436, '0'),
(4627, 1715, 438, '0'),
(4628, 1715, 440, '0'),
(4629, 1715, 442, '0'),
(4630, 1715, 444, '0'),
(4631, 1715, 446, '0'),
(4632, 1715, 449, '0'),
(4633, 1715, 451, '0'),
(4634, 1715, 453, '0'),
(4635, 1715, 455, '0'),
(4636, 1715, 457, '0'),
(4637, 1715, 459, '0'),
(4638, 1715, 461, '0'),
(4639, 1715, 463, '0'),
(4640, 1715, 465, '0'),
(4641, 1715, 467, '0'),
(4642, 1715, 469, '0'),
(4643, 1715, 471, '0'),
(4644, 1715, 474, '0'),
(4645, 1715, 476, '0'),
(4646, 1715, 478, '0'),
(4647, 1715, 480, '0'),
(4648, 1715, 482, '0'),
(4649, 1715, 484, '0'),
(4650, 1715, 486, '0'),
(4651, 1715, 488, '0'),
(4652, 1715, 490, '0'),
(4653, 1715, 492, '0'),
(4654, 1715, 494, '0'),
(4655, 1715, 496, '0'),
(4656, 1715, 498, '0'),
(4657, 1715, 502, '0'),
(4658, 1715, 504, '0'),
(4659, 1715, 506, '0'),
(4660, 1715, 508, '0'),
(4661, 1715, 510, '0'),
(4662, 1715, 512, '0'),
(4663, 1715, 514, '0'),
(4664, 1715, 516, '0'),
(4665, 1715, 518, '0'),
(4666, 1715, 520, '0'),
(4667, 1715, 522, '1'),
(4668, 1715, 526, '1'),
(4669, 1715, 527, '1'),
(4670, 1715, 529, '250'),
(4671, 1715, 530, '250'),
(4672, 1715, 531, '250'),
(4673, 1715, 533, '1'),
(4674, 1715, 534, '119.86'),
(4675, 1715, 535, '15.56'),
(4676, 1715, 537, '1'),
(4677, 1715, 538, '0.4'),
(4678, 1715, 539, '1'),
(4679, 1715, 541, '0.5'),
(4680, 1715, 542, '1'),
(4681, 1715, 543, '0'),
(4682, 1715, 544, '1'),
(4683, 1715, 545, '0'),
(4684, 1715, 548, '0.14'),
(4685, 1715, 549, '0'),
(4686, 1715, 551, '0'),
(4687, 1715, 552, '-1'),
(4688, 1715, 553, '0.98'),
(4689, 1715, 554, '0.01'),
(4690, 1715, 556, '0.01'),
(4691, 1715, 557, '0'),
(4692, 1715, 558, '0.76'),
(4693, 1715, 559, '0'),
(4694, 1715, 560, '0.01'),
(4695, 1715, 561, '-0'),
(4696, 1715, 562, '0.01'),
(4697, 1715, 563, '-0'),
(4698, 1715, 564, '0'),
(4699, 1715, 565, '0.75'),
(4700, 1715, 566, '-0.76'),
(4701, 1715, 568, '0.01'),
(4702, 1715, 569, '-0'),
(4703, 1715, 570, '0.76'),
(4704, 1715, 571, '-0.01'),
(4705, 1715, 572, '0.01'),
(4706, 1715, 573, '-0'),
(4707, 1715, 574, '-0.01'),
(4708, 1715, 575, '-0'),
(4709, 1715, 576, '0'),
(4710, 1715, 577, '0.77'),
(4711, 1715, 578, '-0.77'),
(4712, 1715, 580, '0.02'),
(4713, 1715, 581, '0.01'),
(4714, 1715, 582, '1.52'),
(4715, 1715, 583, '0'),
(4716, 1715, 584, '0.03'),
(4717, 1715, 585, '-0'),
(4718, 1715, 586, '0'),
(4719, 1715, 587, '-0'),
(4720, 1715, 588, '0'),
(4721, 1715, 589, '1.51'),
(4722, 1715, 590, '-1.51'),
(4723, 1715, 592, '0.79'),
(4724, 1715, 593, '0.8'),
(4725, 1715, 594, '0.8'),
(4726, 1715, 595, '0'),
(4727, 1715, 596, '0.01'),
(4728, 1715, 597, '0'),
(4729, 1715, 598, '0.03'),
(4730, 1715, 599, '0'),
(4731, 1715, 600, '0'),
(4732, 1715, 601, '0.1'),
(4733, 1715, 602, '0'),
(4734, 1715, 604, '3.02'),
(4735, 1715, 605, '3.08'),
(4736, 1715, 606, '10'),
(4737, 1715, 607, '0'),
(4738, 1715, 608, '1.14'),
(4739, 1715, 609, '-0.03'),
(4740, 1715, 610, '-0.02'),
(4741, 1715, 611, '-0'),
(4742, 1715, 612, '0'),
(4743, 1715, 613, '2.4'),
(4744, 1715, 614, '-2.29'),
(4745, 1715, 616, '3.03'),
(4746, 1715, 617, '3.08'),
(4747, 1715, 618, '10'),
(4748, 1715, 619, '0'),
(4749, 1715, 620, '1.13'),
(4750, 1715, 621, '-0.03'),
(4751, 1715, 622, '-0.02'),
(4752, 1715, 623, '-0'),
(4753, 1715, 624, '0'),
(4754, 1715, 625, '2.38'),
(4755, 1715, 626, '-2.29'),
(4756, 1715, 628, '1'),
(4757, 1715, 629, '1'),
(4758, 1715, 630, '1'),
(4759, 1715, 631, '0'),
(4760, 1715, 632, '0'),
(4761, 1715, 633, '0'),
(4762, 1715, 634, '0'),
(4763, 1715, 635, '0'),
(4764, 1715, 636, '0'),
(4765, 1715, 637, '0'),
(4766, 1715, 638, '0'),
(4767, 1715, 640, '7.86'),
(4768, 1715, 641, '8'),
(4769, 1715, 642, '8'),
(4770, 1715, 643, '0'),
(4771, 1715, 644, '0.79'),
(4772, 1715, 645, '0.03'),
(4773, 1715, 646, '0.03'),
(4774, 1715, 647, '0'),
(4775, 1715, 648, '0'),
(4776, 1715, 649, '1'),
(4777, 1715, 650, '0'),
(4778, 1715, 652, '0'),
(4779, 1715, 653, '0'),
(4780, 1715, 654, '0'),
(4781, 1715, 655, '0'),
(4782, 1715, 656, '0'),
(4783, 1715, 657, '0'),
(4784, 1715, 658, '0'),
(4785, 1715, 659, '0'),
(4786, 1715, 660, '0'),
(4787, 1715, 661, '0'),
(4788, 1715, 662, '0'),
(4789, 1715, 777, '5396.83'),
(4790, 1715, 778, '400871.66'),
(4791, 1718, 1, '1'),
(4792, 1718, 2, '1'),
(4793, 1718, 3, '1'),
(4794, 1718, 4, '1'),
(4795, 1718, 6, '1'),
(4796, 1718, 7, '1'),
(4797, 1718, 19, '1'),
(4798, 1718, 23, '1'),
(4799, 1718, 31, '1'),
(4800, 1718, 32, '1'),
(4801, 1718, 33, '1'),
(4802, 1718, 76, '1'),
(4803, 1718, 77, '1'),
(4804, 1718, 78, '1'),
(4805, 1718, 104, '1'),
(4806, 1718, 107, '1'),
(4807, 1718, 108, '1'),
(4808, 1718, 121, '1'),
(4809, 1718, 131, '1'),
(4810, 1718, 133, '1'),
(4811, 1718, 142, '1'),
(4812, 1718, 143, '1'),
(4813, 1718, 144, '1'),
(4814, 1718, 167, '1'),
(4815, 1718, 168, '1'),
(4816, 1718, 170, '1'),
(4817, 1718, 208, '1'),
(4818, 1718, 320, '1'),
(4819, 1718, 332, '1'),
(4820, 1718, 333, '1'),
(4821, 1718, 335, '1'),
(4822, 1718, 338, '1'),
(4823, 1718, 344, '1'),
(4824, 1718, 352, '1'),
(4825, 1718, 353, '1'),
(4826, 1718, 355, '1'),
(4827, 1718, 384, '1'),
(4828, 1718, 387, '1'),
(4829, 1718, 389, '1'),
(4830, 1718, 505, '1'),
(4831, 1718, 507, '1'),
(4832, 1718, 663, '1'),
(4833, 1718, 664, '1'),
(4834, 1718, 681, '1'),
(4835, 1718, 682, '1'),
(4836, 1718, 700, '1'),
(4837, 1718, 702, '1'),
(4838, 1718, 704, '1'),
(4839, 1718, 705, '1'),
(4840, 1718, 706, '1'),
(4841, 1718, 707, '1'),
(4842, 1718, 721, '1'),
(4843, 1718, 741, '1'),
(4844, 1718, 747, '1'),
(4845, 1718, 771, '1'),
(4846, 1718, 774, '1'),
(4847, 1718, 20, '2'),
(4848, 1718, 80, '10'),
(4849, 1718, 81, '3'),
(4850, 1718, 82, '4'),
(4851, 1718, 83, '4'),
(4852, 1718, 84, '3'),
(4853, 1718, 85, '3'),
(4854, 1718, 86, '0'),
(4855, 1718, 87, '3'),
(4856, 1718, 88, '0'),
(4857, 1718, 89, '10'),
(4858, 1718, 90, '0'),
(4859, 1718, 91, '1'),
(4860, 1718, 92, '15'),
(4861, 1718, 93, '0'),
(4862, 1718, 94, '10'),
(4863, 1718, 95, '10'),
(4864, 1718, 96, '3'),
(4865, 1718, 97, '3'),
(4866, 1718, 98, '4'),
(4867, 1718, 99, '4'),
(4868, 1718, 100, '2'),
(4869, 1718, 101, '4'),
(4870, 1718, 102, '0'),
(4871, 1718, 103, '3'),
(4872, 1718, 105, '3'),
(4873, 1718, 106, '12'),
(4874, 1718, 118, '2'),
(4875, 1718, 119, '1'),
(4876, 1718, 120, '0'),
(4877, 1718, 139, '0'),
(4878, 1718, 140, '0'),
(4879, 1718, 141, '0'),
(4880, 1718, 147, '0'),
(4881, 1718, 149, '0'),
(4882, 1718, 151, '0'),
(4883, 1718, 153, '0'),
(4884, 1718, 155, '0'),
(4885, 1718, 157, '0'),
(4886, 1718, 160, '0'),
(4887, 1718, 164, '0'),
(4888, 1718, 166, '0'),
(4889, 1718, 169, '0.97'),
(4890, 1718, 171, '0.97'),
(4891, 1718, 175, '0'),
(4892, 1718, 177, '0'),
(4893, 1718, 179, '0'),
(4894, 1718, 181, '0'),
(4895, 1718, 183, '0'),
(4896, 1718, 185, '0'),
(4897, 1718, 187, '0'),
(4898, 1718, 189, '0'),
(4899, 1718, 191, '0'),
(4900, 1718, 193, '0'),
(4901, 1718, 195, '0'),
(4902, 1718, 197, '0'),
(4903, 1718, 199, '0'),
(4904, 1718, 201, '0'),
(4905, 1718, 203, '0'),
(4906, 1718, 205, '0'),
(4907, 1718, 207, '0'),
(4908, 1718, 209, '0'),
(4909, 1718, 211, '0'),
(4910, 1718, 213, '0.03'),
(4911, 1718, 215, '0.03'),
(4912, 1718, 217, '0'),
(4913, 1718, 219, '0'),
(4914, 1718, 221, '0'),
(4915, 1718, 223, '0'),
(4916, 1718, 233, '0'),
(4917, 1718, 237, '0'),
(4918, 1718, 239, '0'),
(4919, 1718, 241, '0'),
(4920, 1718, 243, '0'),
(4921, 1718, 246, '0'),
(4922, 1718, 248, '0'),
(4923, 1718, 250, '0'),
(4924, 1718, 257, '0'),
(4925, 1718, 259, '0'),
(4926, 1718, 263, '0'),
(4927, 1718, 266, '0'),
(4928, 1718, 268, '0'),
(4929, 1718, 270, '0'),
(4930, 1718, 272, '0'),
(4931, 1718, 274, '0'),
(4932, 1718, 276, '0'),
(4933, 1718, 278, '0'),
(4934, 1718, 302, '0'),
(4935, 1718, 304, '0'),
(4936, 1718, 306, '0'),
(4937, 1718, 308, '0'),
(4938, 1718, 310, '0'),
(4939, 1718, 312, '0'),
(4940, 1718, 314, '0'),
(4941, 1718, 316, '0'),
(4942, 1718, 318, '0'),
(4943, 1718, 385, '2'),
(4944, 1718, 392, '0'),
(4945, 1718, 394, '0'),
(4946, 1718, 396, '0'),
(4947, 1718, 398, '0'),
(4948, 1718, 400, '0'),
(4949, 1718, 402, '0'),
(4950, 1718, 404, '0'),
(4951, 1718, 406, '0'),
(4952, 1718, 408, '0'),
(4953, 1718, 410, '0'),
(4954, 1718, 412, '0'),
(4955, 1718, 414, '0'),
(4956, 1718, 416, '0'),
(4957, 1718, 418, '0'),
(4958, 1718, 420, '0'),
(4959, 1718, 422, '0'),
(4960, 1718, 424, '0'),
(4961, 1718, 426, '0'),
(4962, 1718, 428, '0'),
(4963, 1718, 430, '0'),
(4964, 1718, 432, '0'),
(4965, 1718, 434, '0'),
(4966, 1718, 436, '0'),
(4967, 1718, 438, '0'),
(4968, 1718, 440, '0'),
(4969, 1718, 442, '0'),
(4970, 1718, 444, '0'),
(4971, 1718, 446, '0'),
(4972, 1718, 449, '0'),
(4973, 1718, 451, '0'),
(4974, 1718, 453, '0'),
(4975, 1718, 455, '0'),
(4976, 1718, 457, '0'),
(4977, 1718, 459, '0'),
(4978, 1718, 461, '0'),
(4979, 1718, 463, '0'),
(4980, 1718, 465, '0'),
(4981, 1718, 467, '0'),
(4982, 1718, 469, '0'),
(4983, 1718, 471, '0'),
(4984, 1718, 474, '0'),
(4985, 1718, 476, '0'),
(4986, 1718, 478, '0'),
(4987, 1718, 480, '0'),
(4988, 1718, 482, '0'),
(4989, 1718, 484, '0'),
(4990, 1718, 486, '0'),
(4991, 1718, 488, '0'),
(4992, 1718, 490, '0'),
(4993, 1718, 492, '0'),
(4994, 1718, 494, '0'),
(4995, 1718, 496, '0'),
(4996, 1718, 498, '0'),
(4997, 1718, 502, '0'),
(4998, 1718, 504, '0'),
(4999, 1718, 506, '0'),
(5000, 1718, 508, '0'),
(5001, 1718, 510, '0'),
(5002, 1718, 512, '0'),
(5003, 1718, 514, '0'),
(5004, 1718, 516, '0'),
(5005, 1718, 518, '0'),
(5006, 1718, 520, '0'),
(5007, 1718, 522, '1'),
(5008, 1718, 526, '1'),
(5009, 1718, 527, '1'),
(5010, 1718, 529, '250'),
(5011, 1718, 530, '250'),
(5012, 1718, 531, '250'),
(5013, 1718, 533, '1'),
(5014, 1718, 534, '201.07'),
(5015, 1718, 535, '23.54'),
(5016, 1718, 537, '0.99'),
(5017, 1718, 538, '0.42'),
(5018, 1718, 539, '0.99'),
(5019, 1718, 541, '0.5'),
(5020, 1718, 542, '1'),
(5021, 1718, 543, '0'),
(5022, 1718, 544, '1'),
(5023, 1718, 545, '0'),
(5024, 1718, 548, '0'),
(5025, 1718, 549, '0'),
(5026, 1718, 551, '0'),
(5027, 1718, 552, '-1'),
(5028, 1718, 553, '0.98'),
(5029, 1718, 554, '0.01'),
(5030, 1718, 556, '0.02'),
(5031, 1718, 557, '0.01'),
(5032, 1718, 558, '0.76'),
(5033, 1718, 559, '0'),
(5034, 1718, 560, '0.01'),
(5035, 1718, 561, '-0'),
(5036, 1718, 562, '0'),
(5037, 1718, 563, '-0'),
(5038, 1718, 564, '0'),
(5039, 1718, 565, '0.75'),
(5040, 1718, 566, '-0.75'),
(5041, 1718, 568, '0'),
(5042, 1718, 569, '-0.01'),
(5043, 1718, 570, '0.76'),
(5044, 1718, 571, '-0.01'),
(5045, 1718, 572, '0.01'),
(5046, 1718, 573, '-0'),
(5047, 1718, 574, '-0'),
(5048, 1718, 575, '-0'),
(5049, 1718, 576, '0'),
(5050, 1718, 577, '0.77'),
(5051, 1718, 578, '-0.77'),
(5052, 1718, 580, '0.03'),
(5053, 1718, 581, '0.01'),
(5054, 1718, 582, '1.52'),
(5055, 1718, 583, '0'),
(5056, 1718, 584, '0.03'),
(5057, 1718, 585, '-0'),
(5058, 1718, 586, '-0'),
(5059, 1718, 587, '-0'),
(5060, 1718, 588, '0'),
(5061, 1718, 589, '1.5'),
(5062, 1718, 590, '-1.5'),
(5063, 1718, 592, '0.56'),
(5064, 1718, 593, '0.57'),
(5065, 1718, 594, '0.57'),
(5066, 1718, 595, '0'),
(5067, 1718, 596, '0'),
(5068, 1718, 597, '0'),
(5069, 1718, 598, '0.03'),
(5070, 1718, 599, '0'),
(5071, 1718, 600, '0'),
(5072, 1718, 601, '0.07'),
(5073, 1718, 602, '0'),
(5074, 1718, 604, '6.37'),
(5075, 1718, 605, '6.3'),
(5076, 1718, 606, '14'),
(5077, 1718, 607, '0'),
(5078, 1718, 608, '1.33'),
(5079, 1718, 609, '-0.03'),
(5080, 1718, 610, '-0.02'),
(5081, 1718, 611, '-0'),
(5082, 1718, 612, '0'),
(5083, 1718, 613, '2.95'),
(5084, 1718, 614, '-3.09'),
(5085, 1718, 616, '6.37'),
(5086, 1718, 617, '6.3'),
(5087, 1718, 618, '14'),
(5088, 1718, 619, '0'),
(5089, 1718, 620, '1.33'),
(5090, 1718, 621, '-0.03'),
(5091, 1718, 622, '-0.02'),
(5092, 1718, 623, '-0'),
(5093, 1718, 624, '0'),
(5094, 1718, 625, '2.95'),
(5095, 1718, 626, '-3.09'),
(5096, 1718, 628, '1'),
(5097, 1718, 629, '1'),
(5098, 1718, 630, '1'),
(5099, 1718, 631, '0'),
(5100, 1718, 632, '0'),
(5101, 1718, 633, '0'),
(5102, 1718, 634, '0'),
(5103, 1718, 635, '0'),
(5104, 1718, 636, '0'),
(5105, 1718, 637, '0'),
(5106, 1718, 638, '0'),
(5107, 1718, 640, '7.86'),
(5108, 1718, 641, '8'),
(5109, 1718, 642, '8'),
(5110, 1718, 643, '0'),
(5111, 1718, 644, '0.79'),
(5112, 1718, 645, '0.03'),
(5113, 1718, 646, '0.03'),
(5114, 1718, 647, '0'),
(5115, 1718, 648, '0'),
(5116, 1718, 649, '1'),
(5117, 1718, 650, '0'),
(5118, 1718, 652, '0'),
(5119, 1718, 653, '0'),
(5120, 1718, 654, '0'),
(5121, 1718, 655, '0'),
(5122, 1718, 656, '0'),
(5123, 1718, 657, '0'),
(5124, 1718, 658, '0'),
(5125, 1718, 659, '0'),
(5126, 1718, 660, '0'),
(5127, 1718, 661, '0'),
(5128, 1718, 662, '0'),
(5129, 1718, 777, '1361.5'),
(5130, 1718, 778, '333023.12'),
(5131, 1716, 1, '1'),
(5132, 1716, 2, '1'),
(5133, 1716, 3, '1'),
(5134, 1716, 4, '1'),
(5135, 1716, 6, '1'),
(5136, 1716, 7, '1'),
(5137, 1716, 19, '1'),
(5138, 1716, 23, '1'),
(5139, 1716, 31, '1'),
(5140, 1716, 32, '1'),
(5141, 1716, 33, '1'),
(5142, 1716, 76, '1'),
(5143, 1716, 77, '1'),
(5144, 1716, 78, '1'),
(5145, 1716, 104, '1'),
(5146, 1716, 107, '1'),
(5147, 1716, 108, '1'),
(5148, 1716, 121, '1'),
(5149, 1716, 131, '1'),
(5150, 1716, 133, '1'),
(5151, 1716, 142, '1'),
(5152, 1716, 143, '1'),
(5153, 1716, 144, '1'),
(5154, 1716, 167, '1'),
(5155, 1716, 168, '1'),
(5156, 1716, 170, '1'),
(5157, 1716, 208, '1'),
(5158, 1716, 320, '1'),
(5159, 1716, 332, '1'),
(5160, 1716, 333, '1'),
(5161, 1716, 335, '1'),
(5162, 1716, 338, '1'),
(5163, 1716, 344, '1'),
(5164, 1716, 352, '1'),
(5165, 1716, 353, '1'),
(5166, 1716, 355, '1'),
(5167, 1716, 384, '1'),
(5168, 1716, 387, '1'),
(5169, 1716, 389, '1'),
(5170, 1716, 505, '1'),
(5171, 1716, 507, '1'),
(5172, 1716, 663, '1'),
(5173, 1716, 664, '1'),
(5174, 1716, 681, '1'),
(5175, 1716, 682, '1'),
(5176, 1716, 700, '1'),
(5177, 1716, 702, '1'),
(5178, 1716, 704, '1'),
(5179, 1716, 705, '1'),
(5180, 1716, 706, '1'),
(5181, 1716, 707, '1'),
(5182, 1716, 721, '1'),
(5183, 1716, 741, '1'),
(5184, 1716, 747, '1'),
(5185, 1716, 771, '1'),
(5186, 1716, 774, '1'),
(5187, 1716, 20, '2'),
(5188, 1716, 80, '10'),
(5189, 1716, 81, '3'),
(5190, 1716, 82, '4'),
(5191, 1716, 83, '4'),
(5192, 1716, 84, '3'),
(5193, 1716, 85, '3'),
(5194, 1716, 86, '0'),
(5195, 1716, 87, '3'),
(5196, 1716, 88, '0'),
(5197, 1716, 89, '10'),
(5198, 1716, 90, '0'),
(5199, 1716, 91, '1'),
(5200, 1716, 92, '15'),
(5201, 1716, 93, '0'),
(5202, 1716, 94, '10'),
(5203, 1716, 95, '10'),
(5204, 1716, 96, '3'),
(5205, 1716, 97, '3'),
(5206, 1716, 98, '4'),
(5207, 1716, 99, '4'),
(5208, 1716, 100, '2'),
(5209, 1716, 101, '4'),
(5210, 1716, 102, '0'),
(5211, 1716, 103, '3'),
(5212, 1716, 105, '3'),
(5213, 1716, 106, '12'),
(5214, 1716, 118, '2'),
(5215, 1716, 119, '1'),
(5216, 1716, 120, '0'),
(5217, 1716, 139, '0'),
(5218, 1716, 140, '0'),
(5219, 1716, 141, '0'),
(5220, 1716, 147, '0'),
(5221, 1716, 149, '0'),
(5222, 1716, 151, '0'),
(5223, 1716, 153, '0'),
(5224, 1716, 155, '0'),
(5225, 1716, 157, '0'),
(5226, 1716, 160, '0'),
(5227, 1716, 164, '0'),
(5228, 1716, 166, '0'),
(5229, 1716, 169, '0.97'),
(5230, 1716, 171, '0.97'),
(5231, 1716, 175, '0'),
(5232, 1716, 177, '0'),
(5233, 1716, 179, '0'),
(5234, 1716, 181, '0'),
(5235, 1716, 183, '0'),
(5236, 1716, 185, '0'),
(5237, 1716, 187, '0'),
(5238, 1716, 189, '0'),
(5239, 1716, 191, '0'),
(5240, 1716, 193, '0'),
(5241, 1716, 195, '0'),
(5242, 1716, 197, '0'),
(5243, 1716, 199, '0'),
(5244, 1716, 201, '0'),
(5245, 1716, 203, '0'),
(5246, 1716, 205, '0'),
(5247, 1716, 207, '0'),
(5248, 1716, 209, '0'),
(5249, 1716, 211, '0'),
(5250, 1716, 213, '0.03'),
(5251, 1716, 215, '0.03'),
(5252, 1716, 217, '0'),
(5253, 1716, 219, '0'),
(5254, 1716, 221, '0'),
(5255, 1716, 223, '0'),
(5256, 1716, 233, '0'),
(5257, 1716, 237, '0'),
(5258, 1716, 239, '0'),
(5259, 1716, 241, '0'),
(5260, 1716, 243, '0'),
(5261, 1716, 246, '0'),
(5262, 1716, 248, '0'),
(5263, 1716, 250, '0'),
(5264, 1716, 257, '0'),
(5265, 1716, 259, '0'),
(5266, 1716, 263, '0'),
(5267, 1716, 266, '0'),
(5268, 1716, 268, '0'),
(5269, 1716, 270, '0'),
(5270, 1716, 272, '0'),
(5271, 1716, 274, '0'),
(5272, 1716, 276, '0'),
(5273, 1716, 278, '0'),
(5274, 1716, 302, '0'),
(5275, 1716, 304, '0'),
(5276, 1716, 306, '0'),
(5277, 1716, 308, '0'),
(5278, 1716, 310, '0'),
(5279, 1716, 312, '0'),
(5280, 1716, 314, '0'),
(5281, 1716, 316, '0'),
(5282, 1716, 318, '0'),
(5283, 1716, 385, '2'),
(5284, 1716, 392, '0'),
(5285, 1716, 394, '0'),
(5286, 1716, 396, '0'),
(5287, 1716, 398, '0'),
(5288, 1716, 400, '0'),
(5289, 1716, 402, '0'),
(5290, 1716, 404, '0'),
(5291, 1716, 406, '0'),
(5292, 1716, 408, '0'),
(5293, 1716, 410, '0'),
(5294, 1716, 412, '0'),
(5295, 1716, 414, '0'),
(5296, 1716, 416, '0'),
(5297, 1716, 418, '0'),
(5298, 1716, 420, '0'),
(5299, 1716, 422, '0'),
(5300, 1716, 424, '0'),
(5301, 1716, 426, '0'),
(5302, 1716, 428, '0'),
(5303, 1716, 430, '0'),
(5304, 1716, 432, '0'),
(5305, 1716, 434, '0'),
(5306, 1716, 436, '0'),
(5307, 1716, 438, '0'),
(5308, 1716, 440, '0'),
(5309, 1716, 442, '0'),
(5310, 1716, 444, '0'),
(5311, 1716, 446, '0'),
(5312, 1716, 449, '0'),
(5313, 1716, 451, '0'),
(5314, 1716, 453, '0'),
(5315, 1716, 455, '0'),
(5316, 1716, 457, '0'),
(5317, 1716, 459, '0'),
(5318, 1716, 461, '0'),
(5319, 1716, 463, '0'),
(5320, 1716, 465, '0'),
(5321, 1716, 467, '0'),
(5322, 1716, 469, '0'),
(5323, 1716, 471, '0'),
(5324, 1716, 474, '0'),
(5325, 1716, 476, '0'),
(5326, 1716, 478, '0'),
(5327, 1716, 480, '0'),
(5328, 1716, 482, '0'),
(5329, 1716, 484, '0'),
(5330, 1716, 486, '0'),
(5331, 1716, 488, '0'),
(5332, 1716, 490, '0'),
(5333, 1716, 492, '0'),
(5334, 1716, 494, '0'),
(5335, 1716, 496, '0'),
(5336, 1716, 498, '0'),
(5337, 1716, 502, '0'),
(5338, 1716, 504, '0'),
(5339, 1716, 506, '0'),
(5340, 1716, 508, '0'),
(5341, 1716, 510, '0'),
(5342, 1716, 512, '0'),
(5343, 1716, 514, '0'),
(5344, 1716, 516, '0'),
(5345, 1716, 518, '0'),
(5346, 1716, 520, '0'),
(5347, 1716, 522, '1'),
(5348, 1716, 526, '1'),
(5349, 1716, 527, '1'),
(5350, 1716, 529, '250'),
(5351, 1716, 530, '250'),
(5352, 1716, 531, '250'),
(5353, 1716, 533, '1'),
(5354, 1716, 534, '164.22'),
(5355, 1716, 535, '21.49'),
(5356, 1716, 537, '0.94'),
(5357, 1716, 538, '0.39'),
(5358, 1716, 539, '0.94'),
(5359, 1716, 541, '0.5'),
(5360, 1716, 542, '1'),
(5361, 1716, 543, '0'),
(5362, 1716, 544, '1'),
(5363, 1716, 545, '0'),
(5364, 1716, 548, '0.02'),
(5365, 1716, 549, '0'),
(5366, 1716, 551, '0'),
(5367, 1716, 552, '-1'),
(5368, 1716, 553, '0.98'),
(5369, 1716, 554, '0.01'),
(5370, 1716, 556, '0.01'),
(5371, 1716, 557, '0'),
(5372, 1716, 558, '0.76'),
(5373, 1716, 559, '0'),
(5374, 1716, 560, '0.01'),
(5375, 1716, 561, '-0'),
(5376, 1716, 562, '-0'),
(5377, 1716, 563, '-0'),
(5378, 1716, 564, '0'),
(5379, 1716, 565, '0.75'),
(5380, 1716, 566, '-0.75'),
(5381, 1716, 568, '0'),
(5382, 1716, 569, '-0'),
(5383, 1716, 570, '0.76'),
(5384, 1716, 571, '-0.01'),
(5385, 1716, 572, '0.01'),
(5386, 1716, 573, '-0'),
(5387, 1716, 574, '0'),
(5388, 1716, 575, '-0'),
(5389, 1716, 576, '0'),
(5390, 1716, 577, '0.77'),
(5391, 1716, 578, '-0.77'),
(5392, 1716, 580, '0.03'),
(5393, 1716, 581, '0.01'),
(5394, 1716, 582, '1.52'),
(5395, 1716, 583, '0'),
(5396, 1716, 584, '0.03'),
(5397, 1716, 585, '-0'),
(5398, 1716, 586, '-0.01'),
(5399, 1716, 587, '-0'),
(5400, 1716, 588, '0'),
(5401, 1716, 589, '1.5'),
(5402, 1716, 590, '-1.5'),
(5403, 1716, 592, '0.6'),
(5404, 1716, 593, '0.62'),
(5405, 1716, 594, '0.62'),
(5406, 1716, 595, '0'),
(5407, 1716, 596, '0'),
(5408, 1716, 597, '0'),
(5409, 1716, 598, '0.03'),
(5410, 1716, 599, '0'),
(5411, 1716, 600, '0'),
(5412, 1716, 601, '0.08'),
(5413, 1716, 602, '0'),
(5414, 1716, 604, '4.54'),
(5415, 1716, 605, '4.61'),
(5416, 1716, 606, '13'),
(5417, 1716, 607, '0'),
(5418, 1716, 608, '2.33'),
(5419, 1716, 609, '-0.04'),
(5420, 1716, 610, '-0.03'),
(5421, 1716, 611, '-0'),
(5422, 1716, 612, '0'),
(5423, 1716, 613, '4.32'),
(5424, 1716, 614, '-4.68'),
(5425, 1716, 616, '4.55'),
(5426, 1716, 617, '4.61'),
(5427, 1716, 618, '13'),
(5428, 1716, 619, '0'),
(5429, 1716, 620, '2.32'),
(5430, 1716, 621, '-0.04'),
(5431, 1716, 622, '-0.03'),
(5432, 1716, 623, '-0'),
(5433, 1716, 624, '0'),
(5434, 1716, 625, '4.32'),
(5435, 1716, 626, '-4.67'),
(5436, 1716, 628, '1'),
(5437, 1716, 629, '1'),
(5438, 1716, 630, '1'),
(5439, 1716, 631, '0'),
(5440, 1716, 632, '0'),
(5441, 1716, 633, '0'),
(5442, 1716, 634, '0'),
(5443, 1716, 635, '0'),
(5444, 1716, 636, '0'),
(5445, 1716, 637, '0'),
(5446, 1716, 638, '0'),
(5447, 1716, 640, '7.86'),
(5448, 1716, 641, '8'),
(5449, 1716, 642, '8'),
(5450, 1716, 643, '0'),
(5451, 1716, 644, '0.79'),
(5452, 1716, 645, '0.03'),
(5453, 1716, 646, '0.03'),
(5454, 1716, 647, '0'),
(5455, 1716, 648, '0'),
(5456, 1716, 649, '1'),
(5457, 1716, 650, '0'),
(5458, 1716, 652, '0'),
(5459, 1716, 653, '0'),
(5460, 1716, 654, '0'),
(5461, 1716, 655, '0'),
(5462, 1716, 656, '0'),
(5463, 1716, 657, '0'),
(5464, 1716, 658, '0'),
(5465, 1716, 659, '0'),
(5466, 1716, 660, '0'),
(5467, 1716, 661, '0'),
(5468, 1716, 662, '0'),
(5469, 1716, 777, '1513.69'),
(5470, 1716, 778, '338438.59'),
(5471, 1719, 1, '1'),
(5472, 1719, 2, '1'),
(5473, 1719, 3, '1'),
(5474, 1719, 4, '1'),
(5475, 1719, 6, '1'),
(5476, 1719, 7, '1'),
(5477, 1719, 19, '1'),
(5478, 1719, 23, '1'),
(5479, 1719, 31, '1'),
(5480, 1719, 32, '1'),
(5481, 1719, 33, '1'),
(5482, 1719, 76, '1'),
(5483, 1719, 77, '1'),
(5484, 1719, 78, '1'),
(5485, 1719, 104, '1'),
(5486, 1719, 107, '1'),
(5487, 1719, 108, '1'),
(5488, 1719, 121, '1'),
(5489, 1719, 131, '1'),
(5490, 1719, 133, '1'),
(5491, 1719, 142, '1'),
(5492, 1719, 143, '1'),
(5493, 1719, 144, '1'),
(5494, 1719, 167, '1'),
(5495, 1719, 168, '1'),
(5496, 1719, 170, '1'),
(5497, 1719, 208, '1'),
(5498, 1719, 320, '1'),
(5499, 1719, 332, '1'),
(5500, 1719, 333, '1'),
(5501, 1719, 335, '1'),
(5502, 1719, 338, '1'),
(5503, 1719, 344, '1'),
(5504, 1719, 352, '1'),
(5505, 1719, 353, '1'),
(5506, 1719, 355, '1'),
(5507, 1719, 384, '1'),
(5508, 1719, 387, '1'),
(5509, 1719, 389, '1'),
(5510, 1719, 505, '1'),
(5511, 1719, 507, '1'),
(5512, 1719, 663, '1'),
(5513, 1719, 664, '1'),
(5514, 1719, 681, '1'),
(5515, 1719, 682, '1'),
(5516, 1719, 700, '1'),
(5517, 1719, 702, '1'),
(5518, 1719, 704, '1'),
(5519, 1719, 705, '1'),
(5520, 1719, 706, '1'),
(5521, 1719, 707, '1'),
(5522, 1719, 721, '1'),
(5523, 1719, 741, '1'),
(5524, 1719, 747, '1'),
(5525, 1719, 771, '1'),
(5526, 1719, 774, '1'),
(5527, 1719, 20, '2'),
(5528, 1719, 80, '10'),
(5529, 1719, 81, '3'),
(5530, 1719, 82, '4'),
(5531, 1719, 83, '4'),
(5532, 1719, 84, '3'),
(5533, 1719, 85, '3'),
(5534, 1719, 86, '0'),
(5535, 1719, 87, '3'),
(5536, 1719, 88, '0'),
(5537, 1719, 89, '10'),
(5538, 1719, 90, '0'),
(5539, 1719, 91, '1'),
(5540, 1719, 92, '15'),
(5541, 1719, 93, '0'),
(5542, 1719, 94, '10'),
(5543, 1719, 95, '10'),
(5544, 1719, 96, '3'),
(5545, 1719, 97, '3'),
(5546, 1719, 98, '4'),
(5547, 1719, 99, '4'),
(5548, 1719, 100, '2'),
(5549, 1719, 101, '4'),
(5550, 1719, 102, '0'),
(5551, 1719, 103, '3'),
(5552, 1719, 105, '3'),
(5553, 1719, 106, '12'),
(5554, 1719, 118, '2'),
(5555, 1719, 119, '1'),
(5556, 1719, 120, '0'),
(5557, 1719, 139, '0'),
(5558, 1719, 140, '0'),
(5559, 1719, 141, '0'),
(5560, 1719, 147, '0'),
(5561, 1719, 149, '0'),
(5562, 1719, 151, '0'),
(5563, 1719, 153, '0'),
(5564, 1719, 155, '0'),
(5565, 1719, 157, '0'),
(5566, 1719, 160, '0'),
(5567, 1719, 164, '0'),
(5568, 1719, 166, '0'),
(5569, 1719, 169, '0.97'),
(5570, 1719, 171, '0.97'),
(5571, 1719, 175, '0'),
(5572, 1719, 177, '0'),
(5573, 1719, 179, '0'),
(5574, 1719, 181, '0'),
(5575, 1719, 183, '0'),
(5576, 1719, 185, '0'),
(5577, 1719, 187, '0'),
(5578, 1719, 189, '0'),
(5579, 1719, 191, '0'),
(5580, 1719, 193, '0'),
(5581, 1719, 195, '0'),
(5582, 1719, 197, '0'),
(5583, 1719, 199, '0'),
(5584, 1719, 201, '0'),
(5585, 1719, 203, '0'),
(5586, 1719, 205, '0'),
(5587, 1719, 207, '0'),
(5588, 1719, 209, '0'),
(5589, 1719, 211, '0'),
(5590, 1719, 213, '0.03'),
(5591, 1719, 215, '0.03'),
(5592, 1719, 217, '0'),
(5593, 1719, 219, '0'),
(5594, 1719, 221, '0'),
(5595, 1719, 223, '0'),
(5596, 1719, 233, '0'),
(5597, 1719, 237, '0'),
(5598, 1719, 239, '0'),
(5599, 1719, 241, '0'),
(5600, 1719, 243, '0'),
(5601, 1719, 246, '0'),
(5602, 1719, 248, '0'),
(5603, 1719, 250, '0'),
(5604, 1719, 257, '0'),
(5605, 1719, 259, '0'),
(5606, 1719, 263, '0'),
(5607, 1719, 266, '0'),
(5608, 1719, 268, '0'),
(5609, 1719, 270, '0'),
(5610, 1719, 272, '0'),
(5611, 1719, 274, '0'),
(5612, 1719, 276, '0'),
(5613, 1719, 278, '0'),
(5614, 1719, 302, '0'),
(5615, 1719, 304, '0'),
(5616, 1719, 306, '0'),
(5617, 1719, 308, '0'),
(5618, 1719, 310, '0'),
(5619, 1719, 312, '0'),
(5620, 1719, 314, '0'),
(5621, 1719, 316, '0'),
(5622, 1719, 318, '0'),
(5623, 1719, 385, '2'),
(5624, 1719, 392, '0'),
(5625, 1719, 394, '0'),
(5626, 1719, 396, '0'),
(5627, 1719, 398, '0'),
(5628, 1719, 400, '0'),
(5629, 1719, 402, '0'),
(5630, 1719, 404, '0'),
(5631, 1719, 406, '0'),
(5632, 1719, 408, '0'),
(5633, 1719, 410, '0'),
(5634, 1719, 412, '0'),
(5635, 1719, 414, '0'),
(5636, 1719, 416, '0'),
(5637, 1719, 418, '0'),
(5638, 1719, 420, '0'),
(5639, 1719, 422, '0'),
(5640, 1719, 424, '0'),
(5641, 1719, 426, '0'),
(5642, 1719, 428, '0'),
(5643, 1719, 430, '0'),
(5644, 1719, 432, '0'),
(5645, 1719, 434, '0'),
(5646, 1719, 436, '0'),
(5647, 1719, 438, '0'),
(5648, 1719, 440, '0'),
(5649, 1719, 442, '0'),
(5650, 1719, 444, '0'),
(5651, 1719, 446, '0'),
(5652, 1719, 449, '0'),
(5653, 1719, 451, '0'),
(5654, 1719, 453, '0'),
(5655, 1719, 455, '0'),
(5656, 1719, 457, '0'),
(5657, 1719, 459, '0'),
(5658, 1719, 461, '0'),
(5659, 1719, 463, '0'),
(5660, 1719, 465, '0'),
(5661, 1719, 467, '0'),
(5662, 1719, 469, '0'),
(5663, 1719, 471, '0'),
(5664, 1719, 474, '0'),
(5665, 1719, 476, '0'),
(5666, 1719, 478, '0'),
(5667, 1719, 480, '0'),
(5668, 1719, 482, '0'),
(5669, 1719, 484, '0'),
(5670, 1719, 486, '0'),
(5671, 1719, 488, '0'),
(5672, 1719, 490, '0'),
(5673, 1719, 492, '0'),
(5674, 1719, 494, '0'),
(5675, 1719, 496, '0'),
(5676, 1719, 498, '0'),
(5677, 1719, 502, '0'),
(5678, 1719, 504, '0'),
(5679, 1719, 506, '0'),
(5680, 1719, 508, '0'),
(5681, 1719, 510, '0'),
(5682, 1719, 512, '0'),
(5683, 1719, 514, '0'),
(5684, 1719, 516, '0'),
(5685, 1719, 518, '0'),
(5686, 1719, 520, '0'),
(5687, 1719, 522, '1'),
(5688, 1719, 526, '1'),
(5689, 1719, 527, '1'),
(5690, 1719, 529, '250'),
(5691, 1719, 530, '250'),
(5692, 1719, 531, '250'),
(5693, 1719, 533, '1'),
(5694, 1719, 534, '207.28'),
(5695, 1719, 535, '29.85'),
(5696, 1719, 537, '0.89'),
(5697, 1719, 538, '0.39'),
(5698, 1719, 539, '0.89'),
(5699, 1719, 541, '0.5'),
(5700, 1719, 542, '1'),
(5701, 1719, 543, '0'),
(5702, 1719, 544, '1'),
(5703, 1719, 545, '0'),
(5704, 1719, 548, '0'),
(5705, 1719, 549, '0'),
(5706, 1719, 551, '0'),
(5707, 1719, 552, '-1'),
(5708, 1719, 553, '0.98'),
(5709, 1719, 554, '0.01'),
(5710, 1719, 556, '0.02'),
(5711, 1719, 557, '0.01'),
(5712, 1719, 558, '0.76'),
(5713, 1719, 559, '0'),
(5714, 1719, 560, '0.01'),
(5715, 1719, 561, '-0'),
(5716, 1719, 562, '-0'),
(5717, 1719, 563, '-0'),
(5718, 1719, 564, '0'),
(5719, 1719, 565, '0.74'),
(5720, 1719, 566, '-0.75'),
(5721, 1719, 568, '0'),
(5722, 1719, 569, '-0.01'),
(5723, 1719, 570, '0.76'),
(5724, 1719, 571, '-0.01'),
(5725, 1719, 572, '0.01'),
(5726, 1719, 573, '-0'),
(5727, 1719, 574, '0'),
(5728, 1719, 575, '-0'),
(5729, 1719, 576, '0'),
(5730, 1719, 577, '0.77'),
(5731, 1719, 578, '-0.77'),
(5732, 1719, 580, '0.03'),
(5733, 1719, 581, '0.01'),
(5734, 1719, 582, '1.51'),
(5735, 1719, 583, '0'),
(5736, 1719, 584, '0.03'),
(5737, 1719, 585, '-0'),
(5738, 1719, 586, '-0.01'),
(5739, 1719, 587, '-0'),
(5740, 1719, 588, '0'),
(5741, 1719, 589, '1.49'),
(5742, 1719, 590, '-1.49'),
(5743, 1719, 592, '0.46'),
(5744, 1719, 593, '0.47'),
(5745, 1719, 594, '0.47'),
(5746, 1719, 595, '0'),
(5747, 1719, 596, '0'),
(5748, 1719, 597, '0'),
(5749, 1719, 598, '0.03'),
(5750, 1719, 599, '0'),
(5751, 1719, 600, '0'),
(5752, 1719, 601, '0.06'),
(5753, 1719, 602, '0'),
(5754, 1719, 604, '6.76'),
(5755, 1719, 605, '6.72'),
(5756, 1719, 606, '17'),
(5757, 1719, 607, '0'),
(5758, 1719, 608, '2.46'),
(5759, 1719, 609, '-0.04'),
(5760, 1719, 610, '-0.03'),
(5761, 1719, 611, '-0.01'),
(5762, 1719, 612, '0'),
(5763, 1719, 613, '2.95'),
(5764, 1719, 614, '-3.7'),
(5765, 1719, 616, '6.76'),
(5766, 1719, 617, '6.72'),
(5767, 1719, 618, '17'),
(5768, 1719, 619, '0'),
(5769, 1719, 620, '2.46'),
(5770, 1719, 621, '-0.04'),
(5771, 1719, 622, '-0.03'),
(5772, 1719, 623, '-0.01'),
(5773, 1719, 624, '0'),
(5774, 1719, 625, '2.95'),
(5775, 1719, 626, '-3.7'),
(5776, 1719, 628, '1'),
(5777, 1719, 629, '1'),
(5778, 1719, 630, '1'),
(5779, 1719, 631, '0'),
(5780, 1719, 632, '0'),
(5781, 1719, 633, '0'),
(5782, 1719, 634, '0'),
(5783, 1719, 635, '0'),
(5784, 1719, 636, '0'),
(5785, 1719, 637, '0'),
(5786, 1719, 638, '0'),
(5787, 1719, 640, '7.86'),
(5788, 1719, 641, '8'),
(5789, 1719, 642, '8'),
(5790, 1719, 643, '0'),
(5791, 1719, 644, '0.79'),
(5792, 1719, 645, '0.03'),
(5793, 1719, 646, '0.03'),
(5794, 1719, 647, '0'),
(5795, 1719, 648, '0'),
(5796, 1719, 649, '1'),
(5797, 1719, 650, '0'),
(5798, 1719, 652, '0'),
(5799, 1719, 653, '0'),
(5800, 1719, 654, '0'),
(5801, 1719, 655, '0'),
(5802, 1719, 656, '0'),
(5803, 1719, 657, '0'),
(5804, 1719, 658, '0'),
(5805, 1719, 659, '0'),
(5806, 1719, 660, '0'),
(5807, 1719, 661, '0'),
(5808, 1719, 662, '0'),
(5809, 1719, 777, '1324.36'),
(5810, 1719, 778, '330612.09'),
(5811, 1675, 1, '1'),
(5812, 1675, 2, '1'),
(5813, 1675, 3, '1'),
(5814, 1675, 4, '1'),
(5815, 1675, 6, '1'),
(5816, 1675, 7, '1'),
(5817, 1675, 12, '1'),
(5818, 1675, 16, '1'),
(5819, 1675, 18, '1'),
(5820, 1675, 19, '1'),
(5821, 1675, 23, '1'),
(5822, 1675, 31, '1'),
(5823, 1675, 32, '1'),
(5824, 1675, 33, '1'),
(5825, 1675, 76, '1'),
(5826, 1675, 77, '1'),
(5827, 1675, 78, '1'),
(5828, 1675, 104, '1'),
(5829, 1675, 107, '1'),
(5830, 1675, 108, '1'),
(5831, 1675, 121, '1'),
(5832, 1675, 131, '1'),
(5833, 1675, 133, '1'),
(5834, 1675, 142, '1'),
(5835, 1675, 143, '1'),
(5836, 1675, 144, '1'),
(5837, 1675, 167, '1'),
(5838, 1675, 168, '1'),
(5839, 1675, 170, '1'),
(5840, 1675, 208, '1'),
(5841, 1675, 320, '1'),
(5842, 1675, 332, '1'),
(5843, 1675, 333, '1'),
(5844, 1675, 338, '1'),
(5845, 1675, 344, '1'),
(5846, 1675, 352, '1'),
(5847, 1675, 353, '1'),
(5848, 1675, 355, '1'),
(5849, 1675, 384, '1'),
(5850, 1675, 387, '1'),
(5851, 1675, 389, '1'),
(5852, 1675, 505, '1'),
(5853, 1675, 663, '1'),
(5854, 1675, 664, '1'),
(5855, 1675, 665, '1'),
(5856, 1675, 667, '1'),
(5857, 1675, 681, '1'),
(5858, 1675, 682, '1'),
(5859, 1675, 687, '1'),
(5860, 1675, 691, '1'),
(5861, 1675, 693, '1'),
(5862, 1675, 700, '1'),
(5863, 1675, 702, '1'),
(5864, 1675, 704, '1'),
(5865, 1675, 705, '1'),
(5866, 1675, 706, '1'),
(5867, 1675, 707, '1'),
(5868, 1675, 721, '1'),
(5869, 1675, 722, '1'),
(5870, 1675, 741, '1'),
(5871, 1675, 747, '1'),
(5872, 1675, 771, '1'),
(5873, 1675, 774, '1'),
(5874, 1675, 20, '2'),
(5875, 1675, 80, '10'),
(5876, 1675, 81, '3'),
(5877, 1675, 82, '4'),
(5878, 1675, 83, '4'),
(5879, 1675, 84, '3'),
(5880, 1675, 85, '3'),
(5881, 1675, 86, '0'),
(5882, 1675, 87, '3'),
(5883, 1675, 88, '0'),
(5884, 1675, 89, '10'),
(5885, 1675, 90, '0'),
(5886, 1675, 91, '1'),
(5887, 1675, 92, '15'),
(5888, 1675, 93, '0'),
(5889, 1675, 94, '10'),
(5890, 1675, 95, '10'),
(5891, 1675, 96, '3'),
(5892, 1675, 97, '3'),
(5893, 1675, 98, '4'),
(5894, 1675, 99, '4'),
(5895, 1675, 100, '2'),
(5896, 1675, 101, '4'),
(5897, 1675, 102, '0'),
(5898, 1675, 103, '3'),
(5899, 1675, 105, '3'),
(5900, 1675, 106, '12'),
(5901, 1675, 118, '2'),
(5902, 1675, 119, '1'),
(5903, 1675, 120, '0'),
(5904, 1675, 139, '0'),
(5905, 1675, 140, '0'),
(5906, 1675, 141, '0'),
(5907, 1675, 147, '0'),
(5908, 1675, 149, '0'),
(5909, 1675, 151, '0'),
(5910, 1675, 153, '0'),
(5911, 1675, 155, '0.08'),
(5912, 1675, 157, '0'),
(5913, 1675, 160, '0'),
(5914, 1675, 164, '0'),
(5915, 1675, 166, '0'),
(5916, 1675, 169, '0.58'),
(5917, 1675, 171, '0.58'),
(5918, 1675, 175, '0'),
(5919, 1675, 177, '0'),
(5920, 1675, 179, '0'),
(5921, 1675, 181, '0'),
(5922, 1675, 183, '0'),
(5923, 1675, 185, '0'),
(5924, 1675, 187, '0'),
(5925, 1675, 189, '0'),
(5926, 1675, 191, '0'),
(5927, 1675, 193, '0'),
(5928, 1675, 195, '0'),
(5929, 1675, 197, '0'),
(5930, 1675, 199, '0'),
(5931, 1675, 201, '0'),
(5932, 1675, 203, '0'),
(5933, 1675, 205, '0'),
(5934, 1675, 207, '0'),
(5935, 1675, 209, '0'),
(5936, 1675, 211, '0'),
(5937, 1675, 213, '0.33'),
(5938, 1675, 215, '0.33'),
(5939, 1675, 217, '0'),
(5940, 1675, 219, '0'),
(5941, 1675, 221, '0'),
(5942, 1675, 223, '0'),
(5943, 1675, 233, '0'),
(5944, 1675, 237, '0'),
(5945, 1675, 239, '0'),
(5946, 1675, 241, '0'),
(5947, 1675, 243, '0'),
(5948, 1675, 246, '0'),
(5949, 1675, 248, '0'),
(5950, 1675, 250, '0'),
(5951, 1675, 257, '0'),
(5952, 1675, 259, '0'),
(5953, 1675, 263, '0'),
(5954, 1675, 266, '0'),
(5955, 1675, 268, '0'),
(5956, 1675, 270, '0'),
(5957, 1675, 272, '0'),
(5958, 1675, 274, '0'),
(5959, 1675, 276, '0'),
(5960, 1675, 278, '0'),
(5961, 1675, 302, '0'),
(5962, 1675, 304, '0'),
(5963, 1675, 306, '0'),
(5964, 1675, 308, '0'),
(5965, 1675, 310, '0'),
(5966, 1675, 312, '0'),
(5967, 1675, 314, '0'),
(5968, 1675, 316, '0'),
(5969, 1675, 318, '0'),
(5970, 1675, 385, '2'),
(5971, 1675, 392, '0'),
(5972, 1675, 394, '0'),
(5973, 1675, 396, '0'),
(5974, 1675, 398, '0'),
(5975, 1675, 400, '0'),
(5976, 1675, 402, '0'),
(5977, 1675, 404, '0'),
(5978, 1675, 406, '0'),
(5979, 1675, 408, '0'),
(5980, 1675, 410, '0'),
(5981, 1675, 412, '0'),
(5982, 1675, 414, '0'),
(5983, 1675, 416, '0'),
(5984, 1675, 418, '0'),
(5985, 1675, 420, '0'),
(5986, 1675, 422, '0'),
(5987, 1675, 424, '0'),
(5988, 1675, 426, '0'),
(5989, 1675, 428, '0'),
(5990, 1675, 430, '0'),
(5991, 1675, 432, '0'),
(5992, 1675, 434, '0'),
(5993, 1675, 436, '0'),
(5994, 1675, 438, '0'),
(5995, 1675, 440, '0'),
(5996, 1675, 442, '0'),
(5997, 1675, 444, '0'),
(5998, 1675, 446, '0'),
(5999, 1675, 449, '0'),
(6000, 1675, 451, '0'),
(6001, 1675, 453, '0'),
(6002, 1675, 455, '0'),
(6003, 1675, 457, '0'),
(6004, 1675, 459, '0'),
(6005, 1675, 461, '0'),
(6006, 1675, 463, '0'),
(6007, 1675, 465, '0'),
(6008, 1675, 467, '0'),
(6009, 1675, 469, '0'),
(6010, 1675, 471, '0'),
(6011, 1675, 474, '0'),
(6012, 1675, 476, '0'),
(6013, 1675, 478, '0'),
(6014, 1675, 480, '0'),
(6015, 1675, 482, '0'),
(6016, 1675, 484, '0'),
(6017, 1675, 486, '0'),
(6018, 1675, 488, '0'),
(6019, 1675, 490, '0'),
(6020, 1675, 492, '0'),
(6021, 1675, 494, '0'),
(6022, 1675, 496, '0'),
(6023, 1675, 498, '0'),
(6024, 1675, 502, '0'),
(6025, 1675, 504, '0'),
(6026, 1675, 506, '0'),
(6027, 1675, 508, '0'),
(6028, 1675, 510, '0'),
(6029, 1675, 512, '0'),
(6030, 1675, 514, '0'),
(6031, 1675, 516, '0'),
(6032, 1675, 518, '0'),
(6033, 1675, 520, '0'),
(6034, 1675, 522, '1'),
(6035, 1675, 526, '1'),
(6036, 1675, 527, '0'),
(6037, 1675, 529, '12'),
(6038, 1675, 530, '12'),
(6039, 1675, 531, '12'),
(6040, 1675, 533, '0.75'),
(6041, 1675, 534, '10.93'),
(6042, 1675, 535, '27.72'),
(6043, 1675, 537, '0.44'),
(6044, 1675, 538, '0.19'),
(6045, 1675, 539, '0.44'),
(6046, 1675, 541, '1'),
(6047, 1675, 542, '0'),
(6048, 1675, 543, '1'),
(6049, 1675, 544, '0'),
(6050, 1675, 545, '0'),
(6051, 1675, 548, '0.25'),
(6052, 1675, 549, '0'),
(6053, 1675, 551, '1'),
(6054, 1675, 552, '0.96'),
(6055, 1675, 553, '0.08'),
(6056, 1675, 554, '0.14'),
(6057, 1675, 556, '1.7'),
(6058, 1675, 557, '1.93'),
(6059, 1675, 558, '1.93'),
(6060, 1675, 559, '0'),
(6061, 1675, 560, '0.28'),
(6062, 1675, 561, '0.17'),
(6063, 1675, 562, '0.27'),
(6064, 1675, 563, '0.1'),
(6065, 1675, 564, '0'),
(6066, 1675, 565, '1.48'),
(6067, 1675, 566, '-0'),
(6068, 1675, 568, '-0'),
(6069, 1675, 569, '0.76'),
(6070, 1675, 570, '0.96'),
(6071, 1675, 571, '-1'),
(6072, 1675, 572, '0.88'),
(6073, 1675, 573, '-0.16'),
(6074, 1675, 574, '-0.09'),
(6075, 1675, 575, '-0.04'),
(6076, 1675, 576, '0'),
(6077, 1675, 577, '1.93'),
(6078, 1675, 578, '-1.96'),
(6079, 1675, 580, '1.73'),
(6080, 1675, 581, '1.93'),
(6081, 1675, 582, '2'),
(6082, 1675, 583, '0'),
(6083, 1675, 584, '0.26'),
(6084, 1675, 585, '0.16'),
(6085, 1675, 586, '0.33'),
(6086, 1675, 587, '0.09'),
(6087, 1675, 588, '0'),
(6088, 1675, 589, '1.48'),
(6089, 1675, 590, '-0'),
(6090, 1675, 592, '0.2'),
(6091, 1675, 593, '0.25'),
(6092, 1675, 594, '0.25'),
(6093, 1675, 595, '0'),
(6094, 1675, 596, '0.01'),
(6095, 1675, 597, '0.02'),
(6096, 1675, 598, '0.33'),
(6097, 1675, 599, '0.02'),
(6098, 1675, 600, '0'),
(6099, 1675, 601, '0.06'),
(6100, 1675, 602, '0'),
(6101, 1675, 604, '8.15'),
(6102, 1675, 605, '9.89'),
(6103, 1675, 606, '16'),
(6104, 1675, 607, '0'),
(6105, 1675, 608, '32.31'),
(6106, 1675, 609, '-1.36'),
(6107, 1675, 610, '-0.27'),
(6108, 1675, 611, '-1.02'),
(6109, 1675, 612, '0'),
(6110, 1675, 613, '9.89'),
(6111, 1675, 614, '-11'),
(6112, 1675, 616, '10.53'),
(6113, 1675, 617, '10.89'),
(6114, 1675, 618, '16'),
(6115, 1675, 619, '0'),
(6116, 1675, 620, '20.36'),
(6117, 1675, 621, '-0.65'),
(6118, 1675, 622, '-0.14'),
(6119, 1675, 623, '-0.77'),
(6120, 1675, 624, '0'),
(6121, 1675, 625, '8.89'),
(6122, 1675, 626, '-11'),
(6123, 1675, 628, '1'),
(6124, 1675, 629, '1'),
(6125, 1675, 630, '1'),
(6126, 1675, 631, '0'),
(6127, 1675, 632, '0'),
(6128, 1675, 633, '0'),
(6129, 1675, 634, '0'),
(6130, 1675, 635, '0'),
(6131, 1675, 636, '0'),
(6132, 1675, 637, '0'),
(6133, 1675, 638, '0'),
(6134, 1675, 640, '3.15'),
(6135, 1675, 641, '4'),
(6136, 1675, 642, '4'),
(6137, 1675, 643, '0'),
(6138, 1675, 644, '1.67'),
(6139, 1675, 645, '0.33'),
(6140, 1675, 646, '0.33'),
(6141, 1675, 647, '0.29'),
(6142, 1675, 648, '0'),
(6143, 1675, 649, '1'),
(6144, 1675, 650, '0'),
(6145, 1675, 652, '0'),
(6146, 1675, 653, '0'),
(6147, 1675, 654, '0'),
(6148, 1675, 655, '0'),
(6149, 1675, 656, '0'),
(6150, 1675, 657, '0'),
(6151, 1675, 658, '0'),
(6152, 1675, 659, '0'),
(6153, 1675, 660, '0'),
(6154, 1675, 661, '0'),
(6155, 1675, 662, '0'),
(6156, 1675, 777, '3921.93'),
(6157, 1675, 778, '544964.78'),
(6158, 1678, 1, '1'),
(6159, 1678, 2, '1'),
(6160, 1678, 3, '1'),
(6161, 1678, 4, '1'),
(6162, 1678, 6, '1'),
(6163, 1678, 7, '1'),
(6164, 1678, 12, '1'),
(6165, 1678, 16, '1'),
(6166, 1678, 18, '1'),
(6167, 1678, 19, '1'),
(6168, 1678, 23, '1'),
(6169, 1678, 31, '1'),
(6170, 1678, 32, '1'),
(6171, 1678, 33, '1'),
(6172, 1678, 76, '1'),
(6173, 1678, 77, '1'),
(6174, 1678, 78, '1'),
(6175, 1678, 104, '1'),
(6176, 1678, 107, '1'),
(6177, 1678, 108, '1'),
(6178, 1678, 121, '1'),
(6179, 1678, 131, '1'),
(6180, 1678, 133, '1'),
(6181, 1678, 142, '1'),
(6182, 1678, 143, '1'),
(6183, 1678, 144, '1'),
(6184, 1678, 167, '1'),
(6185, 1678, 168, '1'),
(6186, 1678, 170, '1'),
(6187, 1678, 208, '1'),
(6188, 1678, 320, '1'),
(6189, 1678, 332, '1'),
(6190, 1678, 333, '1'),
(6191, 1678, 338, '1'),
(6192, 1678, 344, '1'),
(6193, 1678, 352, '1'),
(6194, 1678, 353, '1'),
(6195, 1678, 355, '1'),
(6196, 1678, 384, '1'),
(6197, 1678, 387, '1'),
(6198, 1678, 389, '1'),
(6199, 1678, 505, '1'),
(6200, 1678, 663, '1'),
(6201, 1678, 664, '1'),
(6202, 1678, 665, '1'),
(6203, 1678, 667, '1'),
(6204, 1678, 681, '1'),
(6205, 1678, 682, '1'),
(6206, 1678, 687, '1'),
(6207, 1678, 691, '1'),
(6208, 1678, 693, '1'),
(6209, 1678, 700, '1'),
(6210, 1678, 702, '1'),
(6211, 1678, 704, '1'),
(6212, 1678, 705, '1'),
(6213, 1678, 706, '1'),
(6214, 1678, 707, '1'),
(6215, 1678, 721, '1'),
(6216, 1678, 722, '1'),
(6217, 1678, 741, '1'),
(6218, 1678, 747, '1'),
(6219, 1678, 771, '1'),
(6220, 1678, 774, '1'),
(6221, 1678, 20, '2'),
(6222, 1678, 80, '10'),
(6223, 1678, 81, '3'),
(6224, 1678, 82, '4'),
(6225, 1678, 83, '4'),
(6226, 1678, 84, '3'),
(6227, 1678, 85, '3'),
(6228, 1678, 86, '0'),
(6229, 1678, 87, '3'),
(6230, 1678, 88, '0'),
(6231, 1678, 89, '10'),
(6232, 1678, 90, '0'),
(6233, 1678, 91, '1'),
(6234, 1678, 92, '15'),
(6235, 1678, 93, '0'),
(6236, 1678, 94, '10'),
(6237, 1678, 95, '10'),
(6238, 1678, 96, '3'),
(6239, 1678, 97, '3'),
(6240, 1678, 98, '4'),
(6241, 1678, 99, '4'),
(6242, 1678, 100, '2'),
(6243, 1678, 101, '4'),
(6244, 1678, 102, '0'),
(6245, 1678, 103, '3'),
(6246, 1678, 105, '3'),
(6247, 1678, 106, '12'),
(6248, 1678, 118, '2'),
(6249, 1678, 119, '1'),
(6250, 1678, 120, '0'),
(6251, 1678, 139, '0'),
(6252, 1678, 140, '0'),
(6253, 1678, 141, '0'),
(6254, 1678, 147, '0'),
(6255, 1678, 149, '0'),
(6256, 1678, 151, '0'),
(6257, 1678, 153, '0'),
(6258, 1678, 155, '0.08'),
(6259, 1678, 157, '0'),
(6260, 1678, 160, '0'),
(6261, 1678, 164, '0'),
(6262, 1678, 166, '0'),
(6263, 1678, 169, '0.59'),
(6264, 1678, 171, '0.59'),
(6265, 1678, 175, '0'),
(6266, 1678, 177, '0'),
(6267, 1678, 179, '0'),
(6268, 1678, 181, '0'),
(6269, 1678, 183, '0'),
(6270, 1678, 185, '0'),
(6271, 1678, 187, '0'),
(6272, 1678, 189, '0'),
(6273, 1678, 191, '0'),
(6274, 1678, 193, '0'),
(6275, 1678, 195, '0'),
(6276, 1678, 197, '0'),
(6277, 1678, 199, '0'),
(6278, 1678, 201, '0'),
(6279, 1678, 203, '0'),
(6280, 1678, 205, '0'),
(6281, 1678, 207, '0'),
(6282, 1678, 209, '0'),
(6283, 1678, 211, '0'),
(6284, 1678, 213, '0.33'),
(6285, 1678, 215, '0.33'),
(6286, 1678, 217, '0'),
(6287, 1678, 219, '0'),
(6288, 1678, 221, '0'),
(6289, 1678, 223, '0'),
(6290, 1678, 233, '0'),
(6291, 1678, 237, '0'),
(6292, 1678, 239, '0'),
(6293, 1678, 241, '0'),
(6294, 1678, 243, '0'),
(6295, 1678, 246, '0'),
(6296, 1678, 248, '0'),
(6297, 1678, 250, '0'),
(6298, 1678, 257, '0'),
(6299, 1678, 259, '0'),
(6300, 1678, 263, '0'),
(6301, 1678, 266, '0'),
(6302, 1678, 268, '0'),
(6303, 1678, 270, '0'),
(6304, 1678, 272, '0'),
(6305, 1678, 274, '0'),
(6306, 1678, 276, '0'),
(6307, 1678, 278, '0'),
(6308, 1678, 302, '0'),
(6309, 1678, 304, '0'),
(6310, 1678, 306, '0'),
(6311, 1678, 308, '0'),
(6312, 1678, 310, '0'),
(6313, 1678, 312, '0'),
(6314, 1678, 314, '0'),
(6315, 1678, 316, '0'),
(6316, 1678, 318, '0'),
(6317, 1678, 385, '2'),
(6318, 1678, 392, '0'),
(6319, 1678, 394, '0'),
(6320, 1678, 396, '0'),
(6321, 1678, 398, '0'),
(6322, 1678, 400, '0'),
(6323, 1678, 402, '0'),
(6324, 1678, 404, '0'),
(6325, 1678, 406, '0'),
(6326, 1678, 408, '0'),
(6327, 1678, 410, '0'),
(6328, 1678, 412, '0'),
(6329, 1678, 414, '0'),
(6330, 1678, 416, '0'),
(6331, 1678, 418, '0'),
(6332, 1678, 420, '0'),
(6333, 1678, 422, '0'),
(6334, 1678, 424, '0'),
(6335, 1678, 426, '0'),
(6336, 1678, 428, '0'),
(6337, 1678, 430, '0'),
(6338, 1678, 432, '0'),
(6339, 1678, 434, '0'),
(6340, 1678, 436, '0'),
(6341, 1678, 438, '0'),
(6342, 1678, 440, '0'),
(6343, 1678, 442, '0'),
(6344, 1678, 444, '0'),
(6345, 1678, 446, '0'),
(6346, 1678, 449, '0'),
(6347, 1678, 451, '0'),
(6348, 1678, 453, '0'),
(6349, 1678, 455, '0'),
(6350, 1678, 457, '0'),
(6351, 1678, 459, '0'),
(6352, 1678, 461, '0'),
(6353, 1678, 463, '0'),
(6354, 1678, 465, '0'),
(6355, 1678, 467, '0'),
(6356, 1678, 469, '0'),
(6357, 1678, 471, '0'),
(6358, 1678, 474, '0'),
(6359, 1678, 476, '0'),
(6360, 1678, 478, '0'),
(6361, 1678, 480, '0'),
(6362, 1678, 482, '0'),
(6363, 1678, 484, '0'),
(6364, 1678, 486, '0'),
(6365, 1678, 488, '0'),
(6366, 1678, 490, '0'),
(6367, 1678, 492, '0'),
(6368, 1678, 494, '0'),
(6369, 1678, 496, '0'),
(6370, 1678, 498, '0'),
(6371, 1678, 502, '0'),
(6372, 1678, 504, '0'),
(6373, 1678, 506, '0'),
(6374, 1678, 508, '0'),
(6375, 1678, 510, '0'),
(6376, 1678, 512, '0'),
(6377, 1678, 514, '0'),
(6378, 1678, 516, '0'),
(6379, 1678, 518, '0'),
(6380, 1678, 520, '0'),
(6381, 1678, 522, '1'),
(6382, 1678, 526, '1'),
(6383, 1678, 527, '0.02'),
(6384, 1678, 529, '12.56'),
(6385, 1678, 530, '12.56'),
(6386, 1678, 531, '12.56'),
(6387, 1678, 533, '0.85'),
(6388, 1678, 534, '11.96'),
(6389, 1678, 535, '36.39'),
(6390, 1678, 537, '0.37'),
(6391, 1678, 538, '0.16'),
(6392, 1678, 539, '0.37'),
(6393, 1678, 541, '1'),
(6394, 1678, 542, '0'),
(6395, 1678, 543, '1'),
(6396, 1678, 544, '0'),
(6397, 1678, 545, '0'),
(6398, 1678, 548, '0.26'),
(6399, 1678, 549, '0'),
(6400, 1678, 551, '1'),
(6401, 1678, 552, '0.97'),
(6402, 1678, 553, '0.08'),
(6403, 1678, 554, '0.14'),
(6404, 1678, 556, '1.71'),
(6405, 1678, 557, '1.93'),
(6406, 1678, 558, '1.93'),
(6407, 1678, 559, '0'),
(6408, 1678, 560, '0.27'),
(6409, 1678, 561, '0.17'),
(6410, 1678, 562, '0.27'),
(6411, 1678, 563, '0.1'),
(6412, 1678, 564, '0'),
(6413, 1678, 565, '1.47'),
(6414, 1678, 566, '-0'),
(6415, 1678, 568, '-0'),
(6416, 1678, 569, '0.75'),
(6417, 1678, 570, '0.96'),
(6418, 1678, 571, '-1'),
(6419, 1678, 572, '0.88'),
(6420, 1678, 573, '-0.16'),
(6421, 1678, 574, '-0.09'),
(6422, 1678, 575, '-0.04'),
(6423, 1678, 576, '0'),
(6424, 1678, 577, '1.93'),
(6425, 1678, 578, '-1.96'),
(6426, 1678, 580, '1.73'),
(6427, 1678, 581, '1.93'),
(6428, 1678, 582, '2'),
(6429, 1678, 583, '0'),
(6430, 1678, 584, '0.26'),
(6431, 1678, 585, '0.16'),
(6432, 1678, 586, '0.33'),
(6433, 1678, 587, '0.08'),
(6434, 1678, 588, '0'),
(6435, 1678, 589, '1.47'),
(6436, 1678, 590, '-0'),
(6437, 1678, 592, '0.16'),
(6438, 1678, 593, '0.2'),
(6439, 1678, 594, '0.2'),
(6440, 1678, 595, '0'),
(6441, 1678, 596, '0'),
(6442, 1678, 597, '0.02'),
(6443, 1678, 598, '0.33'),
(6444, 1678, 599, '0.01'),
(6445, 1678, 600, '0'),
(6446, 1678, 601, '0.05'),
(6447, 1678, 602, '0'),
(6448, 1678, 604, '9.09'),
(6449, 1678, 605, '8.93'),
(6450, 1678, 606, '20'),
(6451, 1678, 607, '0'),
(6452, 1678, 608, '51.63'),
(6453, 1678, 609, '-1.71'),
(6454, 1678, 610, '-0.27'),
(6455, 1678, 611, '-1.47'),
(6456, 1678, 612, '0'),
(6457, 1678, 613, '14.35'),
(6458, 1678, 614, '-15.51'),
(6459, 1678, 616, '10.58'),
(6460, 1678, 617, '9.81'),
(6461, 1678, 618, '20'),
(6462, 1678, 619, '0'),
(6463, 1678, 620, '46.67'),
(6464, 1678, 621, '-1.23'),
(6465, 1678, 622, '-0.24'),
(6466, 1678, 623, '-1.47'),
(6467, 1678, 624, '0'),
(6468, 1678, 625, '14.35'),
(6469, 1678, 626, '-15.48'),
(6470, 1678, 628, '1'),
(6471, 1678, 629, '1'),
(6472, 1678, 630, '1'),
(6473, 1678, 631, '0'),
(6474, 1678, 632, '0'),
(6475, 1678, 633, '0'),
(6476, 1678, 634, '0'),
(6477, 1678, 635, '0'),
(6478, 1678, 636, '0'),
(6479, 1678, 637, '0'),
(6480, 1678, 638, '0'),
(6481, 1678, 640, '3.16'),
(6482, 1678, 641, '4'),
(6483, 1678, 642, '4'),
(6484, 1678, 643, '0'),
(6485, 1678, 644, '1.64'),
(6486, 1678, 645, '0.33'),
(6487, 1678, 646, '0.33'),
(6488, 1678, 647, '0.28'),
(6489, 1678, 648, '0'),
(6490, 1678, 649, '1'),
(6491, 1678, 650, '0'),
(6492, 1678, 652, '0'),
(6493, 1678, 653, '0'),
(6494, 1678, 654, '0'),
(6495, 1678, 655, '0'),
(6496, 1678, 656, '0'),
(6497, 1678, 657, '0'),
(6498, 1678, 658, '0'),
(6499, 1678, 659, '0'),
(6500, 1678, 660, '0'),
(6501, 1678, 661, '0'),
(6502, 1678, 662, '0'),
(6503, 1678, 777, '3001.76'),
(6504, 1678, 778, '543927.68'),
(6505, 1673, 1, '1'),
(6506, 1673, 2, '1'),
(6507, 1673, 3, '1'),
(6508, 1673, 4, '1'),
(6509, 1673, 6, '1'),
(6510, 1673, 7, '1'),
(6511, 1673, 12, '1'),
(6512, 1673, 16, '1'),
(6513, 1673, 18, '1'),
(6514, 1673, 19, '1'),
(6515, 1673, 23, '1'),
(6516, 1673, 31, '1'),
(6517, 1673, 32, '1'),
(6518, 1673, 33, '1'),
(6519, 1673, 76, '1'),
(6520, 1673, 77, '1'),
(6521, 1673, 78, '1'),
(6522, 1673, 104, '1'),
(6523, 1673, 107, '1'),
(6524, 1673, 108, '1'),
(6525, 1673, 121, '1'),
(6526, 1673, 131, '1'),
(6527, 1673, 133, '1'),
(6528, 1673, 142, '1'),
(6529, 1673, 143, '1'),
(6530, 1673, 144, '1'),
(6531, 1673, 167, '1'),
(6532, 1673, 168, '1'),
(6533, 1673, 170, '1'),
(6534, 1673, 208, '1'),
(6535, 1673, 320, '1'),
(6536, 1673, 332, '1'),
(6537, 1673, 333, '1'),
(6538, 1673, 338, '1'),
(6539, 1673, 344, '1'),
(6540, 1673, 352, '1'),
(6541, 1673, 353, '1'),
(6542, 1673, 355, '1'),
(6543, 1673, 384, '1'),
(6544, 1673, 387, '1'),
(6545, 1673, 389, '1'),
(6546, 1673, 505, '1'),
(6547, 1673, 663, '1'),
(6548, 1673, 664, '1'),
(6549, 1673, 665, '1'),
(6550, 1673, 667, '1'),
(6551, 1673, 681, '1'),
(6552, 1673, 682, '1'),
(6553, 1673, 687, '1'),
(6554, 1673, 691, '1'),
(6555, 1673, 693, '1'),
(6556, 1673, 700, '1'),
(6557, 1673, 702, '1'),
(6558, 1673, 704, '1'),
(6559, 1673, 705, '1'),
(6560, 1673, 706, '1'),
(6561, 1673, 707, '1'),
(6562, 1673, 721, '1'),
(6563, 1673, 722, '1'),
(6564, 1673, 741, '1'),
(6565, 1673, 747, '1'),
(6566, 1673, 771, '1'),
(6567, 1673, 774, '1'),
(6568, 1673, 20, '2'),
(6569, 1673, 80, '10'),
(6570, 1673, 81, '3'),
(6571, 1673, 82, '4'),
(6572, 1673, 83, '4'),
(6573, 1673, 84, '3'),
(6574, 1673, 85, '3'),
(6575, 1673, 86, '0'),
(6576, 1673, 87, '3'),
(6577, 1673, 88, '0'),
(6578, 1673, 89, '10'),
(6579, 1673, 90, '0'),
(6580, 1673, 91, '1'),
(6581, 1673, 92, '15'),
(6582, 1673, 93, '0'),
(6583, 1673, 94, '10'),
(6584, 1673, 95, '10'),
(6585, 1673, 96, '3'),
(6586, 1673, 97, '3'),
(6587, 1673, 98, '4'),
(6588, 1673, 99, '4'),
(6589, 1673, 100, '2'),
(6590, 1673, 101, '4'),
(6591, 1673, 102, '0'),
(6592, 1673, 103, '3'),
(6593, 1673, 105, '3'),
(6594, 1673, 106, '12'),
(6595, 1673, 118, '2'),
(6596, 1673, 119, '1'),
(6597, 1673, 120, '0'),
(6598, 1673, 139, '0'),
(6599, 1673, 140, '0'),
(6600, 1673, 141, '0'),
(6601, 1673, 147, '0'),
(6602, 1673, 149, '0'),
(6603, 1673, 151, '0'),
(6604, 1673, 153, '0'),
(6605, 1673, 155, '0.1'),
(6606, 1673, 157, '0'),
(6607, 1673, 160, '0'),
(6608, 1673, 164, '0'),
(6609, 1673, 166, '0'),
(6610, 1673, 169, '0.5'),
(6611, 1673, 171, '0.5'),
(6612, 1673, 175, '0'),
(6613, 1673, 177, '0'),
(6614, 1673, 179, '0'),
(6615, 1673, 181, '0'),
(6616, 1673, 183, '0'),
(6617, 1673, 185, '0'),
(6618, 1673, 187, '0'),
(6619, 1673, 189, '0'),
(6620, 1673, 191, '0'),
(6621, 1673, 193, '0'),
(6622, 1673, 195, '0'),
(6623, 1673, 197, '0'),
(6624, 1673, 199, '0'),
(6625, 1673, 201, '0'),
(6626, 1673, 203, '0'),
(6627, 1673, 205, '0'),
(6628, 1673, 207, '0'),
(6629, 1673, 209, '0'),
(6630, 1673, 211, '0'),
(6631, 1673, 213, '0.4'),
(6632, 1673, 215, '0.4'),
(6633, 1673, 217, '0'),
(6634, 1673, 219, '0'),
(6635, 1673, 221, '0'),
(6636, 1673, 223, '0'),
(6637, 1673, 233, '0'),
(6638, 1673, 237, '0'),
(6639, 1673, 239, '0'),
(6640, 1673, 241, '0'),
(6641, 1673, 243, '0'),
(6642, 1673, 246, '0'),
(6643, 1673, 248, '0'),
(6644, 1673, 250, '0'),
(6645, 1673, 257, '0'),
(6646, 1673, 259, '0'),
(6647, 1673, 263, '0'),
(6648, 1673, 266, '0'),
(6649, 1673, 268, '0'),
(6650, 1673, 270, '0'),
(6651, 1673, 272, '0'),
(6652, 1673, 274, '0'),
(6653, 1673, 276, '0'),
(6654, 1673, 278, '0'),
(6655, 1673, 302, '0'),
(6656, 1673, 304, '0'),
(6657, 1673, 306, '0'),
(6658, 1673, 308, '0'),
(6659, 1673, 310, '0'),
(6660, 1673, 312, '0'),
(6661, 1673, 314, '0'),
(6662, 1673, 316, '0'),
(6663, 1673, 318, '0'),
(6664, 1673, 385, '2'),
(6665, 1673, 392, '0'),
(6666, 1673, 394, '0'),
(6667, 1673, 396, '0'),
(6668, 1673, 398, '0'),
(6669, 1673, 400, '0'),
(6670, 1673, 402, '0'),
(6671, 1673, 404, '0'),
(6672, 1673, 406, '0'),
(6673, 1673, 408, '0'),
(6674, 1673, 410, '0'),
(6675, 1673, 412, '0'),
(6676, 1673, 414, '0'),
(6677, 1673, 416, '0'),
(6678, 1673, 418, '0'),
(6679, 1673, 420, '0'),
(6680, 1673, 422, '0'),
(6681, 1673, 424, '0'),
(6682, 1673, 426, '0'),
(6683, 1673, 428, '0'),
(6684, 1673, 430, '0'),
(6685, 1673, 432, '0'),
(6686, 1673, 434, '0'),
(6687, 1673, 436, '0'),
(6688, 1673, 438, '0'),
(6689, 1673, 440, '0'),
(6690, 1673, 442, '0'),
(6691, 1673, 444, '0'),
(6692, 1673, 446, '0'),
(6693, 1673, 449, '0'),
(6694, 1673, 451, '0'),
(6695, 1673, 453, '0'),
(6696, 1673, 455, '0'),
(6697, 1673, 457, '0'),
(6698, 1673, 459, '0'),
(6699, 1673, 461, '0'),
(6700, 1673, 463, '0'),
(6701, 1673, 465, '0'),
(6702, 1673, 467, '0'),
(6703, 1673, 469, '0'),
(6704, 1673, 471, '0'),
(6705, 1673, 474, '0'),
(6706, 1673, 476, '0'),
(6707, 1673, 478, '0'),
(6708, 1673, 480, '0'),
(6709, 1673, 482, '0'),
(6710, 1673, 484, '0'),
(6711, 1673, 486, '0'),
(6712, 1673, 488, '0'),
(6713, 1673, 490, '0'),
(6714, 1673, 492, '0'),
(6715, 1673, 494, '0'),
(6716, 1673, 496, '0'),
(6717, 1673, 498, '0'),
(6718, 1673, 502, '0'),
(6719, 1673, 504, '0'),
(6720, 1673, 506, '0'),
(6721, 1673, 508, '0'),
(6722, 1673, 510, '0'),
(6723, 1673, 512, '0'),
(6724, 1673, 514, '0'),
(6725, 1673, 516, '0'),
(6726, 1673, 518, '0'),
(6727, 1673, 520, '0'),
(6728, 1673, 522, '1'),
(6729, 1673, 526, '1'),
(6730, 1673, 527, '0'),
(6731, 1673, 529, '10'),
(6732, 1673, 530, '10'),
(6733, 1673, 531, '10'),
(6734, 1673, 533, '0.9'),
(6735, 1673, 534, '7.71'),
(6736, 1673, 535, '15.56'),
(6737, 1673, 537, '0.55'),
(6738, 1673, 538, '0.22'),
(6739, 1673, 539, '0.55'),
(6740, 1673, 541, '1'),
(6741, 1673, 542, '0'),
(6742, 1673, 543, '1'),
(6743, 1673, 544, '0'),
(6744, 1673, 545, '0'),
(6745, 1673, 548, '0.15'),
(6746, 1673, 549, '0'),
(6747, 1673, 551, '1'),
(6748, 1673, 552, '0.96'),
(6749, 1673, 553, '0.1'),
(6750, 1673, 554, '0.16'),
(6751, 1673, 556, '1.66'),
(6752, 1673, 557, '1.93'),
(6753, 1673, 558, '1.93'),
(6754, 1673, 559, '0'),
(6755, 1673, 560, '0.32'),
(6756, 1673, 561, '0.21'),
(6757, 1673, 562, '0.33'),
(6758, 1673, 563, '0.13'),
(6759, 1673, 564, '0'),
(6760, 1673, 565, '1.5'),
(6761, 1673, 566, '-0'),
(6762, 1673, 568, '-0'),
(6763, 1673, 569, '0.76'),
(6764, 1673, 570, '0.96'),
(6765, 1673, 571, '-1'),
(6766, 1673, 572, '0.87'),
(6767, 1673, 573, '-0.2');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(6768, 1673, 574, '-0.11'),
(6769, 1673, 575, '-0.06'),
(6770, 1673, 576, '0'),
(6771, 1673, 577, '1.93'),
(6772, 1673, 578, '-1.96'),
(6773, 1673, 580, '1.69'),
(6774, 1673, 581, '1.93'),
(6775, 1673, 582, '2'),
(6776, 1673, 583, '0'),
(6777, 1673, 584, '0.3'),
(6778, 1673, 585, '0.2'),
(6779, 1673, 586, '0.4'),
(6780, 1673, 587, '0.12'),
(6781, 1673, 588, '0'),
(6782, 1673, 589, '1.5'),
(6783, 1673, 590, '-0'),
(6784, 1673, 592, '0.3'),
(6785, 1673, 593, '0.4'),
(6786, 1673, 594, '0.4'),
(6787, 1673, 595, '0'),
(6788, 1673, 596, '0.02'),
(6789, 1673, 597, '0.04'),
(6790, 1673, 598, '0.4'),
(6791, 1673, 599, '0.04'),
(6792, 1673, 600, '0'),
(6793, 1673, 601, '0.1'),
(6794, 1673, 602, '0'),
(6795, 1673, 604, '5.9'),
(6796, 1673, 605, '7'),
(6797, 1673, 606, '10'),
(6798, 1673, 607, '0'),
(6799, 1673, 608, '11.29'),
(6800, 1673, 609, '-1'),
(6801, 1673, 610, '-0.33'),
(6802, 1673, 611, '-0.59'),
(6803, 1673, 612, '0'),
(6804, 1673, 613, '8'),
(6805, 1673, 614, '-9'),
(6806, 1673, 616, '6.44'),
(6807, 1673, 617, '7'),
(6808, 1673, 618, '10'),
(6809, 1673, 619, '0'),
(6810, 1673, 620, '9.58'),
(6811, 1673, 621, '0'),
(6812, 1673, 622, '-0.25'),
(6813, 1673, 623, '-0.4'),
(6814, 1673, 624, '0'),
(6815, 1673, 625, '8'),
(6816, 1673, 626, '-5'),
(6817, 1673, 628, '1'),
(6818, 1673, 629, '1'),
(6819, 1673, 630, '1'),
(6820, 1673, 631, '0'),
(6821, 1673, 632, '0'),
(6822, 1673, 633, '0'),
(6823, 1673, 634, '0'),
(6824, 1673, 635, '0'),
(6825, 1673, 636, '0'),
(6826, 1673, 637, '0'),
(6827, 1673, 638, '0'),
(6828, 1673, 640, '3'),
(6829, 1673, 641, '4'),
(6830, 1673, 642, '4'),
(6831, 1673, 643, '0'),
(6832, 1673, 644, '1.82'),
(6833, 1673, 645, '0.4'),
(6834, 1673, 646, '0.4'),
(6835, 1673, 647, '0.37'),
(6836, 1673, 648, '0'),
(6837, 1673, 649, '1'),
(6838, 1673, 650, '0'),
(6839, 1673, 652, '0'),
(6840, 1673, 653, '0'),
(6841, 1673, 654, '0'),
(6842, 1673, 655, '0'),
(6843, 1673, 656, '0'),
(6844, 1673, 657, '0'),
(6845, 1673, 658, '0'),
(6846, 1673, 659, '0'),
(6847, 1673, 660, '0'),
(6848, 1673, 661, '0'),
(6849, 1673, 662, '0'),
(6850, 1673, 777, '4306.29'),
(6851, 1673, 778, '521841.35'),
(6852, 1676, 1, '1'),
(6853, 1676, 2, '1'),
(6854, 1676, 3, '1'),
(6855, 1676, 4, '1'),
(6856, 1676, 6, '1'),
(6857, 1676, 7, '1'),
(6858, 1676, 12, '1'),
(6859, 1676, 16, '1'),
(6860, 1676, 18, '1'),
(6861, 1676, 19, '1'),
(6862, 1676, 23, '1'),
(6863, 1676, 31, '1'),
(6864, 1676, 32, '1'),
(6865, 1676, 33, '1'),
(6866, 1676, 76, '1'),
(6867, 1676, 77, '1'),
(6868, 1676, 78, '1'),
(6869, 1676, 104, '1'),
(6870, 1676, 107, '1'),
(6871, 1676, 108, '1'),
(6872, 1676, 121, '1'),
(6873, 1676, 131, '1'),
(6874, 1676, 133, '1'),
(6875, 1676, 142, '1'),
(6876, 1676, 143, '1'),
(6877, 1676, 144, '1'),
(6878, 1676, 167, '1'),
(6879, 1676, 168, '1'),
(6880, 1676, 170, '1'),
(6881, 1676, 208, '1'),
(6882, 1676, 320, '1'),
(6883, 1676, 332, '1'),
(6884, 1676, 333, '1'),
(6885, 1676, 338, '1'),
(6886, 1676, 344, '1'),
(6887, 1676, 352, '1'),
(6888, 1676, 353, '1'),
(6889, 1676, 355, '1'),
(6890, 1676, 384, '1'),
(6891, 1676, 387, '1'),
(6892, 1676, 389, '1'),
(6893, 1676, 505, '1'),
(6894, 1676, 663, '1'),
(6895, 1676, 664, '1'),
(6896, 1676, 665, '1'),
(6897, 1676, 667, '1'),
(6898, 1676, 681, '1'),
(6899, 1676, 682, '1'),
(6900, 1676, 687, '1'),
(6901, 1676, 691, '1'),
(6902, 1676, 693, '1'),
(6903, 1676, 700, '1'),
(6904, 1676, 702, '1'),
(6905, 1676, 704, '1'),
(6906, 1676, 705, '1'),
(6907, 1676, 706, '1'),
(6908, 1676, 707, '1'),
(6909, 1676, 721, '1'),
(6910, 1676, 722, '1'),
(6911, 1676, 741, '1'),
(6912, 1676, 747, '1'),
(6913, 1676, 771, '1'),
(6914, 1676, 774, '1'),
(6915, 1676, 20, '2'),
(6916, 1676, 80, '10'),
(6917, 1676, 81, '3'),
(6918, 1676, 82, '4'),
(6919, 1676, 83, '4'),
(6920, 1676, 84, '3'),
(6921, 1676, 85, '3'),
(6922, 1676, 86, '0'),
(6923, 1676, 87, '3'),
(6924, 1676, 88, '0'),
(6925, 1676, 89, '10'),
(6926, 1676, 90, '0'),
(6927, 1676, 91, '1'),
(6928, 1676, 92, '15'),
(6929, 1676, 93, '0'),
(6930, 1676, 94, '10'),
(6931, 1676, 95, '10'),
(6932, 1676, 96, '3'),
(6933, 1676, 97, '3'),
(6934, 1676, 98, '4'),
(6935, 1676, 99, '4'),
(6936, 1676, 100, '2'),
(6937, 1676, 101, '4'),
(6938, 1676, 102, '0'),
(6939, 1676, 103, '3'),
(6940, 1676, 105, '3'),
(6941, 1676, 106, '12'),
(6942, 1676, 118, '2'),
(6943, 1676, 119, '1'),
(6944, 1676, 120, '0'),
(6945, 1676, 139, '0'),
(6946, 1676, 140, '0'),
(6947, 1676, 141, '0'),
(6948, 1676, 147, '0'),
(6949, 1676, 149, '0'),
(6950, 1676, 151, '0'),
(6951, 1676, 153, '0'),
(6952, 1676, 155, '0.09'),
(6953, 1676, 157, '0'),
(6954, 1676, 160, '0'),
(6955, 1676, 164, '0'),
(6956, 1676, 166, '0'),
(6957, 1676, 169, '0.55'),
(6958, 1676, 171, '0.55'),
(6959, 1676, 175, '0'),
(6960, 1676, 177, '0'),
(6961, 1676, 179, '0'),
(6962, 1676, 181, '0'),
(6963, 1676, 183, '0'),
(6964, 1676, 185, '0'),
(6965, 1676, 187, '0'),
(6966, 1676, 189, '0'),
(6967, 1676, 191, '0'),
(6968, 1676, 193, '0'),
(6969, 1676, 195, '0'),
(6970, 1676, 197, '0'),
(6971, 1676, 199, '0'),
(6972, 1676, 201, '0'),
(6973, 1676, 203, '0'),
(6974, 1676, 205, '0'),
(6975, 1676, 207, '0'),
(6976, 1676, 209, '0'),
(6977, 1676, 211, '0'),
(6978, 1676, 213, '0.36'),
(6979, 1676, 215, '0.36'),
(6980, 1676, 217, '0'),
(6981, 1676, 219, '0'),
(6982, 1676, 221, '0'),
(6983, 1676, 223, '0'),
(6984, 1676, 233, '0'),
(6985, 1676, 237, '0'),
(6986, 1676, 239, '0'),
(6987, 1676, 241, '0'),
(6988, 1676, 243, '0'),
(6989, 1676, 246, '0'),
(6990, 1676, 248, '0'),
(6991, 1676, 250, '0'),
(6992, 1676, 257, '0'),
(6993, 1676, 259, '0'),
(6994, 1676, 263, '0'),
(6995, 1676, 266, '0'),
(6996, 1676, 268, '0'),
(6997, 1676, 270, '0'),
(6998, 1676, 272, '0'),
(6999, 1676, 274, '0'),
(7000, 1676, 276, '0'),
(7001, 1676, 278, '0'),
(7002, 1676, 302, '0'),
(7003, 1676, 304, '0'),
(7004, 1676, 306, '0'),
(7005, 1676, 308, '0'),
(7006, 1676, 310, '0'),
(7007, 1676, 312, '0'),
(7008, 1676, 314, '0'),
(7009, 1676, 316, '0'),
(7010, 1676, 318, '0'),
(7011, 1676, 385, '2'),
(7012, 1676, 392, '0'),
(7013, 1676, 394, '0'),
(7014, 1676, 396, '0'),
(7015, 1676, 398, '0'),
(7016, 1676, 400, '0'),
(7017, 1676, 402, '0'),
(7018, 1676, 404, '0'),
(7019, 1676, 406, '0'),
(7020, 1676, 408, '0'),
(7021, 1676, 410, '0'),
(7022, 1676, 412, '0'),
(7023, 1676, 414, '0'),
(7024, 1676, 416, '0'),
(7025, 1676, 418, '0'),
(7026, 1676, 420, '0'),
(7027, 1676, 422, '0'),
(7028, 1676, 424, '0'),
(7029, 1676, 426, '0'),
(7030, 1676, 428, '0'),
(7031, 1676, 430, '0'),
(7032, 1676, 432, '0'),
(7033, 1676, 434, '0'),
(7034, 1676, 436, '0'),
(7035, 1676, 438, '0'),
(7036, 1676, 440, '0'),
(7037, 1676, 442, '0'),
(7038, 1676, 444, '0'),
(7039, 1676, 446, '0'),
(7040, 1676, 449, '0'),
(7041, 1676, 451, '0'),
(7042, 1676, 453, '0'),
(7043, 1676, 455, '0'),
(7044, 1676, 457, '0'),
(7045, 1676, 459, '0'),
(7046, 1676, 461, '0'),
(7047, 1676, 463, '0'),
(7048, 1676, 465, '0'),
(7049, 1676, 467, '0'),
(7050, 1676, 469, '0'),
(7051, 1676, 471, '0'),
(7052, 1676, 474, '0'),
(7053, 1676, 476, '0'),
(7054, 1676, 478, '0'),
(7055, 1676, 480, '0'),
(7056, 1676, 482, '0'),
(7057, 1676, 484, '0'),
(7058, 1676, 486, '0'),
(7059, 1676, 488, '0'),
(7060, 1676, 490, '0'),
(7061, 1676, 492, '0'),
(7062, 1676, 494, '0'),
(7063, 1676, 496, '0'),
(7064, 1676, 498, '0'),
(7065, 1676, 502, '0'),
(7066, 1676, 504, '0'),
(7067, 1676, 506, '0'),
(7068, 1676, 508, '0'),
(7069, 1676, 510, '0'),
(7070, 1676, 512, '0'),
(7071, 1676, 514, '0'),
(7072, 1676, 516, '0'),
(7073, 1676, 518, '0'),
(7074, 1676, 520, '0'),
(7075, 1676, 522, '1'),
(7076, 1676, 526, '1'),
(7077, 1676, 527, '0'),
(7078, 1676, 529, '11.28'),
(7079, 1676, 530, '11.28'),
(7080, 1676, 531, '11.28'),
(7081, 1676, 533, '0.78'),
(7082, 1676, 534, '9.4'),
(7083, 1676, 535, '23.54'),
(7084, 1676, 537, '0.47'),
(7085, 1676, 538, '0.2'),
(7086, 1676, 539, '0.47'),
(7087, 1676, 541, '1'),
(7088, 1676, 542, '0'),
(7089, 1676, 543, '1'),
(7090, 1676, 544, '0'),
(7091, 1676, 545, '0'),
(7092, 1676, 548, '0.24'),
(7093, 1676, 549, '0'),
(7094, 1676, 551, '1'),
(7095, 1676, 552, '0.96'),
(7096, 1676, 553, '0.09'),
(7097, 1676, 554, '0.15'),
(7098, 1676, 556, '1.68'),
(7099, 1676, 557, '1.93'),
(7100, 1676, 558, '1.93'),
(7101, 1676, 559, '0'),
(7102, 1676, 560, '0.3'),
(7103, 1676, 561, '0.19'),
(7104, 1676, 562, '0.3'),
(7105, 1676, 563, '0.11'),
(7106, 1676, 564, '0'),
(7107, 1676, 565, '1.48'),
(7108, 1676, 566, '-0'),
(7109, 1676, 568, '-0'),
(7110, 1676, 569, '0.76'),
(7111, 1676, 570, '0.96'),
(7112, 1676, 571, '-1'),
(7113, 1676, 572, '0.87'),
(7114, 1676, 573, '-0.18'),
(7115, 1676, 574, '-0.1'),
(7116, 1676, 575, '-0.05'),
(7117, 1676, 576, '0'),
(7118, 1676, 577, '1.93'),
(7119, 1676, 578, '-1.96'),
(7120, 1676, 580, '1.71'),
(7121, 1676, 581, '1.93'),
(7122, 1676, 582, '2'),
(7123, 1676, 583, '0'),
(7124, 1676, 584, '0.28'),
(7125, 1676, 585, '0.18'),
(7126, 1676, 586, '0.36'),
(7127, 1676, 587, '0.1'),
(7128, 1676, 588, '0'),
(7129, 1676, 589, '1.48'),
(7130, 1676, 590, '-0'),
(7131, 1676, 592, '0.22'),
(7132, 1676, 593, '0.29'),
(7133, 1676, 594, '0.29'),
(7134, 1676, 595, '0'),
(7135, 1676, 596, '0.01'),
(7136, 1676, 597, '0.03'),
(7137, 1676, 598, '0.36'),
(7138, 1676, 599, '0.02'),
(7139, 1676, 600, '0'),
(7140, 1676, 601, '0.07'),
(7141, 1676, 602, '0'),
(7142, 1676, 604, '6.85'),
(7143, 1676, 605, '7.96'),
(7144, 1676, 606, '14'),
(7145, 1676, 607, '0'),
(7146, 1676, 608, '24.18'),
(7147, 1676, 609, '-1.3'),
(7148, 1676, 610, '-0.3'),
(7149, 1676, 611, '-1.07'),
(7150, 1676, 612, '0'),
(7151, 1676, 613, '8.9'),
(7152, 1676, 614, '-9.95'),
(7153, 1676, 616, '8.53'),
(7154, 1676, 617, '9.92'),
(7155, 1676, 618, '14'),
(7156, 1676, 619, '0'),
(7157, 1676, 620, '18.28'),
(7158, 1676, 621, '-0.87'),
(7159, 1676, 622, '-0.27'),
(7160, 1676, 623, '-1'),
(7161, 1676, 624, '0'),
(7162, 1676, 625, '8.82'),
(7163, 1676, 626, '-9.86'),
(7164, 1676, 628, '1'),
(7165, 1676, 629, '1'),
(7166, 1676, 630, '1'),
(7167, 1676, 631, '0'),
(7168, 1676, 632, '0'),
(7169, 1676, 633, '0'),
(7170, 1676, 634, '0'),
(7171, 1676, 635, '0'),
(7172, 1676, 636, '0'),
(7173, 1676, 637, '0'),
(7174, 1676, 638, '0'),
(7175, 1676, 640, '3.09'),
(7176, 1676, 641, '4'),
(7177, 1676, 642, '4'),
(7178, 1676, 643, '0'),
(7179, 1676, 644, '1.73'),
(7180, 1676, 645, '0.36'),
(7181, 1676, 646, '0.36'),
(7182, 1676, 647, '0.33'),
(7183, 1676, 648, '0'),
(7184, 1676, 649, '1'),
(7185, 1676, 650, '0'),
(7186, 1676, 652, '0'),
(7187, 1676, 653, '0'),
(7188, 1676, 654, '0'),
(7189, 1676, 655, '0'),
(7190, 1676, 656, '0'),
(7191, 1676, 657, '0'),
(7192, 1676, 658, '0'),
(7193, 1676, 659, '0'),
(7194, 1676, 660, '0'),
(7195, 1676, 661, '0'),
(7196, 1676, 662, '0'),
(7197, 1676, 777, '2829.71'),
(7198, 1676, 778, '568785.16'),
(7199, 1674, 1, '1'),
(7200, 1674, 2, '1'),
(7201, 1674, 3, '1'),
(7202, 1674, 4, '1'),
(7203, 1674, 6, '1'),
(7204, 1674, 7, '1'),
(7205, 1674, 12, '1'),
(7206, 1674, 16, '1'),
(7207, 1674, 18, '1'),
(7208, 1674, 19, '1'),
(7209, 1674, 23, '1'),
(7210, 1674, 31, '1'),
(7211, 1674, 32, '1'),
(7212, 1674, 33, '1'),
(7213, 1674, 76, '1'),
(7214, 1674, 77, '1'),
(7215, 1674, 78, '1'),
(7216, 1674, 104, '1'),
(7217, 1674, 107, '1'),
(7218, 1674, 108, '1'),
(7219, 1674, 121, '1'),
(7220, 1674, 131, '1'),
(7221, 1674, 133, '1'),
(7222, 1674, 142, '1'),
(7223, 1674, 143, '1'),
(7224, 1674, 144, '1'),
(7225, 1674, 167, '1'),
(7226, 1674, 168, '1'),
(7227, 1674, 170, '1'),
(7228, 1674, 208, '1'),
(7229, 1674, 320, '1'),
(7230, 1674, 332, '1'),
(7231, 1674, 333, '1'),
(7232, 1674, 338, '1'),
(7233, 1674, 344, '1'),
(7234, 1674, 352, '1'),
(7235, 1674, 353, '1'),
(7236, 1674, 355, '1'),
(7237, 1674, 384, '1'),
(7238, 1674, 387, '1'),
(7239, 1674, 389, '1'),
(7240, 1674, 505, '1'),
(7241, 1674, 663, '1'),
(7242, 1674, 664, '1'),
(7243, 1674, 665, '1'),
(7244, 1674, 667, '1'),
(7245, 1674, 681, '1'),
(7246, 1674, 682, '1'),
(7247, 1674, 687, '1'),
(7248, 1674, 691, '1'),
(7249, 1674, 693, '1'),
(7250, 1674, 700, '1'),
(7251, 1674, 702, '1'),
(7252, 1674, 704, '1'),
(7253, 1674, 705, '1'),
(7254, 1674, 706, '1'),
(7255, 1674, 707, '1'),
(7256, 1674, 721, '1'),
(7257, 1674, 722, '1'),
(7258, 1674, 741, '1'),
(7259, 1674, 747, '1'),
(7260, 1674, 771, '1'),
(7261, 1674, 774, '1'),
(7262, 1674, 20, '2'),
(7263, 1674, 80, '10'),
(7264, 1674, 81, '3'),
(7265, 1674, 82, '4'),
(7266, 1674, 83, '4'),
(7267, 1674, 84, '3'),
(7268, 1674, 85, '3'),
(7269, 1674, 86, '0'),
(7270, 1674, 87, '3'),
(7271, 1674, 88, '0'),
(7272, 1674, 89, '10'),
(7273, 1674, 90, '0'),
(7274, 1674, 91, '1'),
(7275, 1674, 92, '15'),
(7276, 1674, 93, '0'),
(7277, 1674, 94, '10'),
(7278, 1674, 95, '10'),
(7279, 1674, 96, '3'),
(7280, 1674, 97, '3'),
(7281, 1674, 98, '4'),
(7282, 1674, 99, '4'),
(7283, 1674, 100, '2'),
(7284, 1674, 101, '4'),
(7285, 1674, 102, '0'),
(7286, 1674, 103, '3'),
(7287, 1674, 105, '3'),
(7288, 1674, 106, '12'),
(7289, 1674, 118, '2'),
(7290, 1674, 119, '1'),
(7291, 1674, 120, '0'),
(7292, 1674, 139, '0'),
(7293, 1674, 140, '0'),
(7294, 1674, 141, '0'),
(7295, 1674, 147, '0'),
(7296, 1674, 149, '0'),
(7297, 1674, 151, '0'),
(7298, 1674, 153, '0'),
(7299, 1674, 155, '0.1'),
(7300, 1674, 157, '0'),
(7301, 1674, 160, '0'),
(7302, 1674, 164, '0'),
(7303, 1674, 166, '0'),
(7304, 1674, 169, '0.5'),
(7305, 1674, 171, '0.5'),
(7306, 1674, 175, '0'),
(7307, 1674, 177, '0'),
(7308, 1674, 179, '0'),
(7309, 1674, 181, '0'),
(7310, 1674, 183, '0'),
(7311, 1674, 185, '0'),
(7312, 1674, 187, '0'),
(7313, 1674, 189, '0'),
(7314, 1674, 191, '0'),
(7315, 1674, 193, '0'),
(7316, 1674, 195, '0'),
(7317, 1674, 197, '0'),
(7318, 1674, 199, '0'),
(7319, 1674, 201, '0'),
(7320, 1674, 203, '0'),
(7321, 1674, 205, '0'),
(7322, 1674, 207, '0'),
(7323, 1674, 209, '0'),
(7324, 1674, 211, '0'),
(7325, 1674, 213, '0.4'),
(7326, 1674, 215, '0.4'),
(7327, 1674, 217, '0'),
(7328, 1674, 219, '0'),
(7329, 1674, 221, '0'),
(7330, 1674, 223, '0'),
(7331, 1674, 233, '0'),
(7332, 1674, 237, '0'),
(7333, 1674, 239, '0'),
(7334, 1674, 241, '0'),
(7335, 1674, 243, '0'),
(7336, 1674, 246, '0'),
(7337, 1674, 248, '0'),
(7338, 1674, 250, '0'),
(7339, 1674, 257, '0'),
(7340, 1674, 259, '0'),
(7341, 1674, 263, '0'),
(7342, 1674, 266, '0'),
(7343, 1674, 268, '0'),
(7344, 1674, 270, '0'),
(7345, 1674, 272, '0'),
(7346, 1674, 274, '0'),
(7347, 1674, 276, '0'),
(7348, 1674, 278, '0'),
(7349, 1674, 302, '0'),
(7350, 1674, 304, '0'),
(7351, 1674, 306, '0'),
(7352, 1674, 308, '0'),
(7353, 1674, 310, '0'),
(7354, 1674, 312, '0'),
(7355, 1674, 314, '0'),
(7356, 1674, 316, '0'),
(7357, 1674, 318, '0'),
(7358, 1674, 385, '2'),
(7359, 1674, 392, '0'),
(7360, 1674, 394, '0'),
(7361, 1674, 396, '0'),
(7362, 1674, 398, '0'),
(7363, 1674, 400, '0'),
(7364, 1674, 402, '0'),
(7365, 1674, 404, '0'),
(7366, 1674, 406, '0'),
(7367, 1674, 408, '0'),
(7368, 1674, 410, '0'),
(7369, 1674, 412, '0'),
(7370, 1674, 414, '0'),
(7371, 1674, 416, '0'),
(7372, 1674, 418, '0'),
(7373, 1674, 420, '0'),
(7374, 1674, 422, '0'),
(7375, 1674, 424, '0'),
(7376, 1674, 426, '0'),
(7377, 1674, 428, '0'),
(7378, 1674, 430, '0'),
(7379, 1674, 432, '0'),
(7380, 1674, 434, '0'),
(7381, 1674, 436, '0'),
(7382, 1674, 438, '0'),
(7383, 1674, 440, '0'),
(7384, 1674, 442, '0'),
(7385, 1674, 444, '0'),
(7386, 1674, 446, '0'),
(7387, 1674, 449, '0'),
(7388, 1674, 451, '0'),
(7389, 1674, 453, '0'),
(7390, 1674, 455, '0'),
(7391, 1674, 457, '0'),
(7392, 1674, 459, '0'),
(7393, 1674, 461, '0'),
(7394, 1674, 463, '0'),
(7395, 1674, 465, '0'),
(7396, 1674, 467, '0'),
(7397, 1674, 469, '0'),
(7398, 1674, 471, '0'),
(7399, 1674, 474, '0'),
(7400, 1674, 476, '0'),
(7401, 1674, 478, '0'),
(7402, 1674, 480, '0'),
(7403, 1674, 482, '0'),
(7404, 1674, 484, '0'),
(7405, 1674, 486, '0'),
(7406, 1674, 488, '0'),
(7407, 1674, 490, '0'),
(7408, 1674, 492, '0'),
(7409, 1674, 494, '0'),
(7410, 1674, 496, '0'),
(7411, 1674, 498, '0'),
(7412, 1674, 502, '0'),
(7413, 1674, 504, '0'),
(7414, 1674, 506, '0'),
(7415, 1674, 508, '0'),
(7416, 1674, 510, '0'),
(7417, 1674, 512, '0'),
(7418, 1674, 514, '0'),
(7419, 1674, 516, '0'),
(7420, 1674, 518, '0'),
(7421, 1674, 520, '0'),
(7422, 1674, 522, '1'),
(7423, 1674, 526, '1'),
(7424, 1674, 527, '0'),
(7425, 1674, 529, '10'),
(7426, 1674, 530, '10'),
(7427, 1674, 531, '10'),
(7428, 1674, 533, '0.9'),
(7429, 1674, 534, '8.63'),
(7430, 1674, 535, '21.49'),
(7431, 1674, 537, '0.41'),
(7432, 1674, 538, '0.17'),
(7433, 1674, 539, '0.41'),
(7434, 1674, 541, '1'),
(7435, 1674, 542, '0'),
(7436, 1674, 543, '1'),
(7437, 1674, 544, '0'),
(7438, 1674, 545, '0'),
(7439, 1674, 548, '0.1'),
(7440, 1674, 549, '0'),
(7441, 1674, 551, '1'),
(7442, 1674, 552, '0.96'),
(7443, 1674, 553, '0.1'),
(7444, 1674, 554, '0.16'),
(7445, 1674, 556, '1.66'),
(7446, 1674, 557, '1.93'),
(7447, 1674, 558, '1.93'),
(7448, 1674, 559, '0'),
(7449, 1674, 560, '0.32'),
(7450, 1674, 561, '0.21'),
(7451, 1674, 562, '0.33'),
(7452, 1674, 563, '0.13'),
(7453, 1674, 564, '0'),
(7454, 1674, 565, '1.49'),
(7455, 1674, 566, '-0'),
(7456, 1674, 568, '-0'),
(7457, 1674, 569, '0.76'),
(7458, 1674, 570, '0.96'),
(7459, 1674, 571, '-1'),
(7460, 1674, 572, '0.87'),
(7461, 1674, 573, '-0.2'),
(7462, 1674, 574, '-0.11'),
(7463, 1674, 575, '-0.06'),
(7464, 1674, 576, '0'),
(7465, 1674, 577, '1.93'),
(7466, 1674, 578, '-1.96'),
(7467, 1674, 580, '1.69'),
(7468, 1674, 581, '1.93'),
(7469, 1674, 582, '2'),
(7470, 1674, 583, '0'),
(7471, 1674, 584, '0.3'),
(7472, 1674, 585, '0.2'),
(7473, 1674, 586, '0.4'),
(7474, 1674, 587, '0.12'),
(7475, 1674, 588, '0'),
(7476, 1674, 589, '1.49'),
(7477, 1674, 590, '-0'),
(7478, 1674, 592, '0.23'),
(7479, 1674, 593, '0.31'),
(7480, 1674, 594, '0.31'),
(7481, 1674, 595, '0'),
(7482, 1674, 596, '0.01'),
(7483, 1674, 597, '0.03'),
(7484, 1674, 598, '0.4'),
(7485, 1674, 599, '0.03'),
(7486, 1674, 600, '0'),
(7487, 1674, 601, '0.08'),
(7488, 1674, 602, '0'),
(7489, 1674, 604, '7.3'),
(7490, 1674, 605, '10'),
(7491, 1674, 606, '13'),
(7492, 1674, 607, '0'),
(7493, 1674, 608, '20.41'),
(7494, 1674, 609, '-1.33'),
(7495, 1674, 610, '-0.33'),
(7496, 1674, 611, '-0.93'),
(7497, 1674, 612, '0'),
(7498, 1674, 613, '9'),
(7499, 1674, 614, '-10'),
(7500, 1674, 616, '8'),
(7501, 1674, 617, '10'),
(7502, 1674, 618, '13'),
(7503, 1674, 619, '0'),
(7504, 1674, 620, '17.78'),
(7505, 1674, 621, '-0.25'),
(7506, 1674, 622, '-0.25'),
(7507, 1674, 623, '-0.75'),
(7508, 1674, 624, '0'),
(7509, 1674, 625, '9'),
(7510, 1674, 626, '-8'),
(7511, 1674, 628, '1'),
(7512, 1674, 629, '1'),
(7513, 1674, 630, '1'),
(7514, 1674, 631, '0'),
(7515, 1674, 632, '0'),
(7516, 1674, 633, '0'),
(7517, 1674, 634, '0'),
(7518, 1674, 635, '0'),
(7519, 1674, 636, '0'),
(7520, 1674, 637, '0'),
(7521, 1674, 638, '0'),
(7522, 1674, 640, '3'),
(7523, 1674, 641, '4'),
(7524, 1674, 642, '4'),
(7525, 1674, 643, '0'),
(7526, 1674, 644, '1.82'),
(7527, 1674, 645, '0.4'),
(7528, 1674, 646, '0.4'),
(7529, 1674, 647, '0.37'),
(7530, 1674, 648, '0'),
(7531, 1674, 649, '1'),
(7532, 1674, 650, '0'),
(7533, 1674, 652, '0'),
(7534, 1674, 653, '0'),
(7535, 1674, 654, '0'),
(7536, 1674, 655, '0'),
(7537, 1674, 656, '0'),
(7538, 1674, 657, '0'),
(7539, 1674, 658, '0'),
(7540, 1674, 659, '0'),
(7541, 1674, 660, '0'),
(7542, 1674, 661, '0'),
(7543, 1674, 662, '0'),
(7544, 1674, 777, '4022.58'),
(7545, 1674, 778, '535942.21'),
(7546, 1677, 1, '1'),
(7547, 1677, 2, '1'),
(7548, 1677, 3, '1'),
(7549, 1677, 4, '1'),
(7550, 1677, 6, '1'),
(7551, 1677, 7, '1'),
(7552, 1677, 12, '1'),
(7553, 1677, 16, '1'),
(7554, 1677, 18, '1'),
(7555, 1677, 19, '1'),
(7556, 1677, 23, '1'),
(7557, 1677, 31, '1'),
(7558, 1677, 32, '1'),
(7559, 1677, 33, '1'),
(7560, 1677, 76, '1'),
(7561, 1677, 77, '1'),
(7562, 1677, 78, '1'),
(7563, 1677, 104, '1'),
(7564, 1677, 107, '1'),
(7565, 1677, 108, '1'),
(7566, 1677, 121, '1'),
(7567, 1677, 131, '1'),
(7568, 1677, 133, '1'),
(7569, 1677, 142, '1'),
(7570, 1677, 143, '1'),
(7571, 1677, 144, '1'),
(7572, 1677, 167, '1'),
(7573, 1677, 168, '1'),
(7574, 1677, 170, '1'),
(7575, 1677, 208, '1'),
(7576, 1677, 320, '1'),
(7577, 1677, 332, '1'),
(7578, 1677, 333, '1'),
(7579, 1677, 338, '1'),
(7580, 1677, 344, '1'),
(7581, 1677, 352, '1'),
(7582, 1677, 353, '1'),
(7583, 1677, 355, '1'),
(7584, 1677, 384, '1'),
(7585, 1677, 387, '1'),
(7586, 1677, 389, '1'),
(7587, 1677, 505, '1'),
(7588, 1677, 663, '1'),
(7589, 1677, 664, '1'),
(7590, 1677, 665, '1'),
(7591, 1677, 667, '1'),
(7592, 1677, 681, '1'),
(7593, 1677, 682, '1'),
(7594, 1677, 687, '1'),
(7595, 1677, 691, '1'),
(7596, 1677, 693, '1'),
(7597, 1677, 700, '1'),
(7598, 1677, 702, '1'),
(7599, 1677, 704, '1'),
(7600, 1677, 705, '1'),
(7601, 1677, 706, '1'),
(7602, 1677, 707, '1'),
(7603, 1677, 721, '1'),
(7604, 1677, 722, '1'),
(7605, 1677, 741, '1'),
(7606, 1677, 747, '1'),
(7607, 1677, 771, '1'),
(7608, 1677, 774, '1'),
(7609, 1677, 20, '2'),
(7610, 1677, 80, '10'),
(7611, 1677, 81, '3'),
(7612, 1677, 82, '4'),
(7613, 1677, 83, '4'),
(7614, 1677, 84, '3'),
(7615, 1677, 85, '3'),
(7616, 1677, 86, '0'),
(7617, 1677, 87, '3'),
(7618, 1677, 88, '0'),
(7619, 1677, 89, '10'),
(7620, 1677, 90, '0'),
(7621, 1677, 91, '1'),
(7622, 1677, 92, '15'),
(7623, 1677, 93, '0'),
(7624, 1677, 94, '10'),
(7625, 1677, 95, '10'),
(7626, 1677, 96, '3'),
(7627, 1677, 97, '3'),
(7628, 1677, 98, '4'),
(7629, 1677, 99, '4'),
(7630, 1677, 100, '2'),
(7631, 1677, 101, '4'),
(7632, 1677, 102, '0'),
(7633, 1677, 103, '3'),
(7634, 1677, 105, '3'),
(7635, 1677, 106, '12'),
(7636, 1677, 118, '2'),
(7637, 1677, 119, '1'),
(7638, 1677, 120, '0'),
(7639, 1677, 139, '0'),
(7640, 1677, 140, '0'),
(7641, 1677, 141, '0'),
(7642, 1677, 147, '0'),
(7643, 1677, 149, '0'),
(7644, 1677, 151, '0'),
(7645, 1677, 153, '0'),
(7646, 1677, 155, '0.09'),
(7647, 1677, 157, '0'),
(7648, 1677, 160, '0'),
(7649, 1677, 164, '0'),
(7650, 1677, 166, '0'),
(7651, 1677, 169, '0.53'),
(7652, 1677, 171, '0.53'),
(7653, 1677, 175, '0'),
(7654, 1677, 177, '0'),
(7655, 1677, 179, '0'),
(7656, 1677, 181, '0'),
(7657, 1677, 183, '0'),
(7658, 1677, 185, '0'),
(7659, 1677, 187, '0'),
(7660, 1677, 189, '0'),
(7661, 1677, 191, '0'),
(7662, 1677, 193, '0'),
(7663, 1677, 195, '0'),
(7664, 1677, 197, '0'),
(7665, 1677, 199, '0'),
(7666, 1677, 201, '0'),
(7667, 1677, 203, '0'),
(7668, 1677, 205, '0'),
(7669, 1677, 207, '0'),
(7670, 1677, 209, '0'),
(7671, 1677, 211, '0'),
(7672, 1677, 213, '0.37'),
(7673, 1677, 215, '0.37'),
(7674, 1677, 217, '0'),
(7675, 1677, 219, '0'),
(7676, 1677, 221, '0'),
(7677, 1677, 223, '0'),
(7678, 1677, 233, '0'),
(7679, 1677, 237, '0'),
(7680, 1677, 239, '0'),
(7681, 1677, 241, '0'),
(7682, 1677, 243, '0'),
(7683, 1677, 246, '0'),
(7684, 1677, 248, '0'),
(7685, 1677, 250, '0'),
(7686, 1677, 257, '0'),
(7687, 1677, 259, '0'),
(7688, 1677, 263, '0'),
(7689, 1677, 266, '0'),
(7690, 1677, 268, '0'),
(7691, 1677, 270, '0'),
(7692, 1677, 272, '0'),
(7693, 1677, 274, '0'),
(7694, 1677, 276, '0'),
(7695, 1677, 278, '0'),
(7696, 1677, 302, '0'),
(7697, 1677, 304, '0'),
(7698, 1677, 306, '0'),
(7699, 1677, 308, '0'),
(7700, 1677, 310, '0'),
(7701, 1677, 312, '0'),
(7702, 1677, 314, '0'),
(7703, 1677, 316, '0'),
(7704, 1677, 318, '0'),
(7705, 1677, 385, '2'),
(7706, 1677, 392, '0'),
(7707, 1677, 394, '0'),
(7708, 1677, 396, '0'),
(7709, 1677, 398, '0'),
(7710, 1677, 400, '0'),
(7711, 1677, 402, '0'),
(7712, 1677, 404, '0'),
(7713, 1677, 406, '0'),
(7714, 1677, 408, '0'),
(7715, 1677, 410, '0'),
(7716, 1677, 412, '0'),
(7717, 1677, 414, '0'),
(7718, 1677, 416, '0'),
(7719, 1677, 418, '0'),
(7720, 1677, 420, '0'),
(7721, 1677, 422, '0'),
(7722, 1677, 424, '0'),
(7723, 1677, 426, '0'),
(7724, 1677, 428, '0'),
(7725, 1677, 430, '0'),
(7726, 1677, 432, '0'),
(7727, 1677, 434, '0'),
(7728, 1677, 436, '0'),
(7729, 1677, 438, '0'),
(7730, 1677, 440, '0'),
(7731, 1677, 442, '0'),
(7732, 1677, 444, '0'),
(7733, 1677, 446, '0'),
(7734, 1677, 449, '0'),
(7735, 1677, 451, '0'),
(7736, 1677, 453, '0'),
(7737, 1677, 455, '0'),
(7738, 1677, 457, '0'),
(7739, 1677, 459, '0'),
(7740, 1677, 461, '0'),
(7741, 1677, 463, '0'),
(7742, 1677, 465, '0'),
(7743, 1677, 467, '0'),
(7744, 1677, 469, '0'),
(7745, 1677, 471, '0'),
(7746, 1677, 474, '0'),
(7747, 1677, 476, '0'),
(7748, 1677, 478, '0'),
(7749, 1677, 480, '0'),
(7750, 1677, 482, '0'),
(7751, 1677, 484, '0'),
(7752, 1677, 486, '0'),
(7753, 1677, 488, '0'),
(7754, 1677, 490, '0'),
(7755, 1677, 492, '0'),
(7756, 1677, 494, '0'),
(7757, 1677, 496, '0'),
(7758, 1677, 498, '0'),
(7759, 1677, 502, '0'),
(7760, 1677, 504, '0'),
(7761, 1677, 506, '0'),
(7762, 1677, 508, '0'),
(7763, 1677, 510, '0'),
(7764, 1677, 512, '0'),
(7765, 1677, 514, '0'),
(7766, 1677, 516, '0'),
(7767, 1677, 518, '0'),
(7768, 1677, 520, '0'),
(7769, 1677, 522, '1'),
(7770, 1677, 526, '1'),
(7771, 1677, 527, '0'),
(7772, 1677, 529, '10.82'),
(7773, 1677, 530, '10.82'),
(7774, 1677, 531, '10.82'),
(7775, 1677, 533, '0.77'),
(7776, 1677, 534, '9.88'),
(7777, 1677, 535, '29.85'),
(7778, 1677, 537, '0.38'),
(7779, 1677, 538, '0.16'),
(7780, 1677, 539, '0.38'),
(7781, 1677, 541, '1'),
(7782, 1677, 542, '0'),
(7783, 1677, 543, '1'),
(7784, 1677, 544, '0'),
(7785, 1677, 545, '0'),
(7786, 1677, 548, '0.25'),
(7787, 1677, 549, '0'),
(7788, 1677, 551, '1'),
(7789, 1677, 552, '0.97'),
(7790, 1677, 553, '0.09'),
(7791, 1677, 554, '0.15'),
(7792, 1677, 556, '1.68'),
(7793, 1677, 557, '1.93'),
(7794, 1677, 558, '1.93'),
(7795, 1677, 559, '0'),
(7796, 1677, 560, '0.3'),
(7797, 1677, 561, '0.2'),
(7798, 1677, 562, '0.31'),
(7799, 1677, 563, '0.12'),
(7800, 1677, 564, '0'),
(7801, 1677, 565, '1.48'),
(7802, 1677, 566, '-0'),
(7803, 1677, 568, '-0'),
(7804, 1677, 569, '0.75'),
(7805, 1677, 570, '0.96'),
(7806, 1677, 571, '-1'),
(7807, 1677, 572, '0.87'),
(7808, 1677, 573, '-0.18'),
(7809, 1677, 574, '-0.1'),
(7810, 1677, 575, '-0.05'),
(7811, 1677, 576, '0'),
(7812, 1677, 577, '1.93'),
(7813, 1677, 578, '-1.96'),
(7814, 1677, 580, '1.7'),
(7815, 1677, 581, '1.93'),
(7816, 1677, 582, '2'),
(7817, 1677, 583, '0'),
(7818, 1677, 584, '0.28'),
(7819, 1677, 585, '0.18'),
(7820, 1677, 586, '0.37'),
(7821, 1677, 587, '0.1'),
(7822, 1677, 588, '0'),
(7823, 1677, 589, '1.48'),
(7824, 1677, 590, '-0'),
(7825, 1677, 592, '0.18'),
(7826, 1677, 593, '0.24'),
(7827, 1677, 594, '0.24'),
(7828, 1677, 595, '0'),
(7829, 1677, 596, '0.01'),
(7830, 1677, 597, '0.02'),
(7831, 1677, 598, '0.37'),
(7832, 1677, 599, '0.02'),
(7833, 1677, 600, '0'),
(7834, 1677, 601, '0.06'),
(7835, 1677, 602, '0'),
(7836, 1677, 604, '8.22'),
(7837, 1677, 605, '8.88'),
(7838, 1677, 606, '17'),
(7839, 1677, 607, '0'),
(7840, 1677, 608, '38.92'),
(7841, 1677, 609, '-1.65'),
(7842, 1677, 610, '-0.31'),
(7843, 1677, 611, '-1.45'),
(7844, 1677, 612, '0'),
(7845, 1677, 613, '11.74'),
(7846, 1677, 614, '-12.86'),
(7847, 1677, 616, '10.35'),
(7848, 1677, 617, '12.29'),
(7849, 1677, 618, '17'),
(7850, 1677, 619, '0'),
(7851, 1677, 620, '30.2'),
(7852, 1677, 621, '-1.23'),
(7853, 1677, 622, '-0.31'),
(7854, 1677, 623, '-1.41'),
(7855, 1677, 624, '0'),
(7856, 1677, 625, '11.74'),
(7857, 1677, 626, '-12.82'),
(7858, 1677, 628, '1'),
(7859, 1677, 629, '1'),
(7860, 1677, 630, '1'),
(7861, 1677, 631, '0'),
(7862, 1677, 632, '0'),
(7863, 1677, 633, '0'),
(7864, 1677, 634, '0'),
(7865, 1677, 635, '0'),
(7866, 1677, 636, '0'),
(7867, 1677, 637, '0'),
(7868, 1677, 638, '0'),
(7869, 1677, 640, '3.06'),
(7870, 1677, 641, '4'),
(7871, 1677, 642, '4'),
(7872, 1677, 643, '0'),
(7873, 1677, 644, '1.76'),
(7874, 1677, 645, '0.37'),
(7875, 1677, 646, '0.37'),
(7876, 1677, 647, '0.34'),
(7877, 1677, 648, '0'),
(7878, 1677, 649, '1'),
(7879, 1677, 650, '0'),
(7880, 1677, 652, '0'),
(7881, 1677, 653, '0'),
(7882, 1677, 654, '0'),
(7883, 1677, 655, '0'),
(7884, 1677, 656, '0'),
(7885, 1677, 657, '0'),
(7886, 1677, 658, '0'),
(7887, 1677, 659, '0'),
(7888, 1677, 660, '0'),
(7889, 1677, 661, '0'),
(7890, 1677, 662, '0'),
(7891, 1677, 777, '3007.84'),
(7892, 1677, 778, '565369.34'),
(7893, 1705, 1, '1'),
(7894, 1705, 2, '1'),
(7895, 1705, 3, '1'),
(7896, 1705, 4, '1'),
(7897, 1705, 6, '1'),
(7898, 1705, 7, '1'),
(7899, 1705, 12, '1'),
(7900, 1705, 16, '1'),
(7901, 1705, 18, '1'),
(7902, 1705, 19, '1'),
(7903, 1705, 23, '1'),
(7904, 1705, 31, '1'),
(7905, 1705, 32, '1'),
(7906, 1705, 33, '1'),
(7907, 1705, 76, '1'),
(7908, 1705, 77, '1'),
(7909, 1705, 78, '1'),
(7910, 1705, 104, '1'),
(7911, 1705, 107, '1'),
(7912, 1705, 108, '1'),
(7913, 1705, 121, '1'),
(7914, 1705, 131, '1'),
(7915, 1705, 133, '1'),
(7916, 1705, 142, '1'),
(7917, 1705, 143, '1'),
(7918, 1705, 144, '1'),
(7919, 1705, 167, '1'),
(7920, 1705, 168, '1'),
(7921, 1705, 170, '1'),
(7922, 1705, 208, '1'),
(7923, 1705, 320, '1'),
(7924, 1705, 332, '1'),
(7925, 1705, 333, '1'),
(7926, 1705, 338, '1'),
(7927, 1705, 344, '1'),
(7928, 1705, 352, '1'),
(7929, 1705, 353, '1'),
(7930, 1705, 355, '1'),
(7931, 1705, 384, '1'),
(7932, 1705, 387, '1'),
(7933, 1705, 389, '1'),
(7934, 1705, 505, '1'),
(7935, 1705, 663, '1'),
(7936, 1705, 664, '1'),
(7937, 1705, 665, '1'),
(7938, 1705, 667, '1'),
(7939, 1705, 681, '1'),
(7940, 1705, 682, '1'),
(7941, 1705, 687, '1'),
(7942, 1705, 691, '1'),
(7943, 1705, 693, '1'),
(7944, 1705, 700, '1'),
(7945, 1705, 702, '1'),
(7946, 1705, 704, '1'),
(7947, 1705, 705, '1'),
(7948, 1705, 706, '1'),
(7949, 1705, 707, '1'),
(7950, 1705, 721, '1'),
(7951, 1705, 722, '1'),
(7952, 1705, 741, '1'),
(7953, 1705, 747, '1'),
(7954, 1705, 771, '1'),
(7955, 1705, 774, '1'),
(7956, 1705, 20, '2'),
(7957, 1705, 80, '10'),
(7958, 1705, 81, '3'),
(7959, 1705, 82, '4'),
(7960, 1705, 83, '4'),
(7961, 1705, 84, '3'),
(7962, 1705, 85, '3'),
(7963, 1705, 86, '0'),
(7964, 1705, 87, '3'),
(7965, 1705, 88, '0'),
(7966, 1705, 89, '10'),
(7967, 1705, 90, '0'),
(7968, 1705, 91, '1'),
(7969, 1705, 92, '15'),
(7970, 1705, 93, '0'),
(7971, 1705, 94, '10'),
(7972, 1705, 95, '10'),
(7973, 1705, 96, '3'),
(7974, 1705, 97, '3'),
(7975, 1705, 98, '4'),
(7976, 1705, 99, '4'),
(7977, 1705, 100, '2'),
(7978, 1705, 101, '4'),
(7979, 1705, 102, '0'),
(7980, 1705, 103, '3'),
(7981, 1705, 105, '3'),
(7982, 1705, 106, '12'),
(7983, 1705, 118, '2'),
(7984, 1705, 119, '1'),
(7985, 1705, 120, '0'),
(7986, 1705, 139, '0'),
(7987, 1705, 140, '0'),
(7988, 1705, 141, '0'),
(7989, 1705, 147, '0'),
(7990, 1705, 149, '0'),
(7991, 1705, 151, '0'),
(7992, 1705, 153, '0'),
(7993, 1705, 155, '0.05'),
(7994, 1705, 157, '0'),
(7995, 1705, 160, '0'),
(7996, 1705, 164, '0'),
(7997, 1705, 166, '0'),
(7998, 1705, 169, '0.65'),
(7999, 1705, 171, '0.65'),
(8000, 1705, 175, '0'),
(8001, 1705, 177, '0'),
(8002, 1705, 179, '0'),
(8003, 1705, 181, '0'),
(8004, 1705, 183, '0'),
(8005, 1705, 185, '0'),
(8006, 1705, 187, '0'),
(8007, 1705, 189, '0'),
(8008, 1705, 191, '0'),
(8009, 1705, 193, '0'),
(8010, 1705, 195, '0'),
(8011, 1705, 197, '0'),
(8012, 1705, 199, '0'),
(8013, 1705, 201, '0'),
(8014, 1705, 203, '0'),
(8015, 1705, 205, '0'),
(8016, 1705, 207, '0'),
(8017, 1705, 209, '0'),
(8018, 1705, 211, '0'),
(8019, 1705, 213, '0.3'),
(8020, 1705, 215, '0.3'),
(8021, 1705, 217, '0'),
(8022, 1705, 219, '0'),
(8023, 1705, 221, '0'),
(8024, 1705, 223, '0'),
(8025, 1705, 233, '0'),
(8026, 1705, 237, '0'),
(8027, 1705, 239, '0'),
(8028, 1705, 241, '0'),
(8029, 1705, 243, '0'),
(8030, 1705, 246, '0'),
(8031, 1705, 248, '0'),
(8032, 1705, 250, '0'),
(8033, 1705, 257, '0'),
(8034, 1705, 259, '0'),
(8035, 1705, 263, '0'),
(8036, 1705, 266, '0'),
(8037, 1705, 268, '0'),
(8038, 1705, 270, '0'),
(8039, 1705, 272, '0'),
(8040, 1705, 274, '0'),
(8041, 1705, 276, '0'),
(8042, 1705, 278, '0'),
(8043, 1705, 302, '0'),
(8044, 1705, 304, '0'),
(8045, 1705, 306, '0'),
(8046, 1705, 308, '0'),
(8047, 1705, 310, '0'),
(8048, 1705, 312, '0'),
(8049, 1705, 314, '0'),
(8050, 1705, 316, '0'),
(8051, 1705, 318, '0'),
(8052, 1705, 385, '2'),
(8053, 1705, 392, '0'),
(8054, 1705, 394, '0'),
(8055, 1705, 396, '0'),
(8056, 1705, 398, '0'),
(8057, 1705, 400, '0'),
(8058, 1705, 402, '0'),
(8059, 1705, 404, '0'),
(8060, 1705, 406, '0'),
(8061, 1705, 408, '0'),
(8062, 1705, 410, '0'),
(8063, 1705, 412, '0'),
(8064, 1705, 414, '0'),
(8065, 1705, 416, '0'),
(8066, 1705, 418, '0'),
(8067, 1705, 420, '0'),
(8068, 1705, 422, '0'),
(8069, 1705, 424, '0'),
(8070, 1705, 426, '0'),
(8071, 1705, 428, '0'),
(8072, 1705, 430, '0'),
(8073, 1705, 432, '0'),
(8074, 1705, 434, '0'),
(8075, 1705, 436, '0'),
(8076, 1705, 438, '0'),
(8077, 1705, 440, '0'),
(8078, 1705, 442, '0'),
(8079, 1705, 444, '0'),
(8080, 1705, 446, '0'),
(8081, 1705, 449, '0'),
(8082, 1705, 451, '0'),
(8083, 1705, 453, '0'),
(8084, 1705, 455, '0'),
(8085, 1705, 457, '0'),
(8086, 1705, 459, '0'),
(8087, 1705, 461, '0'),
(8088, 1705, 463, '0'),
(8089, 1705, 465, '0'),
(8090, 1705, 467, '0'),
(8091, 1705, 469, '0'),
(8092, 1705, 471, '0'),
(8093, 1705, 474, '0'),
(8094, 1705, 476, '0'),
(8095, 1705, 478, '0'),
(8096, 1705, 480, '0'),
(8097, 1705, 482, '0'),
(8098, 1705, 484, '0'),
(8099, 1705, 486, '0'),
(8100, 1705, 488, '0'),
(8101, 1705, 490, '0'),
(8102, 1705, 492, '0'),
(8103, 1705, 494, '0'),
(8104, 1705, 496, '0'),
(8105, 1705, 498, '0'),
(8106, 1705, 502, '0'),
(8107, 1705, 504, '0'),
(8108, 1705, 506, '0'),
(8109, 1705, 508, '0'),
(8110, 1705, 510, '0'),
(8111, 1705, 512, '0'),
(8112, 1705, 514, '0'),
(8113, 1705, 516, '0'),
(8114, 1705, 518, '0'),
(8115, 1705, 520, '0'),
(8116, 1705, 522, '0.91'),
(8117, 1705, 526, '1'),
(8118, 1705, 527, '0.13'),
(8119, 1705, 529, '39.54'),
(8120, 1705, 530, '39.54'),
(8121, 1705, 531, '39.54'),
(8122, 1705, 533, '0.86'),
(8123, 1705, 534, '31.82'),
(8124, 1705, 535, '27.72'),
(8125, 1705, 537, '0.62'),
(8126, 1705, 538, '0.27'),
(8127, 1705, 539, '0.62'),
(8128, 1705, 541, '0.91'),
(8129, 1705, 542, '0.18'),
(8130, 1705, 543, '1'),
(8131, 1705, 544, '0'),
(8132, 1705, 545, '0'),
(8133, 1705, 548, '0.15'),
(8134, 1705, 549, '0'),
(8135, 1705, 551, '0.91'),
(8136, 1705, 552, '0.88'),
(8137, 1705, 553, '0.05'),
(8138, 1705, 554, '0.16'),
(8139, 1705, 556, '1.5'),
(8140, 1705, 557, '1.75'),
(8141, 1705, 558, '1.76'),
(8142, 1705, 559, '0'),
(8143, 1705, 560, '0.31'),
(8144, 1705, 561, '0.1'),
(8145, 1705, 562, '0.16'),
(8146, 1705, 563, '0.07'),
(8147, 1705, 564, '0'),
(8148, 1705, 565, '1.35'),
(8149, 1705, 566, '-1.35'),
(8150, 1705, 568, '0.04'),
(8151, 1705, 569, '0.76'),
(8152, 1705, 570, '0.97'),
(8153, 1705, 571, '-1'),
(8154, 1705, 572, '0.83'),
(8155, 1705, 573, '-0.09'),
(8156, 1705, 574, '-0.05'),
(8157, 1705, 575, '-0.03'),
(8158, 1705, 576, '0'),
(8159, 1705, 577, '1.93'),
(8160, 1705, 578, '-1.96'),
(8161, 1705, 580, '1.69'),
(8162, 1705, 581, '1.93'),
(8163, 1705, 582, '2'),
(8164, 1705, 583, '0'),
(8165, 1705, 584, '0.3'),
(8166, 1705, 585, '0.1'),
(8167, 1705, 586, '0.2'),
(8168, 1705, 587, '0.06'),
(8169, 1705, 588, '0'),
(8170, 1705, 589, '1.48'),
(8171, 1705, 590, '-1.48'),
(8172, 1705, 592, '0.31'),
(8173, 1705, 593, '0.38'),
(8174, 1705, 594, '0.38'),
(8175, 1705, 595, '0'),
(8176, 1705, 596, '0.01'),
(8177, 1705, 597, '0.02'),
(8178, 1705, 598, '0.3'),
(8179, 1705, 599, '0.02'),
(8180, 1705, 600, '0'),
(8181, 1705, 601, '0.06'),
(8182, 1705, 602, '0'),
(8183, 1705, 604, '7.73'),
(8184, 1705, 605, '9.2'),
(8185, 1705, 606, '16'),
(8186, 1705, 607, '0'),
(8187, 1705, 608, '23.33'),
(8188, 1705, 609, '-0.81'),
(8189, 1705, 610, '-0.27'),
(8190, 1705, 611, '-0.59'),
(8191, 1705, 612, '0'),
(8192, 1705, 613, '8.33'),
(8193, 1705, 614, '-9.52'),
(8194, 1705, 616, '8.82'),
(8195, 1705, 617, '9.86'),
(8196, 1705, 618, '16'),
(8197, 1705, 619, '0'),
(8198, 1705, 620, '18.65'),
(8199, 1705, 621, '-0.37'),
(8200, 1705, 622, '-0.3'),
(8201, 1705, 623, '-0.57'),
(8202, 1705, 624, '0'),
(8203, 1705, 625, '8.13'),
(8204, 1705, 626, '-8.11'),
(8205, 1705, 628, '1'),
(8206, 1705, 629, '1'),
(8207, 1705, 630, '1'),
(8208, 1705, 631, '0'),
(8209, 1705, 632, '0'),
(8210, 1705, 633, '0'),
(8211, 1705, 634, '0'),
(8212, 1705, 635, '0'),
(8213, 1705, 636, '0'),
(8214, 1705, 637, '0'),
(8215, 1705, 638, '0'),
(8216, 1705, 640, '4.95'),
(8217, 1705, 641, '6'),
(8218, 1705, 642, '6'),
(8219, 1705, 643, '0'),
(8220, 1705, 644, '3.13'),
(8221, 1705, 645, '0.3'),
(8222, 1705, 646, '0.3'),
(8223, 1705, 647, '0.25'),
(8224, 1705, 648, '0'),
(8225, 1705, 649, '1'),
(8226, 1705, 650, '0'),
(8227, 1705, 652, '0'),
(8228, 1705, 653, '0'),
(8229, 1705, 654, '0'),
(8230, 1705, 655, '0'),
(8231, 1705, 656, '0'),
(8232, 1705, 657, '0'),
(8233, 1705, 658, '0'),
(8234, 1705, 659, '0'),
(8235, 1705, 660, '0'),
(8236, 1705, 661, '0'),
(8237, 1705, 662, '0'),
(8238, 1705, 777, '2099.84'),
(8239, 1705, 778, '435458.54'),
(8240, 1708, 1, '1'),
(8241, 1708, 2, '1'),
(8242, 1708, 3, '1'),
(8243, 1708, 4, '1'),
(8244, 1708, 6, '1'),
(8245, 1708, 7, '1'),
(8246, 1708, 12, '1'),
(8247, 1708, 16, '1'),
(8248, 1708, 18, '1'),
(8249, 1708, 19, '1'),
(8250, 1708, 23, '1'),
(8251, 1708, 31, '1'),
(8252, 1708, 32, '1'),
(8253, 1708, 33, '1'),
(8254, 1708, 76, '1'),
(8255, 1708, 77, '1'),
(8256, 1708, 78, '1'),
(8257, 1708, 104, '1'),
(8258, 1708, 107, '1'),
(8259, 1708, 108, '1'),
(8260, 1708, 121, '1'),
(8261, 1708, 131, '1'),
(8262, 1708, 133, '1'),
(8263, 1708, 142, '1'),
(8264, 1708, 143, '1'),
(8265, 1708, 144, '1'),
(8266, 1708, 167, '1'),
(8267, 1708, 168, '1'),
(8268, 1708, 170, '1'),
(8269, 1708, 208, '1'),
(8270, 1708, 320, '1'),
(8271, 1708, 332, '1'),
(8272, 1708, 333, '1'),
(8273, 1708, 338, '1'),
(8274, 1708, 344, '1'),
(8275, 1708, 352, '1'),
(8276, 1708, 353, '1'),
(8277, 1708, 355, '1'),
(8278, 1708, 384, '1'),
(8279, 1708, 387, '1'),
(8280, 1708, 389, '1'),
(8281, 1708, 505, '1'),
(8282, 1708, 663, '1'),
(8283, 1708, 664, '1'),
(8284, 1708, 665, '1'),
(8285, 1708, 667, '1'),
(8286, 1708, 681, '1'),
(8287, 1708, 682, '1'),
(8288, 1708, 687, '1'),
(8289, 1708, 691, '1'),
(8290, 1708, 693, '1'),
(8291, 1708, 700, '1'),
(8292, 1708, 702, '1'),
(8293, 1708, 704, '1'),
(8294, 1708, 705, '1'),
(8295, 1708, 706, '1'),
(8296, 1708, 707, '1'),
(8297, 1708, 721, '1'),
(8298, 1708, 722, '1'),
(8299, 1708, 741, '1'),
(8300, 1708, 747, '1'),
(8301, 1708, 771, '1'),
(8302, 1708, 774, '1'),
(8303, 1708, 20, '2'),
(8304, 1708, 80, '10'),
(8305, 1708, 81, '3'),
(8306, 1708, 82, '4'),
(8307, 1708, 83, '4'),
(8308, 1708, 84, '3'),
(8309, 1708, 85, '3'),
(8310, 1708, 86, '0'),
(8311, 1708, 87, '3'),
(8312, 1708, 88, '0'),
(8313, 1708, 89, '10'),
(8314, 1708, 90, '0'),
(8315, 1708, 91, '1'),
(8316, 1708, 92, '15'),
(8317, 1708, 93, '0'),
(8318, 1708, 94, '10'),
(8319, 1708, 95, '10'),
(8320, 1708, 96, '3'),
(8321, 1708, 97, '3'),
(8322, 1708, 98, '4'),
(8323, 1708, 99, '4'),
(8324, 1708, 100, '2'),
(8325, 1708, 101, '4'),
(8326, 1708, 102, '0'),
(8327, 1708, 103, '3'),
(8328, 1708, 105, '3'),
(8329, 1708, 106, '12'),
(8330, 1708, 118, '2'),
(8331, 1708, 119, '1'),
(8332, 1708, 120, '0'),
(8333, 1708, 139, '0'),
(8334, 1708, 140, '0'),
(8335, 1708, 141, '0'),
(8336, 1708, 147, '0'),
(8337, 1708, 149, '0'),
(8338, 1708, 151, '0'),
(8339, 1708, 153, '0'),
(8340, 1708, 155, '0.03'),
(8341, 1708, 157, '0'),
(8342, 1708, 160, '0'),
(8343, 1708, 164, '0'),
(8344, 1708, 166, '0'),
(8345, 1708, 169, '0.77'),
(8346, 1708, 171, '0.77'),
(8347, 1708, 175, '0'),
(8348, 1708, 177, '0'),
(8349, 1708, 179, '0'),
(8350, 1708, 181, '0'),
(8351, 1708, 183, '0'),
(8352, 1708, 185, '0'),
(8353, 1708, 187, '0'),
(8354, 1708, 189, '0'),
(8355, 1708, 191, '0'),
(8356, 1708, 193, '0'),
(8357, 1708, 195, '0'),
(8358, 1708, 197, '0'),
(8359, 1708, 199, '0'),
(8360, 1708, 201, '0'),
(8361, 1708, 203, '0'),
(8362, 1708, 205, '0'),
(8363, 1708, 207, '0'),
(8364, 1708, 209, '0'),
(8365, 1708, 211, '0'),
(8366, 1708, 213, '0.2'),
(8367, 1708, 215, '0.2'),
(8368, 1708, 217, '0'),
(8369, 1708, 219, '0'),
(8370, 1708, 221, '0'),
(8371, 1708, 223, '0'),
(8372, 1708, 233, '0'),
(8373, 1708, 237, '0'),
(8374, 1708, 239, '0'),
(8375, 1708, 241, '0'),
(8376, 1708, 243, '0'),
(8377, 1708, 246, '0'),
(8378, 1708, 248, '0'),
(8379, 1708, 250, '0'),
(8380, 1708, 257, '0'),
(8381, 1708, 259, '0'),
(8382, 1708, 263, '0'),
(8383, 1708, 266, '0'),
(8384, 1708, 268, '0'),
(8385, 1708, 270, '0'),
(8386, 1708, 272, '0'),
(8387, 1708, 274, '0'),
(8388, 1708, 276, '0'),
(8389, 1708, 278, '0'),
(8390, 1708, 302, '0'),
(8391, 1708, 304, '0'),
(8392, 1708, 306, '0'),
(8393, 1708, 308, '0'),
(8394, 1708, 310, '0'),
(8395, 1708, 312, '0'),
(8396, 1708, 314, '0'),
(8397, 1708, 316, '0'),
(8398, 1708, 318, '0'),
(8399, 1708, 385, '2'),
(8400, 1708, 392, '0'),
(8401, 1708, 394, '0'),
(8402, 1708, 396, '0'),
(8403, 1708, 398, '0'),
(8404, 1708, 400, '0'),
(8405, 1708, 402, '0'),
(8406, 1708, 404, '0'),
(8407, 1708, 406, '0'),
(8408, 1708, 408, '0'),
(8409, 1708, 410, '0'),
(8410, 1708, 412, '0'),
(8411, 1708, 414, '0'),
(8412, 1708, 416, '0'),
(8413, 1708, 418, '0'),
(8414, 1708, 420, '0'),
(8415, 1708, 422, '0'),
(8416, 1708, 424, '0'),
(8417, 1708, 426, '0'),
(8418, 1708, 428, '0'),
(8419, 1708, 430, '0'),
(8420, 1708, 432, '0'),
(8421, 1708, 434, '0'),
(8422, 1708, 436, '0'),
(8423, 1708, 438, '0'),
(8424, 1708, 440, '0'),
(8425, 1708, 442, '0'),
(8426, 1708, 444, '0'),
(8427, 1708, 446, '0'),
(8428, 1708, 449, '0'),
(8429, 1708, 451, '0'),
(8430, 1708, 453, '0'),
(8431, 1708, 455, '0'),
(8432, 1708, 457, '0'),
(8433, 1708, 459, '0'),
(8434, 1708, 461, '0'),
(8435, 1708, 463, '0'),
(8436, 1708, 465, '0'),
(8437, 1708, 467, '0'),
(8438, 1708, 469, '0'),
(8439, 1708, 471, '0'),
(8440, 1708, 474, '0'),
(8441, 1708, 476, '0'),
(8442, 1708, 478, '0'),
(8443, 1708, 480, '0'),
(8444, 1708, 482, '0'),
(8445, 1708, 484, '0'),
(8446, 1708, 486, '0'),
(8447, 1708, 488, '0'),
(8448, 1708, 490, '0'),
(8449, 1708, 492, '0'),
(8450, 1708, 494, '0'),
(8451, 1708, 496, '0'),
(8452, 1708, 498, '0'),
(8453, 1708, 502, '0'),
(8454, 1708, 504, '0'),
(8455, 1708, 506, '0'),
(8456, 1708, 508, '0'),
(8457, 1708, 510, '0'),
(8458, 1708, 512, '0'),
(8459, 1708, 514, '0'),
(8460, 1708, 516, '0'),
(8461, 1708, 518, '0'),
(8462, 1708, 520, '0'),
(8463, 1708, 522, '0.83'),
(8464, 1708, 526, '1'),
(8465, 1708, 527, '0.26'),
(8466, 1708, 529, '62.5'),
(8467, 1708, 530, '62.5'),
(8468, 1708, 531, '62.5'),
(8469, 1708, 533, '0.9'),
(8470, 1708, 534, '51.62'),
(8471, 1708, 535, '36.39'),
(8472, 1708, 537, '0.59'),
(8473, 1708, 538, '0.26'),
(8474, 1708, 539, '0.59'),
(8475, 1708, 541, '0.83'),
(8476, 1708, 542, '0.34'),
(8477, 1708, 543, '1'),
(8478, 1708, 544, '0'),
(8479, 1708, 545, '0'),
(8480, 1708, 548, '0.1'),
(8481, 1708, 549, '0'),
(8482, 1708, 551, '0.83'),
(8483, 1708, 552, '0.8'),
(8484, 1708, 553, '0.03'),
(8485, 1708, 554, '0.11'),
(8486, 1708, 556, '1.44'),
(8487, 1708, 557, '1.6'),
(8488, 1708, 558, '1.6'),
(8489, 1708, 559, '0'),
(8490, 1708, 560, '0.22'),
(8491, 1708, 561, '0.06'),
(8492, 1708, 562, '0.1'),
(8493, 1708, 563, '0.03'),
(8494, 1708, 564, '0'),
(8495, 1708, 565, '1.22'),
(8496, 1708, 566, '-1.22'),
(8497, 1708, 568, '0.02'),
(8498, 1708, 569, '0.75'),
(8499, 1708, 570, '0.97'),
(8500, 1708, 571, '-0.99'),
(8501, 1708, 572, '0.86'),
(8502, 1708, 573, '-0.06'),
(8503, 1708, 574, '-0.03'),
(8504, 1708, 575, '-0.01'),
(8505, 1708, 576, '0'),
(8506, 1708, 577, '1.93'),
(8507, 1708, 578, '-1.96'),
(8508, 1708, 580, '1.77'),
(8509, 1708, 581, '1.93'),
(8510, 1708, 582, '2'),
(8511, 1708, 583, '0'),
(8512, 1708, 584, '0.22'),
(8513, 1708, 585, '0.07'),
(8514, 1708, 586, '0.13'),
(8515, 1708, 587, '0.03'),
(8516, 1708, 588, '0'),
(8517, 1708, 589, '1.47'),
(8518, 1708, 590, '-1.47'),
(8519, 1708, 592, '0.26'),
(8520, 1708, 593, '0.3'),
(8521, 1708, 594, '0.3'),
(8522, 1708, 595, '0'),
(8523, 1708, 596, '0.01'),
(8524, 1708, 597, '0.01'),
(8525, 1708, 598, '0.2'),
(8526, 1708, 599, '0.01'),
(8527, 1708, 600, '0'),
(8528, 1708, 601, '0.05'),
(8529, 1708, 602, '0'),
(8530, 1708, 604, '7.72'),
(8531, 1708, 605, '7.84'),
(8532, 1708, 606, '20'),
(8533, 1708, 607, '0'),
(8534, 1708, 608, '33.06'),
(8535, 1708, 609, '-0.66'),
(8536, 1708, 610, '-0.17'),
(8537, 1708, 611, '-0.5'),
(8538, 1708, 612, '0'),
(8539, 1708, 613, '10.76'),
(8540, 1708, 614, '-11.83'),
(8541, 1708, 616, '8.47'),
(8542, 1708, 617, '8.31'),
(8543, 1708, 618, '20'),
(8544, 1708, 619, '0'),
(8545, 1708, 620, '30.97'),
(8546, 1708, 621, '-0.52'),
(8547, 1708, 622, '-0.19'),
(8548, 1708, 623, '-0.51'),
(8549, 1708, 624, '0'),
(8550, 1708, 625, '10.76'),
(8551, 1708, 626, '-11.83'),
(8552, 1708, 628, '1'),
(8553, 1708, 629, '1'),
(8554, 1708, 630, '1'),
(8555, 1708, 631, '0'),
(8556, 1708, 632, '0'),
(8557, 1708, 633, '0'),
(8558, 1708, 634, '0'),
(8559, 1708, 635, '0'),
(8560, 1708, 636, '0'),
(8561, 1708, 637, '0'),
(8562, 1708, 638, '0'),
(8563, 1708, 640, '5.29'),
(8564, 1708, 641, '6'),
(8565, 1708, 642, '6'),
(8566, 1708, 643, '0'),
(8567, 1708, 644, '2.37'),
(8568, 1708, 645, '0.2'),
(8569, 1708, 646, '0.2'),
(8570, 1708, 647, '0.13'),
(8571, 1708, 648, '0'),
(8572, 1708, 649, '1'),
(8573, 1708, 650, '0'),
(8574, 1708, 652, '0'),
(8575, 1708, 653, '0'),
(8576, 1708, 654, '0'),
(8577, 1708, 655, '0'),
(8578, 1708, 656, '0'),
(8579, 1708, 657, '0'),
(8580, 1708, 658, '0'),
(8581, 1708, 659, '0'),
(8582, 1708, 660, '0'),
(8583, 1708, 661, '0'),
(8584, 1708, 662, '0'),
(8585, 1708, 777, '1875.9'),
(8586, 1708, 778, '431299.36'),
(8587, 1703, 1, '1'),
(8588, 1703, 2, '1'),
(8589, 1703, 3, '1'),
(8590, 1703, 4, '1'),
(8591, 1703, 6, '1'),
(8592, 1703, 7, '1'),
(8593, 1703, 12, '1'),
(8594, 1703, 16, '1'),
(8595, 1703, 18, '1'),
(8596, 1703, 19, '1'),
(8597, 1703, 23, '1'),
(8598, 1703, 31, '1'),
(8599, 1703, 32, '1'),
(8600, 1703, 33, '1'),
(8601, 1703, 76, '1'),
(8602, 1703, 77, '1'),
(8603, 1703, 78, '1'),
(8604, 1703, 104, '1'),
(8605, 1703, 107, '1'),
(8606, 1703, 108, '1'),
(8607, 1703, 121, '1'),
(8608, 1703, 131, '1'),
(8609, 1703, 133, '1'),
(8610, 1703, 142, '1'),
(8611, 1703, 143, '1'),
(8612, 1703, 144, '1'),
(8613, 1703, 167, '1'),
(8614, 1703, 168, '1'),
(8615, 1703, 170, '1'),
(8616, 1703, 208, '1'),
(8617, 1703, 320, '1'),
(8618, 1703, 332, '1'),
(8619, 1703, 333, '1'),
(8620, 1703, 338, '1'),
(8621, 1703, 344, '1'),
(8622, 1703, 352, '1'),
(8623, 1703, 353, '1'),
(8624, 1703, 355, '1'),
(8625, 1703, 384, '1'),
(8626, 1703, 387, '1'),
(8627, 1703, 389, '1'),
(8628, 1703, 505, '1'),
(8629, 1703, 663, '1'),
(8630, 1703, 664, '1'),
(8631, 1703, 665, '1'),
(8632, 1703, 667, '1'),
(8633, 1703, 681, '1'),
(8634, 1703, 682, '1'),
(8635, 1703, 687, '1'),
(8636, 1703, 691, '1'),
(8637, 1703, 693, '1'),
(8638, 1703, 700, '1'),
(8639, 1703, 702, '1'),
(8640, 1703, 704, '1'),
(8641, 1703, 705, '1'),
(8642, 1703, 706, '1'),
(8643, 1703, 707, '1'),
(8644, 1703, 721, '1'),
(8645, 1703, 722, '1'),
(8646, 1703, 741, '1'),
(8647, 1703, 747, '1'),
(8648, 1703, 771, '1'),
(8649, 1703, 774, '1'),
(8650, 1703, 20, '2'),
(8651, 1703, 80, '10'),
(8652, 1703, 81, '3'),
(8653, 1703, 82, '4'),
(8654, 1703, 83, '4'),
(8655, 1703, 84, '3'),
(8656, 1703, 85, '3'),
(8657, 1703, 86, '0'),
(8658, 1703, 87, '3'),
(8659, 1703, 88, '0'),
(8660, 1703, 89, '10'),
(8661, 1703, 90, '0'),
(8662, 1703, 91, '1'),
(8663, 1703, 92, '15'),
(8664, 1703, 93, '0'),
(8665, 1703, 94, '10'),
(8666, 1703, 95, '10'),
(8667, 1703, 96, '3'),
(8668, 1703, 97, '3'),
(8669, 1703, 98, '4'),
(8670, 1703, 99, '4'),
(8671, 1703, 100, '2'),
(8672, 1703, 101, '4'),
(8673, 1703, 102, '0'),
(8674, 1703, 103, '3'),
(8675, 1703, 105, '3'),
(8676, 1703, 106, '12'),
(8677, 1703, 118, '2'),
(8678, 1703, 119, '1'),
(8679, 1703, 120, '0'),
(8680, 1703, 139, '0'),
(8681, 1703, 140, '0'),
(8682, 1703, 141, '0'),
(8683, 1703, 147, '0'),
(8684, 1703, 149, '0'),
(8685, 1703, 151, '0'),
(8686, 1703, 153, '0'),
(8687, 1703, 155, '0.07'),
(8688, 1703, 157, '0'),
(8689, 1703, 160, '0'),
(8690, 1703, 164, '0'),
(8691, 1703, 166, '0'),
(8692, 1703, 169, '0.49'),
(8693, 1703, 171, '0.49'),
(8694, 1703, 175, '0'),
(8695, 1703, 177, '0'),
(8696, 1703, 179, '0'),
(8697, 1703, 181, '0'),
(8698, 1703, 183, '0'),
(8699, 1703, 185, '0'),
(8700, 1703, 187, '0'),
(8701, 1703, 189, '0'),
(8702, 1703, 191, '0'),
(8703, 1703, 193, '0'),
(8704, 1703, 195, '0'),
(8705, 1703, 197, '0'),
(8706, 1703, 199, '0'),
(8707, 1703, 201, '0'),
(8708, 1703, 203, '0'),
(8709, 1703, 205, '0'),
(8710, 1703, 207, '0'),
(8711, 1703, 209, '0'),
(8712, 1703, 211, '0'),
(8713, 1703, 213, '0.44'),
(8714, 1703, 215, '0.44'),
(8715, 1703, 217, '0'),
(8716, 1703, 219, '0'),
(8717, 1703, 221, '0'),
(8718, 1703, 223, '0'),
(8719, 1703, 233, '0'),
(8720, 1703, 237, '0'),
(8721, 1703, 239, '0'),
(8722, 1703, 241, '0'),
(8723, 1703, 243, '0'),
(8724, 1703, 246, '0'),
(8725, 1703, 248, '0'),
(8726, 1703, 250, '0'),
(8727, 1703, 257, '0'),
(8728, 1703, 259, '0'),
(8729, 1703, 263, '0'),
(8730, 1703, 266, '0'),
(8731, 1703, 268, '0'),
(8732, 1703, 270, '0'),
(8733, 1703, 272, '0'),
(8734, 1703, 274, '0'),
(8735, 1703, 276, '0'),
(8736, 1703, 278, '0'),
(8737, 1703, 302, '0'),
(8738, 1703, 304, '0'),
(8739, 1703, 306, '0'),
(8740, 1703, 308, '0'),
(8741, 1703, 310, '0'),
(8742, 1703, 312, '0'),
(8743, 1703, 314, '0'),
(8744, 1703, 316, '0'),
(8745, 1703, 318, '0'),
(8746, 1703, 385, '2'),
(8747, 1703, 392, '0'),
(8748, 1703, 394, '0'),
(8749, 1703, 396, '0'),
(8750, 1703, 398, '0'),
(8751, 1703, 400, '0'),
(8752, 1703, 402, '0'),
(8753, 1703, 404, '0'),
(8754, 1703, 406, '0'),
(8755, 1703, 408, '0'),
(8756, 1703, 410, '0'),
(8757, 1703, 412, '0'),
(8758, 1703, 414, '0'),
(8759, 1703, 416, '0'),
(8760, 1703, 418, '0'),
(8761, 1703, 420, '0'),
(8762, 1703, 422, '0'),
(8763, 1703, 424, '0'),
(8764, 1703, 426, '0'),
(8765, 1703, 428, '0'),
(8766, 1703, 430, '0'),
(8767, 1703, 432, '0'),
(8768, 1703, 434, '0'),
(8769, 1703, 436, '0'),
(8770, 1703, 438, '0'),
(8771, 1703, 440, '0'),
(8772, 1703, 442, '0'),
(8773, 1703, 444, '0'),
(8774, 1703, 446, '0'),
(8775, 1703, 449, '0'),
(8776, 1703, 451, '0'),
(8777, 1703, 453, '0'),
(8778, 1703, 455, '0'),
(8779, 1703, 457, '0'),
(8780, 1703, 459, '0'),
(8781, 1703, 461, '0'),
(8782, 1703, 463, '0'),
(8783, 1703, 465, '0'),
(8784, 1703, 467, '0'),
(8785, 1703, 469, '0'),
(8786, 1703, 471, '0'),
(8787, 1703, 474, '0'),
(8788, 1703, 476, '0'),
(8789, 1703, 478, '0'),
(8790, 1703, 480, '0'),
(8791, 1703, 482, '0'),
(8792, 1703, 484, '0'),
(8793, 1703, 486, '0'),
(8794, 1703, 488, '0'),
(8795, 1703, 490, '0'),
(8796, 1703, 492, '0'),
(8797, 1703, 494, '0'),
(8798, 1703, 496, '0'),
(8799, 1703, 498, '0'),
(8800, 1703, 502, '0'),
(8801, 1703, 504, '0'),
(8802, 1703, 506, '0'),
(8803, 1703, 508, '0'),
(8804, 1703, 510, '0'),
(8805, 1703, 512, '0'),
(8806, 1703, 514, '0'),
(8807, 1703, 516, '0'),
(8808, 1703, 518, '0'),
(8809, 1703, 520, '0'),
(8810, 1703, 522, '1'),
(8811, 1703, 526, '1'),
(8812, 1703, 527, '0'),
(8813, 1703, 529, '13.7'),
(8814, 1703, 530, '13.7'),
(8815, 1703, 531, '13.7'),
(8816, 1703, 533, '0.84'),
(8817, 1703, 534, '9.85'),
(8818, 1703, 535, '15.56'),
(8819, 1703, 537, '0.84'),
(8820, 1703, 538, '0.34'),
(8821, 1703, 539, '0.84'),
(8822, 1703, 541, '1'),
(8823, 1703, 542, '0'),
(8824, 1703, 543, '1'),
(8825, 1703, 544, '0'),
(8826, 1703, 545, '0'),
(8827, 1703, 548, '0.19'),
(8828, 1703, 549, '0'),
(8829, 1703, 551, '1'),
(8830, 1703, 552, '0.96'),
(8831, 1703, 553, '0.07'),
(8832, 1703, 554, '0.22'),
(8833, 1703, 556, '1.56'),
(8834, 1703, 557, '1.93'),
(8835, 1703, 558, '1.93'),
(8836, 1703, 559, '0'),
(8837, 1703, 560, '0.43'),
(8838, 1703, 561, '0.15'),
(8839, 1703, 562, '0.24'),
(8840, 1703, 563, '0.12'),
(8841, 1703, 564, '0'),
(8842, 1703, 565, '1.5'),
(8843, 1703, 566, '-1.5'),
(8844, 1703, 568, '0.05'),
(8845, 1703, 569, '0.76'),
(8846, 1703, 570, '0.96'),
(8847, 1703, 571, '-1'),
(8848, 1703, 572, '0.79'),
(8849, 1703, 573, '-0.14'),
(8850, 1703, 574, '-0.08'),
(8851, 1703, 575, '-0.05'),
(8852, 1703, 576, '0'),
(8853, 1703, 577, '1.93'),
(8854, 1703, 578, '-1.96'),
(8855, 1703, 580, '1.59'),
(8856, 1703, 581, '1.93'),
(8857, 1703, 582, '2'),
(8858, 1703, 583, '0'),
(8859, 1703, 584, '0.42'),
(8860, 1703, 585, '0.15'),
(8861, 1703, 586, '0.29'),
(8862, 1703, 587, '0.11'),
(8863, 1703, 588, '0'),
(8864, 1703, 589, '1.5'),
(8865, 1703, 590, '-1.5'),
(8866, 1703, 592, '0.45'),
(8867, 1703, 593, '0.58'),
(8868, 1703, 594, '0.6'),
(8869, 1703, 595, '0'),
(8870, 1703, 596, '0.04'),
(8871, 1703, 597, '0.04'),
(8872, 1703, 598, '0.44'),
(8873, 1703, 599, '0.04'),
(8874, 1703, 600, '0'),
(8875, 1703, 601, '0.1'),
(8876, 1703, 602, '0'),
(8877, 1703, 604, '5.24'),
(8878, 1703, 605, '5.91'),
(8879, 1703, 606, '10'),
(8880, 1703, 607, '0'),
(8881, 1703, 608, '8.23'),
(8882, 1703, 609, '-0.71'),
(8883, 1703, 610, '-0.4'),
(8884, 1703, 611, '-0.52'),
(8885, 1703, 612, '0'),
(8886, 1703, 613, '5.63'),
(8887, 1703, 614, '-6.1'),
(8888, 1703, 616, '6.08'),
(8889, 1703, 617, '6.31'),
(8890, 1703, 618, '10'),
(8891, 1703, 619, '0'),
(8892, 1703, 620, '5.56'),
(8893, 1703, 621, '-0.29'),
(8894, 1703, 622, '-0.36'),
(8895, 1703, 623, '-0.46'),
(8896, 1703, 624, '0'),
(8897, 1703, 625, '4.54'),
(8898, 1703, 626, '-3.42'),
(8899, 1703, 628, '1'),
(8900, 1703, 629, '1'),
(8901, 1703, 630, '1'),
(8902, 1703, 631, '0'),
(8903, 1703, 632, '0'),
(8904, 1703, 633, '0'),
(8905, 1703, 634, '0'),
(8906, 1703, 635, '0'),
(8907, 1703, 636, '0'),
(8908, 1703, 637, '0'),
(8909, 1703, 638, '0'),
(8910, 1703, 640, '4.5'),
(8911, 1703, 641, '5.82'),
(8912, 1703, 642, '6'),
(8913, 1703, 643, '0'),
(8914, 1703, 644, '4.02'),
(8915, 1703, 645, '0.44'),
(8916, 1703, 646, '0.44'),
(8917, 1703, 647, '0.42'),
(8918, 1703, 648, '0'),
(8919, 1703, 649, '1'),
(8920, 1703, 650, '0'),
(8921, 1703, 652, '0'),
(8922, 1703, 653, '0'),
(8923, 1703, 654, '0'),
(8924, 1703, 655, '0'),
(8925, 1703, 656, '0'),
(8926, 1703, 657, '0'),
(8927, 1703, 658, '0'),
(8928, 1703, 659, '0'),
(8929, 1703, 660, '0'),
(8930, 1703, 661, '0'),
(8931, 1703, 662, '0'),
(8932, 1703, 777, '3253.22'),
(8933, 1703, 778, '476317.44'),
(8934, 1706, 1, '1'),
(8935, 1706, 2, '1'),
(8936, 1706, 3, '1'),
(8937, 1706, 4, '1'),
(8938, 1706, 6, '1'),
(8939, 1706, 7, '1'),
(8940, 1706, 12, '1'),
(8941, 1706, 16, '1'),
(8942, 1706, 18, '1'),
(8943, 1706, 19, '1'),
(8944, 1706, 23, '1'),
(8945, 1706, 31, '1'),
(8946, 1706, 32, '1'),
(8947, 1706, 33, '1'),
(8948, 1706, 76, '1'),
(8949, 1706, 77, '1'),
(8950, 1706, 78, '1'),
(8951, 1706, 104, '1'),
(8952, 1706, 107, '1'),
(8953, 1706, 108, '1'),
(8954, 1706, 121, '1'),
(8955, 1706, 131, '1'),
(8956, 1706, 133, '1'),
(8957, 1706, 142, '1'),
(8958, 1706, 143, '1'),
(8959, 1706, 144, '1'),
(8960, 1706, 167, '1'),
(8961, 1706, 168, '1'),
(8962, 1706, 170, '1'),
(8963, 1706, 208, '1'),
(8964, 1706, 320, '1'),
(8965, 1706, 332, '1'),
(8966, 1706, 333, '1'),
(8967, 1706, 338, '1'),
(8968, 1706, 344, '1'),
(8969, 1706, 352, '1'),
(8970, 1706, 353, '1'),
(8971, 1706, 355, '1'),
(8972, 1706, 384, '1'),
(8973, 1706, 387, '1'),
(8974, 1706, 389, '1'),
(8975, 1706, 505, '1'),
(8976, 1706, 663, '1');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(8977, 1706, 664, '1'),
(8978, 1706, 665, '1'),
(8979, 1706, 667, '1'),
(8980, 1706, 681, '1'),
(8981, 1706, 682, '1'),
(8982, 1706, 687, '1'),
(8983, 1706, 691, '1'),
(8984, 1706, 693, '1'),
(8985, 1706, 700, '1'),
(8986, 1706, 702, '1'),
(8987, 1706, 704, '1'),
(8988, 1706, 705, '1'),
(8989, 1706, 706, '1'),
(8990, 1706, 707, '1'),
(8991, 1706, 721, '1'),
(8992, 1706, 722, '1'),
(8993, 1706, 741, '1'),
(8994, 1706, 747, '1'),
(8995, 1706, 771, '1'),
(8996, 1706, 774, '1'),
(8997, 1706, 20, '2'),
(8998, 1706, 80, '10'),
(8999, 1706, 81, '3'),
(9000, 1706, 82, '4'),
(9001, 1706, 83, '4'),
(9002, 1706, 84, '3'),
(9003, 1706, 85, '3'),
(9004, 1706, 86, '0'),
(9005, 1706, 87, '3'),
(9006, 1706, 88, '0'),
(9007, 1706, 89, '10'),
(9008, 1706, 90, '0'),
(9009, 1706, 91, '1'),
(9010, 1706, 92, '15'),
(9011, 1706, 93, '0'),
(9012, 1706, 94, '10'),
(9013, 1706, 95, '10'),
(9014, 1706, 96, '3'),
(9015, 1706, 97, '3'),
(9016, 1706, 98, '4'),
(9017, 1706, 99, '4'),
(9018, 1706, 100, '2'),
(9019, 1706, 101, '4'),
(9020, 1706, 102, '0'),
(9021, 1706, 103, '3'),
(9022, 1706, 105, '3'),
(9023, 1706, 106, '12'),
(9024, 1706, 118, '2'),
(9025, 1706, 119, '1'),
(9026, 1706, 120, '0'),
(9027, 1706, 139, '0'),
(9028, 1706, 140, '0'),
(9029, 1706, 141, '0'),
(9030, 1706, 147, '0'),
(9031, 1706, 149, '0'),
(9032, 1706, 151, '0'),
(9033, 1706, 153, '0'),
(9034, 1706, 155, '0.05'),
(9035, 1706, 157, '0'),
(9036, 1706, 160, '0'),
(9037, 1706, 164, '0'),
(9038, 1706, 166, '0'),
(9039, 1706, 169, '0.68'),
(9040, 1706, 171, '0.68'),
(9041, 1706, 175, '0'),
(9042, 1706, 177, '0'),
(9043, 1706, 179, '0'),
(9044, 1706, 181, '0'),
(9045, 1706, 183, '0'),
(9046, 1706, 185, '0'),
(9047, 1706, 187, '0'),
(9048, 1706, 189, '0'),
(9049, 1706, 191, '0'),
(9050, 1706, 193, '0'),
(9051, 1706, 195, '0'),
(9052, 1706, 197, '0'),
(9053, 1706, 199, '0'),
(9054, 1706, 201, '0'),
(9055, 1706, 203, '0'),
(9056, 1706, 205, '0'),
(9057, 1706, 207, '0'),
(9058, 1706, 209, '0'),
(9059, 1706, 211, '0'),
(9060, 1706, 213, '0.27'),
(9061, 1706, 215, '0.27'),
(9062, 1706, 217, '0'),
(9063, 1706, 219, '0'),
(9064, 1706, 221, '0'),
(9065, 1706, 223, '0'),
(9066, 1706, 233, '0'),
(9067, 1706, 237, '0'),
(9068, 1706, 239, '0'),
(9069, 1706, 241, '0'),
(9070, 1706, 243, '0'),
(9071, 1706, 246, '0'),
(9072, 1706, 248, '0'),
(9073, 1706, 250, '0'),
(9074, 1706, 257, '0'),
(9075, 1706, 259, '0'),
(9076, 1706, 263, '0'),
(9077, 1706, 266, '0'),
(9078, 1706, 268, '0'),
(9079, 1706, 270, '0'),
(9080, 1706, 272, '0'),
(9081, 1706, 274, '0'),
(9082, 1706, 276, '0'),
(9083, 1706, 278, '0'),
(9084, 1706, 302, '0'),
(9085, 1706, 304, '0'),
(9086, 1706, 306, '0'),
(9087, 1706, 308, '0'),
(9088, 1706, 310, '0'),
(9089, 1706, 312, '0'),
(9090, 1706, 314, '0'),
(9091, 1706, 316, '0'),
(9092, 1706, 318, '0'),
(9093, 1706, 385, '2'),
(9094, 1706, 392, '0'),
(9095, 1706, 394, '0'),
(9096, 1706, 396, '0'),
(9097, 1706, 398, '0'),
(9098, 1706, 400, '0'),
(9099, 1706, 402, '0'),
(9100, 1706, 404, '0'),
(9101, 1706, 406, '0'),
(9102, 1706, 408, '0'),
(9103, 1706, 410, '0'),
(9104, 1706, 412, '0'),
(9105, 1706, 414, '0'),
(9106, 1706, 416, '0'),
(9107, 1706, 418, '0'),
(9108, 1706, 420, '0'),
(9109, 1706, 422, '0'),
(9110, 1706, 424, '0'),
(9111, 1706, 426, '0'),
(9112, 1706, 428, '0'),
(9113, 1706, 430, '0'),
(9114, 1706, 432, '0'),
(9115, 1706, 434, '0'),
(9116, 1706, 436, '0'),
(9117, 1706, 438, '0'),
(9118, 1706, 440, '0'),
(9119, 1706, 442, '0'),
(9120, 1706, 444, '0'),
(9121, 1706, 446, '0'),
(9122, 1706, 449, '0'),
(9123, 1706, 451, '0'),
(9124, 1706, 453, '0'),
(9125, 1706, 455, '0'),
(9126, 1706, 457, '0'),
(9127, 1706, 459, '0'),
(9128, 1706, 461, '0'),
(9129, 1706, 463, '0'),
(9130, 1706, 465, '0'),
(9131, 1706, 467, '0'),
(9132, 1706, 469, '0'),
(9133, 1706, 471, '0'),
(9134, 1706, 474, '0'),
(9135, 1706, 476, '0'),
(9136, 1706, 478, '0'),
(9137, 1706, 480, '0'),
(9138, 1706, 482, '0'),
(9139, 1706, 484, '0'),
(9140, 1706, 486, '0'),
(9141, 1706, 488, '0'),
(9142, 1706, 490, '0'),
(9143, 1706, 492, '0'),
(9144, 1706, 494, '0'),
(9145, 1706, 496, '0'),
(9146, 1706, 498, '0'),
(9147, 1706, 502, '0'),
(9148, 1706, 504, '0'),
(9149, 1706, 506, '0'),
(9150, 1706, 508, '0'),
(9151, 1706, 510, '0'),
(9152, 1706, 512, '0'),
(9153, 1706, 514, '0'),
(9154, 1706, 516, '0'),
(9155, 1706, 518, '0'),
(9156, 1706, 520, '0'),
(9157, 1706, 522, '0.94'),
(9158, 1706, 526, '1'),
(9159, 1706, 527, '0.1'),
(9160, 1706, 529, '34.52'),
(9161, 1706, 530, '34.52'),
(9162, 1706, 531, '34.52'),
(9163, 1706, 533, '0.86'),
(9164, 1706, 534, '26.64'),
(9165, 1706, 535, '23.54'),
(9166, 1706, 537, '0.77'),
(9167, 1706, 538, '0.33'),
(9168, 1706, 539, '0.77'),
(9169, 1706, 541, '0.94'),
(9170, 1706, 542, '0.12'),
(9171, 1706, 543, '1'),
(9172, 1706, 544, '0'),
(9173, 1706, 545, '0'),
(9174, 1706, 548, '0.15'),
(9175, 1706, 549, '0'),
(9176, 1706, 551, '0.94'),
(9177, 1706, 552, '0.91'),
(9178, 1706, 553, '0.05'),
(9179, 1706, 554, '0.15'),
(9180, 1706, 556, '1.58'),
(9181, 1706, 557, '1.81'),
(9182, 1706, 558, '1.81'),
(9183, 1706, 559, '0'),
(9184, 1706, 560, '0.29'),
(9185, 1706, 561, '0.09'),
(9186, 1706, 562, '0.14'),
(9187, 1706, 563, '0.06'),
(9188, 1706, 564, '0'),
(9189, 1706, 565, '1.4'),
(9190, 1706, 566, '-1.4'),
(9191, 1706, 568, '0.03'),
(9192, 1706, 569, '0.76'),
(9193, 1706, 570, '0.97'),
(9194, 1706, 571, '-1'),
(9195, 1706, 572, '0.84'),
(9196, 1706, 573, '-0.08'),
(9197, 1706, 574, '-0.05'),
(9198, 1706, 575, '-0.02'),
(9199, 1706, 576, '0'),
(9200, 1706, 577, '1.93'),
(9201, 1706, 578, '-1.96'),
(9202, 1706, 580, '1.71'),
(9203, 1706, 581, '1.93'),
(9204, 1706, 582, '2'),
(9205, 1706, 583, '0'),
(9206, 1706, 584, '0.29'),
(9207, 1706, 585, '0.09'),
(9208, 1706, 586, '0.18'),
(9209, 1706, 587, '0.05'),
(9210, 1706, 588, '0'),
(9211, 1706, 589, '1.49'),
(9212, 1706, 590, '-1.49'),
(9213, 1706, 592, '0.36'),
(9214, 1706, 593, '0.43'),
(9215, 1706, 594, '0.43'),
(9216, 1706, 595, '0'),
(9217, 1706, 596, '0.02'),
(9218, 1706, 597, '0.02'),
(9219, 1706, 598, '0.27'),
(9220, 1706, 599, '0.01'),
(9221, 1706, 600, '0'),
(9222, 1706, 601, '0.07'),
(9223, 1706, 602, '0'),
(9224, 1706, 604, '6.35'),
(9225, 1706, 605, '7.02'),
(9226, 1706, 606, '14'),
(9227, 1706, 607, '0'),
(9228, 1706, 608, '16.43'),
(9229, 1706, 609, '-0.63'),
(9230, 1706, 610, '-0.24'),
(9231, 1706, 611, '-0.46'),
(9232, 1706, 612, '0'),
(9233, 1706, 613, '6.64'),
(9234, 1706, 614, '-7.45'),
(9235, 1706, 616, '7.25'),
(9236, 1706, 617, '7.53'),
(9237, 1706, 618, '14'),
(9238, 1706, 619, '0'),
(9239, 1706, 620, '13.52'),
(9240, 1706, 621, '-0.45'),
(9241, 1706, 622, '-0.29'),
(9242, 1706, 623, '-0.45'),
(9243, 1706, 624, '0'),
(9244, 1706, 625, '6.59'),
(9245, 1706, 626, '-7.04'),
(9246, 1706, 628, '1'),
(9247, 1706, 629, '1'),
(9248, 1706, 630, '1'),
(9249, 1706, 631, '0'),
(9250, 1706, 632, '0'),
(9251, 1706, 633, '0'),
(9252, 1706, 634, '0'),
(9253, 1706, 635, '0'),
(9254, 1706, 636, '0'),
(9255, 1706, 637, '0'),
(9256, 1706, 638, '0'),
(9257, 1706, 640, '5.04'),
(9258, 1706, 641, '6'),
(9259, 1706, 642, '6'),
(9260, 1706, 643, '0'),
(9261, 1706, 644, '3.02'),
(9262, 1706, 645, '0.27'),
(9263, 1706, 646, '0.27'),
(9264, 1706, 647, '0.21'),
(9265, 1706, 648, '0'),
(9266, 1706, 649, '1'),
(9267, 1706, 650, '0'),
(9268, 1706, 652, '0'),
(9269, 1706, 653, '0'),
(9270, 1706, 654, '0'),
(9271, 1706, 655, '0'),
(9272, 1706, 656, '0'),
(9273, 1706, 657, '0'),
(9274, 1706, 658, '0'),
(9275, 1706, 659, '0'),
(9276, 1706, 660, '0'),
(9277, 1706, 661, '0'),
(9278, 1706, 662, '0'),
(9279, 1706, 777, '2016.2'),
(9280, 1706, 778, '445455.91'),
(9281, 1704, 1, '1'),
(9282, 1704, 2, '1'),
(9283, 1704, 3, '1'),
(9284, 1704, 4, '1'),
(9285, 1704, 6, '1'),
(9286, 1704, 7, '1'),
(9287, 1704, 12, '1'),
(9288, 1704, 16, '1'),
(9289, 1704, 18, '1'),
(9290, 1704, 19, '1'),
(9291, 1704, 23, '1'),
(9292, 1704, 31, '1'),
(9293, 1704, 32, '1'),
(9294, 1704, 33, '1'),
(9295, 1704, 76, '1'),
(9296, 1704, 77, '1'),
(9297, 1704, 78, '1'),
(9298, 1704, 104, '1'),
(9299, 1704, 107, '1'),
(9300, 1704, 108, '1'),
(9301, 1704, 121, '1'),
(9302, 1704, 131, '1'),
(9303, 1704, 133, '1'),
(9304, 1704, 142, '1'),
(9305, 1704, 143, '1'),
(9306, 1704, 144, '1'),
(9307, 1704, 167, '1'),
(9308, 1704, 168, '1'),
(9309, 1704, 170, '1'),
(9310, 1704, 208, '1'),
(9311, 1704, 320, '1'),
(9312, 1704, 332, '1'),
(9313, 1704, 333, '1'),
(9314, 1704, 338, '1'),
(9315, 1704, 344, '1'),
(9316, 1704, 352, '1'),
(9317, 1704, 353, '1'),
(9318, 1704, 355, '1'),
(9319, 1704, 384, '1'),
(9320, 1704, 387, '1'),
(9321, 1704, 389, '1'),
(9322, 1704, 505, '1'),
(9323, 1704, 663, '1'),
(9324, 1704, 664, '1'),
(9325, 1704, 665, '1'),
(9326, 1704, 667, '1'),
(9327, 1704, 681, '1'),
(9328, 1704, 682, '1'),
(9329, 1704, 687, '1'),
(9330, 1704, 691, '1'),
(9331, 1704, 693, '1'),
(9332, 1704, 700, '1'),
(9333, 1704, 702, '1'),
(9334, 1704, 704, '1'),
(9335, 1704, 705, '1'),
(9336, 1704, 706, '1'),
(9337, 1704, 707, '1'),
(9338, 1704, 721, '1'),
(9339, 1704, 722, '1'),
(9340, 1704, 741, '1'),
(9341, 1704, 747, '1'),
(9342, 1704, 771, '1'),
(9343, 1704, 774, '1'),
(9344, 1704, 20, '2'),
(9345, 1704, 80, '10'),
(9346, 1704, 81, '3'),
(9347, 1704, 82, '4'),
(9348, 1704, 83, '4'),
(9349, 1704, 84, '3'),
(9350, 1704, 85, '3'),
(9351, 1704, 86, '0'),
(9352, 1704, 87, '3'),
(9353, 1704, 88, '0'),
(9354, 1704, 89, '10'),
(9355, 1704, 90, '0'),
(9356, 1704, 91, '1'),
(9357, 1704, 92, '15'),
(9358, 1704, 93, '0'),
(9359, 1704, 94, '10'),
(9360, 1704, 95, '10'),
(9361, 1704, 96, '3'),
(9362, 1704, 97, '3'),
(9363, 1704, 98, '4'),
(9364, 1704, 99, '4'),
(9365, 1704, 100, '2'),
(9366, 1704, 101, '4'),
(9367, 1704, 102, '0'),
(9368, 1704, 103, '3'),
(9369, 1704, 105, '3'),
(9370, 1704, 106, '12'),
(9371, 1704, 118, '2'),
(9372, 1704, 119, '1'),
(9373, 1704, 120, '0'),
(9374, 1704, 139, '0'),
(9375, 1704, 140, '0'),
(9376, 1704, 141, '0'),
(9377, 1704, 147, '0'),
(9378, 1704, 149, '0'),
(9379, 1704, 151, '0'),
(9380, 1704, 153, '0'),
(9381, 1704, 155, '0.07'),
(9382, 1704, 157, '0'),
(9383, 1704, 160, '0'),
(9384, 1704, 164, '0'),
(9385, 1704, 166, '0'),
(9386, 1704, 169, '0.51'),
(9387, 1704, 171, '0.51'),
(9388, 1704, 175, '0'),
(9389, 1704, 177, '0'),
(9390, 1704, 179, '0'),
(9391, 1704, 181, '0'),
(9392, 1704, 183, '0'),
(9393, 1704, 185, '0'),
(9394, 1704, 187, '0'),
(9395, 1704, 189, '0'),
(9396, 1704, 191, '0'),
(9397, 1704, 193, '0'),
(9398, 1704, 195, '0'),
(9399, 1704, 197, '0'),
(9400, 1704, 199, '0'),
(9401, 1704, 201, '0'),
(9402, 1704, 203, '0'),
(9403, 1704, 205, '0'),
(9404, 1704, 207, '0'),
(9405, 1704, 209, '0'),
(9406, 1704, 211, '0'),
(9407, 1704, 213, '0.42'),
(9408, 1704, 215, '0.42'),
(9409, 1704, 217, '0'),
(9410, 1704, 219, '0'),
(9411, 1704, 221, '0'),
(9412, 1704, 223, '0'),
(9413, 1704, 233, '0'),
(9414, 1704, 237, '0'),
(9415, 1704, 239, '0'),
(9416, 1704, 241, '0'),
(9417, 1704, 243, '0'),
(9418, 1704, 246, '0'),
(9419, 1704, 248, '0'),
(9420, 1704, 250, '0'),
(9421, 1704, 257, '0'),
(9422, 1704, 259, '0'),
(9423, 1704, 263, '0'),
(9424, 1704, 266, '0'),
(9425, 1704, 268, '0'),
(9426, 1704, 270, '0'),
(9427, 1704, 272, '0'),
(9428, 1704, 274, '0'),
(9429, 1704, 276, '0'),
(9430, 1704, 278, '0'),
(9431, 1704, 302, '0'),
(9432, 1704, 304, '0'),
(9433, 1704, 306, '0'),
(9434, 1704, 308, '0'),
(9435, 1704, 310, '0'),
(9436, 1704, 312, '0'),
(9437, 1704, 314, '0'),
(9438, 1704, 316, '0'),
(9439, 1704, 318, '0'),
(9440, 1704, 385, '2'),
(9441, 1704, 392, '0'),
(9442, 1704, 394, '0'),
(9443, 1704, 396, '0'),
(9444, 1704, 398, '0'),
(9445, 1704, 400, '0'),
(9446, 1704, 402, '0'),
(9447, 1704, 404, '0'),
(9448, 1704, 406, '0'),
(9449, 1704, 408, '0'),
(9450, 1704, 410, '0'),
(9451, 1704, 412, '0'),
(9452, 1704, 414, '0'),
(9453, 1704, 416, '0'),
(9454, 1704, 418, '0'),
(9455, 1704, 420, '0'),
(9456, 1704, 422, '0'),
(9457, 1704, 424, '0'),
(9458, 1704, 426, '0'),
(9459, 1704, 428, '0'),
(9460, 1704, 430, '0'),
(9461, 1704, 432, '0'),
(9462, 1704, 434, '0'),
(9463, 1704, 436, '0'),
(9464, 1704, 438, '0'),
(9465, 1704, 440, '0'),
(9466, 1704, 442, '0'),
(9467, 1704, 444, '0'),
(9468, 1704, 446, '0'),
(9469, 1704, 449, '0'),
(9470, 1704, 451, '0'),
(9471, 1704, 453, '0'),
(9472, 1704, 455, '0'),
(9473, 1704, 457, '0'),
(9474, 1704, 459, '0'),
(9475, 1704, 461, '0'),
(9476, 1704, 463, '0'),
(9477, 1704, 465, '0'),
(9478, 1704, 467, '0'),
(9479, 1704, 469, '0'),
(9480, 1704, 471, '0'),
(9481, 1704, 474, '0'),
(9482, 1704, 476, '0'),
(9483, 1704, 478, '0'),
(9484, 1704, 480, '0'),
(9485, 1704, 482, '0'),
(9486, 1704, 484, '0'),
(9487, 1704, 486, '0'),
(9488, 1704, 488, '0'),
(9489, 1704, 490, '0'),
(9490, 1704, 492, '0'),
(9491, 1704, 494, '0'),
(9492, 1704, 496, '0'),
(9493, 1704, 498, '0'),
(9494, 1704, 502, '0'),
(9495, 1704, 504, '0'),
(9496, 1704, 506, '0'),
(9497, 1704, 508, '0'),
(9498, 1704, 510, '0'),
(9499, 1704, 512, '0'),
(9500, 1704, 514, '0'),
(9501, 1704, 516, '0'),
(9502, 1704, 518, '0'),
(9503, 1704, 520, '0'),
(9504, 1704, 522, '1'),
(9505, 1704, 526, '1'),
(9506, 1704, 527, '0'),
(9507, 1704, 529, '14.34'),
(9508, 1704, 530, '14.34'),
(9509, 1704, 531, '14.34'),
(9510, 1704, 533, '0.86'),
(9511, 1704, 534, '11.86'),
(9512, 1704, 535, '21.49'),
(9513, 1704, 537, '0.66'),
(9514, 1704, 538, '0.28'),
(9515, 1704, 539, '0.66'),
(9516, 1704, 541, '1'),
(9517, 1704, 542, '0'),
(9518, 1704, 543, '1'),
(9519, 1704, 544, '0'),
(9520, 1704, 545, '0'),
(9521, 1704, 548, '0.24'),
(9522, 1704, 549, '0'),
(9523, 1704, 551, '1'),
(9524, 1704, 552, '0.96'),
(9525, 1704, 553, '0.07'),
(9526, 1704, 554, '0.21'),
(9527, 1704, 556, '1.58'),
(9528, 1704, 557, '1.93'),
(9529, 1704, 558, '1.93'),
(9530, 1704, 559, '0'),
(9531, 1704, 560, '0.42'),
(9532, 1704, 561, '0.14'),
(9533, 1704, 562, '0.23'),
(9534, 1704, 563, '0.11'),
(9535, 1704, 564, '0'),
(9536, 1704, 565, '1.49'),
(9537, 1704, 566, '-1.49'),
(9538, 1704, 568, '0.05'),
(9539, 1704, 569, '0.76'),
(9540, 1704, 570, '0.96'),
(9541, 1704, 571, '-1'),
(9542, 1704, 572, '0.79'),
(9543, 1704, 573, '-0.13'),
(9544, 1704, 574, '-0.08'),
(9545, 1704, 575, '-0.05'),
(9546, 1704, 576, '0'),
(9547, 1704, 577, '1.93'),
(9548, 1704, 578, '-1.96'),
(9549, 1704, 580, '1.6'),
(9550, 1704, 581, '1.93'),
(9551, 1704, 582, '2'),
(9552, 1704, 583, '0'),
(9553, 1704, 584, '0.4'),
(9554, 1704, 585, '0.14'),
(9555, 1704, 586, '0.28'),
(9556, 1704, 587, '0.1'),
(9557, 1704, 588, '0'),
(9558, 1704, 589, '1.49'),
(9559, 1704, 590, '-1.49'),
(9560, 1704, 592, '0.35'),
(9561, 1704, 593, '0.46'),
(9562, 1704, 594, '0.46'),
(9563, 1704, 595, '0'),
(9564, 1704, 596, '0.02'),
(9565, 1704, 597, '0.03'),
(9566, 1704, 598, '0.42'),
(9567, 1704, 599, '0.03'),
(9568, 1704, 600, '0'),
(9569, 1704, 601, '0.08'),
(9570, 1704, 602, '0'),
(9571, 1704, 604, '6.74'),
(9572, 1704, 605, '8.04'),
(9573, 1704, 606, '13'),
(9574, 1704, 607, '0'),
(9575, 1704, 608, '15.65'),
(9576, 1704, 609, '-0.91'),
(9577, 1704, 610, '-0.38'),
(9578, 1704, 611, '-0.72'),
(9579, 1704, 612, '0'),
(9580, 1704, 613, '6.56'),
(9581, 1704, 614, '-7.17'),
(9582, 1704, 616, '7.7'),
(9583, 1704, 617, '8.12'),
(9584, 1704, 618, '13'),
(9585, 1704, 619, '0'),
(9586, 1704, 620, '11.79'),
(9587, 1704, 621, '-0.44'),
(9588, 1704, 622, '-0.37'),
(9589, 1704, 623, '-0.69'),
(9590, 1704, 624, '0'),
(9591, 1704, 625, '6.05'),
(9592, 1704, 626, '-5.54'),
(9593, 1704, 628, '1'),
(9594, 1704, 629, '1'),
(9595, 1704, 630, '1'),
(9596, 1704, 631, '0'),
(9597, 1704, 632, '0'),
(9598, 1704, 633, '0'),
(9599, 1704, 634, '0'),
(9600, 1704, 635, '0'),
(9601, 1704, 636, '0'),
(9602, 1704, 637, '0'),
(9603, 1704, 638, '0'),
(9604, 1704, 640, '4.56'),
(9605, 1704, 641, '5.92'),
(9606, 1704, 642, '6'),
(9607, 1704, 643, '0'),
(9608, 1704, 644, '3.94'),
(9609, 1704, 645, '0.42'),
(9610, 1704, 646, '0.42'),
(9611, 1704, 647, '0.39'),
(9612, 1704, 648, '0'),
(9613, 1704, 649, '1'),
(9614, 1704, 650, '0'),
(9615, 1704, 652, '0'),
(9616, 1704, 653, '0'),
(9617, 1704, 654, '0'),
(9618, 1704, 655, '0'),
(9619, 1704, 656, '0'),
(9620, 1704, 657, '0'),
(9621, 1704, 658, '0'),
(9622, 1704, 659, '0'),
(9623, 1704, 660, '0'),
(9624, 1704, 661, '0'),
(9625, 1704, 662, '0'),
(9626, 1704, 777, '2440.41'),
(9627, 1704, 778, '468938.75'),
(9628, 1707, 1, '1'),
(9629, 1707, 2, '1'),
(9630, 1707, 3, '1'),
(9631, 1707, 4, '1'),
(9632, 1707, 6, '1'),
(9633, 1707, 7, '1'),
(9634, 1707, 12, '1'),
(9635, 1707, 16, '1'),
(9636, 1707, 18, '1'),
(9637, 1707, 19, '1'),
(9638, 1707, 23, '1'),
(9639, 1707, 31, '1'),
(9640, 1707, 32, '1'),
(9641, 1707, 33, '1'),
(9642, 1707, 76, '1'),
(9643, 1707, 77, '1'),
(9644, 1707, 78, '1'),
(9645, 1707, 104, '1'),
(9646, 1707, 107, '1'),
(9647, 1707, 108, '1'),
(9648, 1707, 121, '1'),
(9649, 1707, 131, '1'),
(9650, 1707, 133, '1'),
(9651, 1707, 142, '1'),
(9652, 1707, 143, '1'),
(9653, 1707, 144, '1'),
(9654, 1707, 167, '1'),
(9655, 1707, 168, '1'),
(9656, 1707, 170, '1'),
(9657, 1707, 208, '1'),
(9658, 1707, 320, '1'),
(9659, 1707, 332, '1'),
(9660, 1707, 333, '1'),
(9661, 1707, 338, '1'),
(9662, 1707, 344, '1'),
(9663, 1707, 352, '1'),
(9664, 1707, 353, '1'),
(9665, 1707, 355, '1'),
(9666, 1707, 384, '1'),
(9667, 1707, 387, '1'),
(9668, 1707, 389, '1'),
(9669, 1707, 505, '1'),
(9670, 1707, 663, '1'),
(9671, 1707, 664, '1'),
(9672, 1707, 665, '1'),
(9673, 1707, 667, '1'),
(9674, 1707, 681, '1'),
(9675, 1707, 682, '1'),
(9676, 1707, 687, '1'),
(9677, 1707, 691, '1'),
(9678, 1707, 693, '1'),
(9679, 1707, 700, '1'),
(9680, 1707, 702, '1'),
(9681, 1707, 704, '1'),
(9682, 1707, 705, '1'),
(9683, 1707, 706, '1'),
(9684, 1707, 707, '1'),
(9685, 1707, 721, '1'),
(9686, 1707, 722, '1'),
(9687, 1707, 741, '1'),
(9688, 1707, 747, '1'),
(9689, 1707, 771, '1'),
(9690, 1707, 774, '1'),
(9691, 1707, 20, '2'),
(9692, 1707, 80, '10'),
(9693, 1707, 81, '3'),
(9694, 1707, 82, '4'),
(9695, 1707, 83, '4'),
(9696, 1707, 84, '3'),
(9697, 1707, 85, '3'),
(9698, 1707, 86, '0'),
(9699, 1707, 87, '3'),
(9700, 1707, 88, '0'),
(9701, 1707, 89, '10'),
(9702, 1707, 90, '0'),
(9703, 1707, 91, '1'),
(9704, 1707, 92, '15'),
(9705, 1707, 93, '0'),
(9706, 1707, 94, '10'),
(9707, 1707, 95, '10'),
(9708, 1707, 96, '3'),
(9709, 1707, 97, '3'),
(9710, 1707, 98, '4'),
(9711, 1707, 99, '4'),
(9712, 1707, 100, '2'),
(9713, 1707, 101, '4'),
(9714, 1707, 102, '0'),
(9715, 1707, 103, '3'),
(9716, 1707, 105, '3'),
(9717, 1707, 106, '12'),
(9718, 1707, 118, '2'),
(9719, 1707, 119, '1'),
(9720, 1707, 120, '0'),
(9721, 1707, 139, '0'),
(9722, 1707, 140, '0'),
(9723, 1707, 141, '0'),
(9724, 1707, 147, '0'),
(9725, 1707, 149, '0'),
(9726, 1707, 151, '0'),
(9727, 1707, 153, '0'),
(9728, 1707, 155, '0.04'),
(9729, 1707, 157, '0'),
(9730, 1707, 160, '0'),
(9731, 1707, 164, '0'),
(9732, 1707, 166, '0'),
(9733, 1707, 169, '0.71'),
(9734, 1707, 171, '0.71'),
(9735, 1707, 175, '0'),
(9736, 1707, 177, '0'),
(9737, 1707, 179, '0'),
(9738, 1707, 181, '0'),
(9739, 1707, 183, '0'),
(9740, 1707, 185, '0'),
(9741, 1707, 187, '0'),
(9742, 1707, 189, '0'),
(9743, 1707, 191, '0'),
(9744, 1707, 193, '0'),
(9745, 1707, 195, '0'),
(9746, 1707, 197, '0'),
(9747, 1707, 199, '0'),
(9748, 1707, 201, '0'),
(9749, 1707, 203, '0'),
(9750, 1707, 205, '0'),
(9751, 1707, 207, '0'),
(9752, 1707, 209, '0'),
(9753, 1707, 211, '0'),
(9754, 1707, 213, '0.25'),
(9755, 1707, 215, '0.25'),
(9756, 1707, 217, '0'),
(9757, 1707, 219, '0'),
(9758, 1707, 221, '0'),
(9759, 1707, 223, '0'),
(9760, 1707, 233, '0'),
(9761, 1707, 237, '0'),
(9762, 1707, 239, '0'),
(9763, 1707, 241, '0'),
(9764, 1707, 243, '0'),
(9765, 1707, 246, '0'),
(9766, 1707, 248, '0'),
(9767, 1707, 250, '0'),
(9768, 1707, 257, '0'),
(9769, 1707, 259, '0'),
(9770, 1707, 263, '0'),
(9771, 1707, 266, '0'),
(9772, 1707, 268, '0'),
(9773, 1707, 270, '0'),
(9774, 1707, 272, '0'),
(9775, 1707, 274, '0'),
(9776, 1707, 276, '0'),
(9777, 1707, 278, '0'),
(9778, 1707, 302, '0'),
(9779, 1707, 304, '0'),
(9780, 1707, 306, '0'),
(9781, 1707, 308, '0'),
(9782, 1707, 310, '0'),
(9783, 1707, 312, '0'),
(9784, 1707, 314, '0'),
(9785, 1707, 316, '0'),
(9786, 1707, 318, '0'),
(9787, 1707, 385, '2'),
(9788, 1707, 392, '0'),
(9789, 1707, 394, '0'),
(9790, 1707, 396, '0'),
(9791, 1707, 398, '0'),
(9792, 1707, 400, '0'),
(9793, 1707, 402, '0'),
(9794, 1707, 404, '0'),
(9795, 1707, 406, '0'),
(9796, 1707, 408, '0'),
(9797, 1707, 410, '0'),
(9798, 1707, 412, '0'),
(9799, 1707, 414, '0'),
(9800, 1707, 416, '0'),
(9801, 1707, 418, '0'),
(9802, 1707, 420, '0'),
(9803, 1707, 422, '0'),
(9804, 1707, 424, '0'),
(9805, 1707, 426, '0'),
(9806, 1707, 428, '0'),
(9807, 1707, 430, '0'),
(9808, 1707, 432, '0'),
(9809, 1707, 434, '0'),
(9810, 1707, 436, '0'),
(9811, 1707, 438, '0'),
(9812, 1707, 440, '0'),
(9813, 1707, 442, '0'),
(9814, 1707, 444, '0'),
(9815, 1707, 446, '0'),
(9816, 1707, 449, '0'),
(9817, 1707, 451, '0'),
(9818, 1707, 453, '0'),
(9819, 1707, 455, '0'),
(9820, 1707, 457, '0'),
(9821, 1707, 459, '0'),
(9822, 1707, 461, '0'),
(9823, 1707, 463, '0'),
(9824, 1707, 465, '0'),
(9825, 1707, 467, '0'),
(9826, 1707, 469, '0'),
(9827, 1707, 471, '0'),
(9828, 1707, 474, '0'),
(9829, 1707, 476, '0'),
(9830, 1707, 478, '0'),
(9831, 1707, 480, '0'),
(9832, 1707, 482, '0'),
(9833, 1707, 484, '0'),
(9834, 1707, 486, '0'),
(9835, 1707, 488, '0'),
(9836, 1707, 490, '0'),
(9837, 1707, 492, '0'),
(9838, 1707, 494, '0'),
(9839, 1707, 496, '0'),
(9840, 1707, 498, '0'),
(9841, 1707, 502, '0'),
(9842, 1707, 504, '0'),
(9843, 1707, 506, '0'),
(9844, 1707, 508, '0'),
(9845, 1707, 510, '0'),
(9846, 1707, 512, '0'),
(9847, 1707, 514, '0'),
(9848, 1707, 516, '0'),
(9849, 1707, 518, '0'),
(9850, 1707, 520, '0'),
(9851, 1707, 522, '0.86'),
(9852, 1707, 526, '1'),
(9853, 1707, 527, '0.18'),
(9854, 1707, 529, '52.18'),
(9855, 1707, 530, '52.18'),
(9856, 1707, 531, '52.18'),
(9857, 1707, 533, '0.85'),
(9858, 1707, 534, '41.21'),
(9859, 1707, 535, '29.85'),
(9860, 1707, 537, '0.66'),
(9861, 1707, 538, '0.29'),
(9862, 1707, 539, '0.66'),
(9863, 1707, 541, '0.86'),
(9864, 1707, 542, '0.28'),
(9865, 1707, 543, '1'),
(9866, 1707, 544, '0'),
(9867, 1707, 545, '0'),
(9868, 1707, 548, '0.16'),
(9869, 1707, 549, '0'),
(9870, 1707, 551, '0.86'),
(9871, 1707, 552, '0.83'),
(9872, 1707, 553, '0.04'),
(9873, 1707, 554, '0.14'),
(9874, 1707, 556, '1.45'),
(9875, 1707, 557, '1.66'),
(9876, 1707, 558, '1.66'),
(9877, 1707, 559, '0'),
(9878, 1707, 560, '0.27'),
(9879, 1707, 561, '0.08'),
(9880, 1707, 562, '0.13'),
(9881, 1707, 563, '0.05'),
(9882, 1707, 564, '0'),
(9883, 1707, 565, '1.27'),
(9884, 1707, 566, '-1.27'),
(9885, 1707, 568, '0.03'),
(9886, 1707, 569, '0.75'),
(9887, 1707, 570, '0.97'),
(9888, 1707, 571, '-1'),
(9889, 1707, 572, '0.85'),
(9890, 1707, 573, '-0.08'),
(9891, 1707, 574, '-0.04'),
(9892, 1707, 575, '-0.02'),
(9893, 1707, 576, '0'),
(9894, 1707, 577, '1.93'),
(9895, 1707, 578, '-1.96'),
(9896, 1707, 580, '1.73'),
(9897, 1707, 581, '1.93'),
(9898, 1707, 582, '2'),
(9899, 1707, 583, '0'),
(9900, 1707, 584, '0.26'),
(9901, 1707, 585, '0.08'),
(9902, 1707, 586, '0.17'),
(9903, 1707, 587, '0.05'),
(9904, 1707, 588, '0'),
(9905, 1707, 589, '1.48'),
(9906, 1707, 590, '-1.48'),
(9907, 1707, 592, '0.3'),
(9908, 1707, 593, '0.35'),
(9909, 1707, 594, '0.35'),
(9910, 1707, 595, '0'),
(9911, 1707, 596, '0.01'),
(9912, 1707, 597, '0.01'),
(9913, 1707, 598, '0.25'),
(9914, 1707, 599, '0.01'),
(9915, 1707, 600, '0'),
(9916, 1707, 601, '0.06'),
(9917, 1707, 602, '0'),
(9918, 1707, 604, '7.29'),
(9919, 1707, 605, '7.62'),
(9920, 1707, 606, '17'),
(9921, 1707, 607, '0'),
(9922, 1707, 608, '25.65'),
(9923, 1707, 609, '-0.71'),
(9924, 1707, 610, '-0.22'),
(9925, 1707, 611, '-0.57'),
(9926, 1707, 612, '0'),
(9927, 1707, 613, '8.11'),
(9928, 1707, 614, '-8.97'),
(9929, 1707, 616, '8.38'),
(9930, 1707, 617, '8.52'),
(9931, 1707, 618, '17'),
(9932, 1707, 619, '0'),
(9933, 1707, 620, '22.1'),
(9934, 1707, 621, '-0.52'),
(9935, 1707, 622, '-0.23'),
(9936, 1707, 623, '-0.57'),
(9937, 1707, 624, '0'),
(9938, 1707, 625, '8.05'),
(9939, 1707, 626, '-8.93'),
(9940, 1707, 628, '1'),
(9941, 1707, 629, '1'),
(9942, 1707, 630, '1'),
(9943, 1707, 631, '0'),
(9944, 1707, 632, '0'),
(9945, 1707, 633, '0'),
(9946, 1707, 634, '0'),
(9947, 1707, 635, '0'),
(9948, 1707, 636, '0'),
(9949, 1707, 637, '0'),
(9950, 1707, 638, '0'),
(9951, 1707, 640, '5.12'),
(9952, 1707, 641, '6'),
(9953, 1707, 642, '6'),
(9954, 1707, 643, '0'),
(9955, 1707, 644, '2.79'),
(9956, 1707, 645, '0.25'),
(9957, 1707, 646, '0.25'),
(9958, 1707, 647, '0.19'),
(9959, 1707, 648, '0'),
(9960, 1707, 649, '1'),
(9961, 1707, 650, '0'),
(9962, 1707, 652, '0'),
(9963, 1707, 653, '0'),
(9964, 1707, 654, '0'),
(9965, 1707, 655, '0'),
(9966, 1707, 656, '0'),
(9967, 1707, 657, '0'),
(9968, 1707, 658, '0'),
(9969, 1707, 659, '0'),
(9970, 1707, 660, '0'),
(9971, 1707, 661, '0'),
(9972, 1707, 662, '0'),
(9973, 1707, 777, '1951.16'),
(9974, 1707, 778, '444502.36'),
(9975, 1847, 1, '1'),
(9976, 1847, 2, '1'),
(9977, 1847, 3, '1'),
(9978, 1847, 4, '1'),
(9979, 1847, 6, '1'),
(9980, 1847, 7, '1'),
(9981, 1847, 12, '1'),
(9982, 1847, 16, '1'),
(9983, 1847, 18, '1'),
(9984, 1847, 19, '1'),
(9985, 1847, 23, '1'),
(9986, 1847, 31, '1'),
(9987, 1847, 32, '1'),
(9988, 1847, 33, '1'),
(9989, 1847, 76, '1'),
(9990, 1847, 77, '1'),
(9991, 1847, 107, '1'),
(9992, 1847, 108, '1'),
(9993, 1847, 121, '1'),
(9994, 1847, 131, '1'),
(9995, 1847, 132, '1'),
(9996, 1847, 142, '1'),
(9997, 1847, 143, '1'),
(9998, 1847, 144, '1'),
(9999, 1847, 167, '1'),
(10000, 1847, 168, '1'),
(10001, 1847, 170, '1'),
(10002, 1847, 320, '1'),
(10003, 1847, 332, '1'),
(10004, 1847, 333, '1'),
(10005, 1847, 338, '1'),
(10006, 1847, 344, '1'),
(10007, 1847, 352, '1'),
(10008, 1847, 353, '1'),
(10009, 1847, 355, '1'),
(10010, 1847, 389, '1'),
(10011, 1847, 505, '1'),
(10012, 1847, 663, '1'),
(10013, 1847, 664, '1'),
(10014, 1847, 665, '1'),
(10015, 1847, 667, '1'),
(10016, 1847, 681, '1'),
(10017, 1847, 687, '1'),
(10018, 1847, 691, '1'),
(10019, 1847, 693, '1'),
(10020, 1847, 700, '1'),
(10021, 1847, 702, '1'),
(10022, 1847, 704, '1'),
(10023, 1847, 705, '1'),
(10024, 1847, 706, '1'),
(10025, 1847, 707, '1'),
(10026, 1847, 721, '1'),
(10027, 1847, 722, '1'),
(10028, 1847, 741, '1'),
(10029, 1847, 747, '1'),
(10030, 1847, 771, '1'),
(10031, 1847, 774, '1'),
(10032, 1847, 20, '2'),
(10033, 1847, 80, '10'),
(10034, 1847, 81, '3'),
(10035, 1847, 82, '4'),
(10036, 1847, 83, '4'),
(10037, 1847, 84, '3'),
(10038, 1847, 85, '3'),
(10039, 1847, 86, '0'),
(10040, 1847, 87, '3'),
(10041, 1847, 88, '0'),
(10042, 1847, 89, '10'),
(10043, 1847, 90, '0'),
(10044, 1847, 91, '1'),
(10045, 1847, 92, '15'),
(10046, 1847, 93, '0'),
(10047, 1847, 94, '10'),
(10048, 1847, 95, '10'),
(10049, 1847, 96, '3'),
(10050, 1847, 97, '3'),
(10051, 1847, 98, '4'),
(10052, 1847, 99, '4'),
(10053, 1847, 100, '2'),
(10054, 1847, 101, '4'),
(10055, 1847, 102, '0'),
(10056, 1847, 103, '3'),
(10057, 1847, 105, '3'),
(10058, 1847, 106, '12'),
(10059, 1847, 118, '2'),
(10060, 1847, 119, '1'),
(10061, 1847, 120, '0'),
(10062, 1847, 139, '0'),
(10063, 1847, 140, '0'),
(10064, 1847, 141, '0'),
(10065, 1847, 147, '0'),
(10066, 1847, 149, '0'),
(10067, 1847, 151, '0'),
(10068, 1847, 153, '0'),
(10069, 1847, 155, '0.05'),
(10070, 1847, 157, '0'),
(10071, 1847, 160, '0'),
(10072, 1847, 164, '0'),
(10073, 1847, 166, '0'),
(10074, 1847, 169, '0.95'),
(10075, 1847, 171, '0.95'),
(10076, 1847, 175, '0'),
(10077, 1847, 177, '0'),
(10078, 1847, 179, '0'),
(10079, 1847, 181, '0'),
(10080, 1847, 183, '0'),
(10081, 1847, 185, '0'),
(10082, 1847, 187, '0'),
(10083, 1847, 189, '0'),
(10084, 1847, 191, '0'),
(10085, 1847, 193, '0'),
(10086, 1847, 195, '0'),
(10087, 1847, 197, '0'),
(10088, 1847, 199, '0'),
(10089, 1847, 201, '0'),
(10090, 1847, 203, '0'),
(10091, 1847, 205, '0'),
(10092, 1847, 207, '0'),
(10093, 1847, 209, '0'),
(10094, 1847, 211, '0'),
(10095, 1847, 213, '0'),
(10096, 1847, 215, '0'),
(10097, 1847, 217, '0'),
(10098, 1847, 219, '0'),
(10099, 1847, 221, '0'),
(10100, 1847, 223, '0'),
(10101, 1847, 233, '0'),
(10102, 1847, 237, '0'),
(10103, 1847, 239, '0'),
(10104, 1847, 241, '0'),
(10105, 1847, 243, '0'),
(10106, 1847, 246, '0'),
(10107, 1847, 248, '0'),
(10108, 1847, 250, '0'),
(10109, 1847, 257, '0'),
(10110, 1847, 259, '0'),
(10111, 1847, 263, '0'),
(10112, 1847, 266, '0'),
(10113, 1847, 268, '0'),
(10114, 1847, 270, '0'),
(10115, 1847, 272, '0'),
(10116, 1847, 274, '0'),
(10117, 1847, 276, '0'),
(10118, 1847, 278, '0'),
(10119, 1847, 302, '0'),
(10120, 1847, 304, '0'),
(10121, 1847, 306, '0'),
(10122, 1847, 308, '0'),
(10123, 1847, 310, '0'),
(10124, 1847, 312, '0'),
(10125, 1847, 314, '0'),
(10126, 1847, 316, '0'),
(10127, 1847, 318, '0'),
(10128, 1847, 385, '2'),
(10129, 1847, 392, '0'),
(10130, 1847, 394, '0'),
(10131, 1847, 396, '0'),
(10132, 1847, 398, '0'),
(10133, 1847, 400, '0'),
(10134, 1847, 402, '0'),
(10135, 1847, 404, '0'),
(10136, 1847, 406, '0'),
(10137, 1847, 408, '0'),
(10138, 1847, 410, '0'),
(10139, 1847, 412, '0'),
(10140, 1847, 414, '0'),
(10141, 1847, 416, '0'),
(10142, 1847, 418, '0'),
(10143, 1847, 420, '0'),
(10144, 1847, 422, '0'),
(10145, 1847, 424, '0'),
(10146, 1847, 426, '0'),
(10147, 1847, 428, '0'),
(10148, 1847, 430, '0'),
(10149, 1847, 432, '0'),
(10150, 1847, 434, '0'),
(10151, 1847, 436, '0'),
(10152, 1847, 438, '0'),
(10153, 1847, 440, '0'),
(10154, 1847, 442, '0'),
(10155, 1847, 444, '0'),
(10156, 1847, 446, '0'),
(10157, 1847, 449, '0'),
(10158, 1847, 451, '0'),
(10159, 1847, 453, '0'),
(10160, 1847, 455, '0'),
(10161, 1847, 457, '0'),
(10162, 1847, 459, '0'),
(10163, 1847, 461, '0'),
(10164, 1847, 463, '0'),
(10165, 1847, 465, '0'),
(10166, 1847, 467, '0'),
(10167, 1847, 469, '0'),
(10168, 1847, 471, '0'),
(10169, 1847, 474, '0'),
(10170, 1847, 476, '0'),
(10171, 1847, 478, '0'),
(10172, 1847, 480, '0'),
(10173, 1847, 482, '0'),
(10174, 1847, 484, '0'),
(10175, 1847, 486, '0'),
(10176, 1847, 488, '0'),
(10177, 1847, 490, '0'),
(10178, 1847, 492, '0'),
(10179, 1847, 494, '0'),
(10180, 1847, 496, '0'),
(10181, 1847, 498, '0'),
(10182, 1847, 502, '0'),
(10183, 1847, 504, '0'),
(10184, 1847, 506, '0'),
(10185, 1847, 508, '0'),
(10186, 1847, 510, '0'),
(10187, 1847, 512, '0'),
(10188, 1847, 514, '0'),
(10189, 1847, 516, '0'),
(10190, 1847, 518, '0'),
(10191, 1847, 520, '0'),
(10192, 1847, 522, '1'),
(10193, 1847, 526, '1'),
(10194, 1847, 527, '0'),
(10195, 1847, 529, '18.64'),
(10196, 1847, 530, '18.64'),
(10197, 1847, 531, '18.64'),
(10198, 1847, 533, '0.83'),
(10199, 1847, 534, '13.09'),
(10200, 1847, 535, '7.63'),
(10201, 1847, 537, '0.73'),
(10202, 1847, 538, '0.32'),
(10203, 1847, 539, '0.73'),
(10204, 1847, 541, '1'),
(10205, 1847, 542, '0'),
(10206, 1847, 543, '1'),
(10207, 1847, 544, '0'),
(10208, 1847, 545, '0'),
(10209, 1847, 548, '0.17'),
(10210, 1847, 549, '0'),
(10211, 1847, 551, '1'),
(10212, 1847, 552, '0.96'),
(10213, 1847, 553, '0.05'),
(10214, 1847, 554, '0'),
(10215, 1847, 556, '1.93'),
(10216, 1847, 557, '1.93'),
(10217, 1847, 558, '1.93'),
(10218, 1847, 559, '0'),
(10219, 1847, 560, '0'),
(10220, 1847, 561, '-0'),
(10221, 1847, 562, '-0.06'),
(10222, 1847, 563, '0'),
(10223, 1847, 564, '0'),
(10224, 1847, 565, '0'),
(10225, 1847, 566, '-0'),
(10226, 1847, 568, '-0'),
(10227, 1847, 569, '0.96'),
(10228, 1847, 570, '0.96'),
(10229, 1847, 571, '-1'),
(10230, 1847, 572, '0.93'),
(10231, 1847, 573, '-0.11'),
(10232, 1847, 574, '-0.06'),
(10233, 1847, 575, '-0.02'),
(10234, 1847, 576, '0'),
(10235, 1847, 577, '1.93'),
(10236, 1847, 578, '-1.96'),
(10237, 1847, 580, '1.93'),
(10238, 1847, 581, '1.93'),
(10239, 1847, 582, '2'),
(10240, 1847, 583, '0'),
(10241, 1847, 584, '0'),
(10242, 1847, 585, '0'),
(10243, 1847, 586, '0'),
(10244, 1847, 587, '0'),
(10245, 1847, 588, '0'),
(10246, 1847, 589, '0.07'),
(10247, 1847, 590, '-0'),
(10248, 1847, 592, '0.38'),
(10249, 1847, 593, '0.38'),
(10250, 1847, 594, '0.38'),
(10251, 1847, 595, '0'),
(10252, 1847, 596, '0'),
(10253, 1847, 597, '0'),
(10254, 1847, 598, '0'),
(10255, 1847, 599, '0'),
(10256, 1847, 600, '0'),
(10257, 1847, 601, '0'),
(10258, 1847, 602, '0'),
(10259, 1847, 604, '5.06'),
(10260, 1847, 605, '4.84'),
(10261, 1847, 606, '11.73'),
(10262, 1847, 607, '0'),
(10263, 1847, 608, '9.48'),
(10264, 1847, 609, '-0.17'),
(10265, 1847, 610, '0'),
(10266, 1847, 611, '0.07'),
(10267, 1847, 612, '0'),
(10268, 1847, 613, '9.73'),
(10269, 1847, 614, '-10.73'),
(10270, 1847, 616, '5.86'),
(10271, 1847, 617, '5.63'),
(10272, 1847, 618, '11.73'),
(10273, 1847, 619, '0'),
(10274, 1847, 620, '7.42'),
(10275, 1847, 621, '0.48'),
(10276, 1847, 622, '0.07'),
(10277, 1847, 623, '0.39'),
(10278, 1847, 624, '0'),
(10279, 1847, 625, '8.94'),
(10280, 1847, 626, '-4.32'),
(10281, 1847, 628, '1'),
(10282, 1847, 629, '1'),
(10283, 1847, 630, '1'),
(10284, 1847, 631, '0'),
(10285, 1847, 632, '0'),
(10286, 1847, 633, '0'),
(10287, 1847, 634, '0'),
(10288, 1847, 635, '0'),
(10289, 1847, 636, '0'),
(10290, 1847, 637, '0'),
(10291, 1847, 638, '0'),
(10292, 1847, 640, '6'),
(10293, 1847, 641, '6'),
(10294, 1847, 642, '6'),
(10295, 1847, 643, '0'),
(10296, 1847, 644, '0'),
(10297, 1847, 645, '0'),
(10298, 1847, 646, '0'),
(10299, 1847, 647, '0'),
(10300, 1847, 648, '0'),
(10301, 1847, 649, '0'),
(10302, 1847, 650, '0'),
(10303, 1847, 652, '0'),
(10304, 1847, 653, '0'),
(10305, 1847, 654, '0'),
(10306, 1847, 655, '0'),
(10307, 1847, 656, '0'),
(10308, 1847, 657, '0'),
(10309, 1847, 658, '0'),
(10310, 1847, 659, '0'),
(10311, 1847, 660, '0'),
(10312, 1847, 661, '0'),
(10313, 1847, 662, '0'),
(10314, 1847, 777, '2431.62'),
(10315, 1847, 778, '513852.62'),
(10316, 1848, 1, '1'),
(10317, 1848, 2, '1'),
(10318, 1848, 3, '1'),
(10319, 1848, 4, '1'),
(10320, 1848, 6, '1'),
(10321, 1848, 7, '1'),
(10322, 1848, 12, '1'),
(10323, 1848, 16, '1'),
(10324, 1848, 18, '1'),
(10325, 1848, 19, '1'),
(10326, 1848, 23, '1'),
(10327, 1848, 31, '1'),
(10328, 1848, 32, '1'),
(10329, 1848, 33, '1'),
(10330, 1848, 76, '1'),
(10331, 1848, 77, '1'),
(10332, 1848, 107, '1'),
(10333, 1848, 108, '1'),
(10334, 1848, 121, '1'),
(10335, 1848, 131, '1'),
(10336, 1848, 132, '1'),
(10337, 1848, 142, '1'),
(10338, 1848, 143, '1'),
(10339, 1848, 144, '1'),
(10340, 1848, 167, '1'),
(10341, 1848, 168, '1'),
(10342, 1848, 170, '1'),
(10343, 1848, 320, '1'),
(10344, 1848, 332, '1'),
(10345, 1848, 333, '1'),
(10346, 1848, 338, '1'),
(10347, 1848, 344, '1'),
(10348, 1848, 352, '1'),
(10349, 1848, 353, '1'),
(10350, 1848, 355, '1'),
(10351, 1848, 389, '1'),
(10352, 1848, 505, '1'),
(10353, 1848, 663, '1'),
(10354, 1848, 664, '1'),
(10355, 1848, 665, '1'),
(10356, 1848, 667, '1'),
(10357, 1848, 681, '1'),
(10358, 1848, 687, '1'),
(10359, 1848, 691, '1'),
(10360, 1848, 693, '1'),
(10361, 1848, 700, '1'),
(10362, 1848, 702, '1'),
(10363, 1848, 704, '1'),
(10364, 1848, 705, '1'),
(10365, 1848, 706, '1'),
(10366, 1848, 707, '1'),
(10367, 1848, 721, '1'),
(10368, 1848, 722, '1'),
(10369, 1848, 741, '1'),
(10370, 1848, 747, '1'),
(10371, 1848, 771, '1'),
(10372, 1848, 774, '1'),
(10373, 1848, 20, '2'),
(10374, 1848, 80, '10'),
(10375, 1848, 81, '3'),
(10376, 1848, 82, '4'),
(10377, 1848, 83, '4'),
(10378, 1848, 84, '3'),
(10379, 1848, 85, '3'),
(10380, 1848, 86, '0'),
(10381, 1848, 87, '3'),
(10382, 1848, 88, '0'),
(10383, 1848, 89, '10'),
(10384, 1848, 90, '0'),
(10385, 1848, 91, '1'),
(10386, 1848, 92, '15'),
(10387, 1848, 93, '0'),
(10388, 1848, 94, '10'),
(10389, 1848, 95, '10'),
(10390, 1848, 96, '3'),
(10391, 1848, 97, '3'),
(10392, 1848, 98, '4'),
(10393, 1848, 99, '4'),
(10394, 1848, 100, '2'),
(10395, 1848, 101, '4'),
(10396, 1848, 102, '0'),
(10397, 1848, 103, '3'),
(10398, 1848, 105, '3'),
(10399, 1848, 106, '12'),
(10400, 1848, 118, '2'),
(10401, 1848, 119, '1'),
(10402, 1848, 120, '0'),
(10403, 1848, 139, '0'),
(10404, 1848, 140, '0'),
(10405, 1848, 141, '0'),
(10406, 1848, 147, '0'),
(10407, 1848, 149, '0'),
(10408, 1848, 151, '0'),
(10409, 1848, 153, '0'),
(10410, 1848, 155, '0.03'),
(10411, 1848, 157, '0'),
(10412, 1848, 160, '0'),
(10413, 1848, 164, '0'),
(10414, 1848, 166, '0'),
(10415, 1848, 169, '0.97'),
(10416, 1848, 171, '0.97'),
(10417, 1848, 175, '0'),
(10418, 1848, 177, '0'),
(10419, 1848, 179, '0'),
(10420, 1848, 181, '0'),
(10421, 1848, 183, '0'),
(10422, 1848, 185, '0'),
(10423, 1848, 187, '0'),
(10424, 1848, 189, '0'),
(10425, 1848, 191, '0'),
(10426, 1848, 193, '0'),
(10427, 1848, 195, '0'),
(10428, 1848, 197, '0'),
(10429, 1848, 199, '0'),
(10430, 1848, 201, '0'),
(10431, 1848, 203, '0'),
(10432, 1848, 205, '0'),
(10433, 1848, 207, '0'),
(10434, 1848, 209, '0'),
(10435, 1848, 211, '0'),
(10436, 1848, 213, '0'),
(10437, 1848, 215, '0'),
(10438, 1848, 217, '0'),
(10439, 1848, 219, '0'),
(10440, 1848, 221, '0'),
(10441, 1848, 223, '0'),
(10442, 1848, 233, '0'),
(10443, 1848, 237, '0'),
(10444, 1848, 239, '0'),
(10445, 1848, 241, '0'),
(10446, 1848, 243, '0'),
(10447, 1848, 246, '0'),
(10448, 1848, 248, '0'),
(10449, 1848, 250, '0'),
(10450, 1848, 257, '0'),
(10451, 1848, 259, '0'),
(10452, 1848, 263, '0'),
(10453, 1848, 266, '0'),
(10454, 1848, 268, '0'),
(10455, 1848, 270, '0'),
(10456, 1848, 272, '0'),
(10457, 1848, 274, '0'),
(10458, 1848, 276, '0'),
(10459, 1848, 278, '0'),
(10460, 1848, 302, '0'),
(10461, 1848, 304, '0'),
(10462, 1848, 306, '0'),
(10463, 1848, 308, '0'),
(10464, 1848, 310, '0'),
(10465, 1848, 312, '0'),
(10466, 1848, 314, '0'),
(10467, 1848, 316, '0'),
(10468, 1848, 318, '0'),
(10469, 1848, 385, '2'),
(10470, 1848, 392, '0'),
(10471, 1848, 394, '0'),
(10472, 1848, 396, '0'),
(10473, 1848, 398, '0'),
(10474, 1848, 400, '0'),
(10475, 1848, 402, '0'),
(10476, 1848, 404, '0'),
(10477, 1848, 406, '0'),
(10478, 1848, 408, '0'),
(10479, 1848, 410, '0'),
(10480, 1848, 412, '0'),
(10481, 1848, 414, '0'),
(10482, 1848, 416, '0'),
(10483, 1848, 418, '0'),
(10484, 1848, 420, '0'),
(10485, 1848, 422, '0'),
(10486, 1848, 424, '0'),
(10487, 1848, 426, '0'),
(10488, 1848, 428, '0'),
(10489, 1848, 430, '0'),
(10490, 1848, 432, '0'),
(10491, 1848, 434, '0'),
(10492, 1848, 436, '0'),
(10493, 1848, 438, '0'),
(10494, 1848, 440, '0'),
(10495, 1848, 442, '0'),
(10496, 1848, 444, '0'),
(10497, 1848, 446, '0'),
(10498, 1848, 449, '0'),
(10499, 1848, 451, '0'),
(10500, 1848, 453, '0'),
(10501, 1848, 455, '0'),
(10502, 1848, 457, '0'),
(10503, 1848, 459, '0'),
(10504, 1848, 461, '0'),
(10505, 1848, 463, '0'),
(10506, 1848, 465, '0'),
(10507, 1848, 467, '0'),
(10508, 1848, 469, '0'),
(10509, 1848, 471, '0'),
(10510, 1848, 474, '0'),
(10511, 1848, 476, '0'),
(10512, 1848, 478, '0'),
(10513, 1848, 480, '0'),
(10514, 1848, 482, '0'),
(10515, 1848, 484, '0'),
(10516, 1848, 486, '0'),
(10517, 1848, 488, '0'),
(10518, 1848, 490, '0'),
(10519, 1848, 492, '0'),
(10520, 1848, 494, '0'),
(10521, 1848, 496, '0'),
(10522, 1848, 498, '0'),
(10523, 1848, 502, '0'),
(10524, 1848, 504, '0'),
(10525, 1848, 506, '0'),
(10526, 1848, 508, '0'),
(10527, 1848, 510, '0'),
(10528, 1848, 512, '0'),
(10529, 1848, 514, '0'),
(10530, 1848, 516, '0'),
(10531, 1848, 518, '0'),
(10532, 1848, 520, '0'),
(10533, 1848, 522, '0.98'),
(10534, 1848, 526, '1'),
(10535, 1848, 527, '0.09'),
(10536, 1848, 529, '38.44'),
(10537, 1848, 530, '38.44'),
(10538, 1848, 531, '38.44'),
(10539, 1848, 533, '0.91'),
(10540, 1848, 534, '28.53'),
(10541, 1848, 535, '9.54'),
(10542, 1848, 537, '0.71'),
(10543, 1848, 538, '0.32'),
(10544, 1848, 539, '0.71'),
(10545, 1848, 541, '0.98'),
(10546, 1848, 542, '0.04'),
(10547, 1848, 543, '1'),
(10548, 1848, 544, '0'),
(10549, 1848, 545, '0'),
(10550, 1848, 548, '0.11'),
(10551, 1848, 549, '0'),
(10552, 1848, 551, '0.98'),
(10553, 1848, 552, '0.93'),
(10554, 1848, 553, '0.03'),
(10555, 1848, 554, '0'),
(10556, 1848, 556, '1.89'),
(10557, 1848, 557, '1.89'),
(10558, 1848, 558, '1.89'),
(10559, 1848, 559, '0'),
(10560, 1848, 560, '0'),
(10561, 1848, 561, '-0'),
(10562, 1848, 562, '-0.03'),
(10563, 1848, 563, '0'),
(10564, 1848, 564, '0'),
(10565, 1848, 565, '0'),
(10566, 1848, 566, '-0'),
(10567, 1848, 568, '-0'),
(10568, 1848, 569, '0.96'),
(10569, 1848, 570, '0.96'),
(10570, 1848, 571, '-1'),
(10571, 1848, 572, '0.93'),
(10572, 1848, 573, '-0.06'),
(10573, 1848, 574, '-0.03'),
(10574, 1848, 575, '-0.01'),
(10575, 1848, 576, '0'),
(10576, 1848, 577, '1.93'),
(10577, 1848, 578, '-1.96'),
(10578, 1848, 580, '1.93'),
(10579, 1848, 581, '1.93'),
(10580, 1848, 582, '2'),
(10581, 1848, 583, '0'),
(10582, 1848, 584, '0'),
(10583, 1848, 585, '0'),
(10584, 1848, 586, '0'),
(10585, 1848, 587, '0'),
(10586, 1848, 588, '0'),
(10587, 1848, 589, '0.07'),
(10588, 1848, 590, '-0'),
(10589, 1848, 592, '0.3'),
(10590, 1848, 593, '0.3'),
(10591, 1848, 594, '0.3'),
(10592, 1848, 595, '0'),
(10593, 1848, 596, '0'),
(10594, 1848, 597, '0'),
(10595, 1848, 598, '0'),
(10596, 1848, 599, '0'),
(10597, 1848, 600, '0'),
(10598, 1848, 601, '0'),
(10599, 1848, 602, '0'),
(10600, 1848, 604, '5.46'),
(10601, 1848, 605, '5.96'),
(10602, 1848, 606, '10.74'),
(10603, 1848, 607, '0'),
(10604, 1848, 608, '8.05'),
(10605, 1848, 609, '-0.09'),
(10606, 1848, 610, '0.04'),
(10607, 1848, 611, '-0.06'),
(10608, 1848, 612, '0'),
(10609, 1848, 613, '7.62'),
(10610, 1848, 614, '-7.74'),
(10611, 1848, 616, '5.89'),
(10612, 1848, 617, '5.96'),
(10613, 1848, 618, '10.74'),
(10614, 1848, 619, '0'),
(10615, 1848, 620, '6.69'),
(10616, 1848, 621, '0.07'),
(10617, 1848, 622, '0.04'),
(10618, 1848, 623, '0'),
(10619, 1848, 624, '0'),
(10620, 1848, 625, '7.62'),
(10621, 1848, 626, '-7.47'),
(10622, 1848, 628, '1'),
(10623, 1848, 629, '1'),
(10624, 1848, 630, '1'),
(10625, 1848, 631, '0'),
(10626, 1848, 632, '0'),
(10627, 1848, 633, '0'),
(10628, 1848, 634, '0'),
(10629, 1848, 635, '0'),
(10630, 1848, 636, '0'),
(10631, 1848, 637, '0'),
(10632, 1848, 638, '0'),
(10633, 1848, 640, '6'),
(10634, 1848, 641, '6'),
(10635, 1848, 642, '6'),
(10636, 1848, 643, '0'),
(10637, 1848, 644, '0'),
(10638, 1848, 645, '0'),
(10639, 1848, 646, '0'),
(10640, 1848, 647, '0'),
(10641, 1848, 648, '0'),
(10642, 1848, 649, '0'),
(10643, 1848, 650, '0'),
(10644, 1848, 652, '0'),
(10645, 1848, 653, '0'),
(10646, 1848, 654, '0'),
(10647, 1848, 655, '0'),
(10648, 1848, 656, '0'),
(10649, 1848, 657, '0'),
(10650, 1848, 658, '0'),
(10651, 1848, 659, '0'),
(10652, 1848, 660, '0'),
(10653, 1848, 661, '0'),
(10654, 1848, 662, '0'),
(10655, 1848, 777, '2075.92'),
(10656, 1848, 778, '494530.95'),
(10657, 1845, 1, '1'),
(10658, 1845, 2, '1'),
(10659, 1845, 3, '1'),
(10660, 1845, 4, '1'),
(10661, 1845, 6, '1'),
(10662, 1845, 7, '1'),
(10663, 1845, 12, '1'),
(10664, 1845, 16, '1'),
(10665, 1845, 18, '1'),
(10666, 1845, 19, '1'),
(10667, 1845, 23, '1'),
(10668, 1845, 31, '1'),
(10669, 1845, 32, '1'),
(10670, 1845, 33, '1'),
(10671, 1845, 76, '1'),
(10672, 1845, 77, '1'),
(10673, 1845, 107, '1'),
(10674, 1845, 108, '1'),
(10675, 1845, 121, '1'),
(10676, 1845, 131, '1'),
(10677, 1845, 132, '1'),
(10678, 1845, 142, '1'),
(10679, 1845, 143, '1'),
(10680, 1845, 144, '1'),
(10681, 1845, 167, '1'),
(10682, 1845, 168, '1'),
(10683, 1845, 170, '1'),
(10684, 1845, 320, '1'),
(10685, 1845, 332, '1'),
(10686, 1845, 333, '1'),
(10687, 1845, 338, '1'),
(10688, 1845, 344, '1'),
(10689, 1845, 352, '1'),
(10690, 1845, 353, '1'),
(10691, 1845, 355, '1'),
(10692, 1845, 389, '1'),
(10693, 1845, 505, '1'),
(10694, 1845, 663, '1'),
(10695, 1845, 664, '1'),
(10696, 1845, 665, '1'),
(10697, 1845, 667, '1'),
(10698, 1845, 681, '1'),
(10699, 1845, 687, '1'),
(10700, 1845, 691, '1'),
(10701, 1845, 693, '1'),
(10702, 1845, 700, '1'),
(10703, 1845, 702, '1'),
(10704, 1845, 704, '1'),
(10705, 1845, 705, '1'),
(10706, 1845, 706, '1'),
(10707, 1845, 707, '1'),
(10708, 1845, 721, '1'),
(10709, 1845, 722, '1'),
(10710, 1845, 741, '1'),
(10711, 1845, 747, '1'),
(10712, 1845, 771, '1'),
(10713, 1845, 774, '1'),
(10714, 1845, 20, '2'),
(10715, 1845, 80, '10'),
(10716, 1845, 81, '3'),
(10717, 1845, 82, '4'),
(10718, 1845, 83, '4'),
(10719, 1845, 84, '3'),
(10720, 1845, 85, '3'),
(10721, 1845, 86, '0'),
(10722, 1845, 87, '3'),
(10723, 1845, 88, '0'),
(10724, 1845, 89, '10'),
(10725, 1845, 90, '0'),
(10726, 1845, 91, '1'),
(10727, 1845, 92, '15'),
(10728, 1845, 93, '0'),
(10729, 1845, 94, '10'),
(10730, 1845, 95, '10'),
(10731, 1845, 96, '3'),
(10732, 1845, 97, '3'),
(10733, 1845, 98, '4'),
(10734, 1845, 99, '4'),
(10735, 1845, 100, '2'),
(10736, 1845, 101, '4'),
(10737, 1845, 102, '0'),
(10738, 1845, 103, '3'),
(10739, 1845, 105, '3'),
(10740, 1845, 106, '12'),
(10741, 1845, 118, '2'),
(10742, 1845, 119, '1'),
(10743, 1845, 120, '0'),
(10744, 1845, 139, '0'),
(10745, 1845, 140, '0'),
(10746, 1845, 141, '0'),
(10747, 1845, 147, '0'),
(10748, 1845, 149, '0'),
(10749, 1845, 151, '0'),
(10750, 1845, 153, '0'),
(10751, 1845, 155, '0.06'),
(10752, 1845, 157, '0'),
(10753, 1845, 160, '0'),
(10754, 1845, 164, '0'),
(10755, 1845, 166, '0'),
(10756, 1845, 169, '0.94'),
(10757, 1845, 171, '0.94'),
(10758, 1845, 175, '0'),
(10759, 1845, 177, '0'),
(10760, 1845, 179, '0'),
(10761, 1845, 181, '0'),
(10762, 1845, 183, '0'),
(10763, 1845, 185, '0'),
(10764, 1845, 187, '0'),
(10765, 1845, 189, '0'),
(10766, 1845, 191, '0'),
(10767, 1845, 193, '0'),
(10768, 1845, 195, '0'),
(10769, 1845, 197, '0'),
(10770, 1845, 199, '0'),
(10771, 1845, 201, '0'),
(10772, 1845, 203, '0'),
(10773, 1845, 205, '0'),
(10774, 1845, 207, '0'),
(10775, 1845, 209, '0'),
(10776, 1845, 211, '0'),
(10777, 1845, 213, '0'),
(10778, 1845, 215, '0'),
(10779, 1845, 217, '0'),
(10780, 1845, 219, '0'),
(10781, 1845, 221, '0'),
(10782, 1845, 223, '0'),
(10783, 1845, 233, '0'),
(10784, 1845, 237, '0'),
(10785, 1845, 239, '0'),
(10786, 1845, 241, '0'),
(10787, 1845, 243, '0'),
(10788, 1845, 246, '0'),
(10789, 1845, 248, '0'),
(10790, 1845, 250, '0'),
(10791, 1845, 257, '0'),
(10792, 1845, 259, '0'),
(10793, 1845, 263, '0'),
(10794, 1845, 266, '0'),
(10795, 1845, 268, '0'),
(10796, 1845, 270, '0'),
(10797, 1845, 272, '0'),
(10798, 1845, 274, '0'),
(10799, 1845, 276, '0'),
(10800, 1845, 278, '0'),
(10801, 1845, 302, '0'),
(10802, 1845, 304, '0'),
(10803, 1845, 306, '0'),
(10804, 1845, 308, '0'),
(10805, 1845, 310, '0'),
(10806, 1845, 312, '0'),
(10807, 1845, 314, '0'),
(10808, 1845, 316, '0'),
(10809, 1845, 318, '0'),
(10810, 1845, 385, '2'),
(10811, 1845, 392, '0'),
(10812, 1845, 394, '0'),
(10813, 1845, 396, '0'),
(10814, 1845, 398, '0'),
(10815, 1845, 400, '0'),
(10816, 1845, 402, '0'),
(10817, 1845, 404, '0'),
(10818, 1845, 406, '0'),
(10819, 1845, 408, '0'),
(10820, 1845, 410, '0'),
(10821, 1845, 412, '0'),
(10822, 1845, 414, '0'),
(10823, 1845, 416, '0'),
(10824, 1845, 418, '0'),
(10825, 1845, 420, '0'),
(10826, 1845, 422, '0'),
(10827, 1845, 424, '0'),
(10828, 1845, 426, '0'),
(10829, 1845, 428, '0'),
(10830, 1845, 430, '0'),
(10831, 1845, 432, '0'),
(10832, 1845, 434, '0'),
(10833, 1845, 436, '0'),
(10834, 1845, 438, '0'),
(10835, 1845, 440, '0'),
(10836, 1845, 442, '0'),
(10837, 1845, 444, '0'),
(10838, 1845, 446, '0'),
(10839, 1845, 449, '0'),
(10840, 1845, 451, '0'),
(10841, 1845, 453, '0'),
(10842, 1845, 455, '0'),
(10843, 1845, 457, '0'),
(10844, 1845, 459, '0'),
(10845, 1845, 461, '0'),
(10846, 1845, 463, '0'),
(10847, 1845, 465, '0'),
(10848, 1845, 467, '0'),
(10849, 1845, 469, '0'),
(10850, 1845, 471, '0'),
(10851, 1845, 474, '0'),
(10852, 1845, 476, '0'),
(10853, 1845, 478, '0'),
(10854, 1845, 480, '0'),
(10855, 1845, 482, '0'),
(10856, 1845, 484, '0'),
(10857, 1845, 486, '0'),
(10858, 1845, 488, '0'),
(10859, 1845, 490, '0'),
(10860, 1845, 492, '0'),
(10861, 1845, 494, '0'),
(10862, 1845, 496, '0'),
(10863, 1845, 498, '0'),
(10864, 1845, 502, '0'),
(10865, 1845, 504, '0'),
(10866, 1845, 506, '0'),
(10867, 1845, 508, '0'),
(10868, 1845, 510, '0'),
(10869, 1845, 512, '0'),
(10870, 1845, 514, '0'),
(10871, 1845, 516, '0'),
(10872, 1845, 518, '0'),
(10873, 1845, 520, '0'),
(10874, 1845, 522, '1'),
(10875, 1845, 526, '1'),
(10876, 1845, 527, '0'),
(10877, 1845, 529, '16'),
(10878, 1845, 530, '16'),
(10879, 1845, 531, '16'),
(10880, 1845, 533, '0.94'),
(10881, 1845, 534, '9.42'),
(10882, 1845, 535, '4.77'),
(10883, 1845, 537, '1'),
(10884, 1845, 538, '0.4'),
(10885, 1845, 539, '1'),
(10886, 1845, 541, '1'),
(10887, 1845, 542, '0'),
(10888, 1845, 543, '1'),
(10889, 1845, 544, '0'),
(10890, 1845, 545, '0'),
(10891, 1845, 548, '0.12'),
(10892, 1845, 549, '0'),
(10893, 1845, 551, '1'),
(10894, 1845, 552, '0.96'),
(10895, 1845, 553, '0.06'),
(10896, 1845, 554, '0'),
(10897, 1845, 556, '1.93'),
(10898, 1845, 557, '1.93'),
(10899, 1845, 558, '1.93'),
(10900, 1845, 559, '0'),
(10901, 1845, 560, '0'),
(10902, 1845, 561, '-0'),
(10903, 1845, 562, '-0.07'),
(10904, 1845, 563, '0'),
(10905, 1845, 564, '0'),
(10906, 1845, 565, '0'),
(10907, 1845, 566, '-0'),
(10908, 1845, 568, '-0'),
(10909, 1845, 569, '0.96'),
(10910, 1845, 570, '0.96'),
(10911, 1845, 571, '-1'),
(10912, 1845, 572, '0.93'),
(10913, 1845, 573, '-0.13'),
(10914, 1845, 574, '-0.07'),
(10915, 1845, 575, '-0.02'),
(10916, 1845, 576, '0'),
(10917, 1845, 577, '1.93'),
(10918, 1845, 578, '-1.96'),
(10919, 1845, 580, '1.93'),
(10920, 1845, 581, '1.93'),
(10921, 1845, 582, '2'),
(10922, 1845, 583, '0'),
(10923, 1845, 584, '0'),
(10924, 1845, 585, '0'),
(10925, 1845, 586, '0'),
(10926, 1845, 587, '0'),
(10927, 1845, 588, '0'),
(10928, 1845, 589, '0.07'),
(10929, 1845, 590, '-0'),
(10930, 1845, 592, '0.6'),
(10931, 1845, 593, '0.6'),
(10932, 1845, 594, '0.6'),
(10933, 1845, 595, '0'),
(10934, 1845, 596, '0'),
(10935, 1845, 597, '0'),
(10936, 1845, 598, '0'),
(10937, 1845, 599, '0'),
(10938, 1845, 600, '0'),
(10939, 1845, 601, '0'),
(10940, 1845, 602, '0'),
(10941, 1845, 604, '3.88'),
(10942, 1845, 605, '4'),
(10943, 1845, 606, '7'),
(10944, 1845, 607, '0'),
(10945, 1845, 608, '2.15'),
(10946, 1845, 609, '-0.2'),
(10947, 1845, 610, '-0.01'),
(10948, 1845, 611, '0.02'),
(10949, 1845, 612, '0'),
(10950, 1845, 613, '5'),
(10951, 1845, 614, '-6'),
(10952, 1845, 616, '4.07'),
(10953, 1845, 617, '4'),
(10954, 1845, 618, '7'),
(10955, 1845, 619, '0'),
(10956, 1845, 620, '1.71'),
(10957, 1845, 621, '0.21'),
(10958, 1845, 622, '0.06'),
(10959, 1845, 623, '0.11'),
(10960, 1845, 624, '0'),
(10961, 1845, 625, '5'),
(10962, 1845, 626, '-3'),
(10963, 1845, 628, '1'),
(10964, 1845, 629, '1'),
(10965, 1845, 630, '1'),
(10966, 1845, 631, '0'),
(10967, 1845, 632, '0'),
(10968, 1845, 633, '0'),
(10969, 1845, 634, '0'),
(10970, 1845, 635, '0'),
(10971, 1845, 636, '0'),
(10972, 1845, 637, '0'),
(10973, 1845, 638, '0'),
(10974, 1845, 640, '6'),
(10975, 1845, 641, '6'),
(10976, 1845, 642, '6'),
(10977, 1845, 643, '0'),
(10978, 1845, 644, '0'),
(10979, 1845, 645, '0'),
(10980, 1845, 646, '0'),
(10981, 1845, 647, '0'),
(10982, 1845, 648, '0'),
(10983, 1845, 649, '0'),
(10984, 1845, 650, '0'),
(10985, 1845, 652, '0'),
(10986, 1845, 653, '0'),
(10987, 1845, 654, '0'),
(10988, 1845, 655, '0'),
(10989, 1845, 656, '0'),
(10990, 1845, 657, '0'),
(10991, 1845, 658, '0'),
(10992, 1845, 659, '0'),
(10993, 1845, 660, '0'),
(10994, 1845, 661, '0'),
(10995, 1845, 662, '0'),
(10996, 1845, 777, '3704.65'),
(10997, 1845, 778, '565410.33'),
(10998, 1846, 1, '1'),
(10999, 1846, 2, '1'),
(11000, 1846, 3, '1'),
(11001, 1846, 4, '1'),
(11002, 1846, 6, '1'),
(11003, 1846, 7, '1'),
(11004, 1846, 12, '1'),
(11005, 1846, 16, '1'),
(11006, 1846, 18, '1'),
(11007, 1846, 19, '1'),
(11008, 1846, 23, '1'),
(11009, 1846, 31, '1'),
(11010, 1846, 32, '1'),
(11011, 1846, 33, '1'),
(11012, 1846, 76, '1'),
(11013, 1846, 77, '1'),
(11014, 1846, 107, '1'),
(11015, 1846, 108, '1'),
(11016, 1846, 121, '1'),
(11017, 1846, 131, '1'),
(11018, 1846, 132, '1'),
(11019, 1846, 142, '1'),
(11020, 1846, 143, '1'),
(11021, 1846, 144, '1'),
(11022, 1846, 167, '1'),
(11023, 1846, 168, '1'),
(11024, 1846, 170, '1'),
(11025, 1846, 320, '1'),
(11026, 1846, 332, '1'),
(11027, 1846, 333, '1'),
(11028, 1846, 338, '1'),
(11029, 1846, 344, '1'),
(11030, 1846, 352, '1'),
(11031, 1846, 353, '1'),
(11032, 1846, 355, '1'),
(11033, 1846, 389, '1'),
(11034, 1846, 505, '1'),
(11035, 1846, 663, '1'),
(11036, 1846, 664, '1'),
(11037, 1846, 665, '1'),
(11038, 1846, 667, '1'),
(11039, 1846, 681, '1'),
(11040, 1846, 687, '1'),
(11041, 1846, 691, '1'),
(11042, 1846, 693, '1'),
(11043, 1846, 700, '1'),
(11044, 1846, 702, '1'),
(11045, 1846, 704, '1'),
(11046, 1846, 705, '1'),
(11047, 1846, 706, '1'),
(11048, 1846, 707, '1'),
(11049, 1846, 721, '1'),
(11050, 1846, 722, '1'),
(11051, 1846, 741, '1'),
(11052, 1846, 747, '1'),
(11053, 1846, 771, '1'),
(11054, 1846, 774, '1'),
(11055, 1846, 20, '2'),
(11056, 1846, 80, '10'),
(11057, 1846, 81, '3'),
(11058, 1846, 82, '4'),
(11059, 1846, 83, '4'),
(11060, 1846, 84, '3'),
(11061, 1846, 85, '3'),
(11062, 1846, 86, '0'),
(11063, 1846, 87, '3'),
(11064, 1846, 88, '0'),
(11065, 1846, 89, '10'),
(11066, 1846, 90, '0'),
(11067, 1846, 91, '1'),
(11068, 1846, 92, '15'),
(11069, 1846, 93, '0'),
(11070, 1846, 94, '10'),
(11071, 1846, 95, '10'),
(11072, 1846, 96, '3'),
(11073, 1846, 97, '3'),
(11074, 1846, 98, '4'),
(11075, 1846, 99, '4'),
(11076, 1846, 100, '2'),
(11077, 1846, 101, '4'),
(11078, 1846, 102, '0'),
(11079, 1846, 103, '3'),
(11080, 1846, 105, '3'),
(11081, 1846, 106, '12'),
(11082, 1846, 118, '2'),
(11083, 1846, 119, '1'),
(11084, 1846, 120, '0'),
(11085, 1846, 139, '0'),
(11086, 1846, 140, '0'),
(11087, 1846, 141, '0'),
(11088, 1846, 147, '0'),
(11089, 1846, 149, '0'),
(11090, 1846, 151, '0'),
(11091, 1846, 153, '0'),
(11092, 1846, 155, '0.03'),
(11093, 1846, 157, '0'),
(11094, 1846, 160, '0'),
(11095, 1846, 164, '0'),
(11096, 1846, 166, '0'),
(11097, 1846, 169, '0.97'),
(11098, 1846, 171, '0.97'),
(11099, 1846, 175, '0'),
(11100, 1846, 177, '0'),
(11101, 1846, 179, '0'),
(11102, 1846, 181, '0'),
(11103, 1846, 183, '0'),
(11104, 1846, 185, '0'),
(11105, 1846, 187, '0'),
(11106, 1846, 189, '0'),
(11107, 1846, 191, '0'),
(11108, 1846, 193, '0'),
(11109, 1846, 195, '0'),
(11110, 1846, 197, '0'),
(11111, 1846, 199, '0'),
(11112, 1846, 201, '0'),
(11113, 1846, 203, '0'),
(11114, 1846, 205, '0'),
(11115, 1846, 207, '0'),
(11116, 1846, 209, '0'),
(11117, 1846, 211, '0'),
(11118, 1846, 213, '0'),
(11119, 1846, 215, '0'),
(11120, 1846, 217, '0'),
(11121, 1846, 219, '0'),
(11122, 1846, 221, '0'),
(11123, 1846, 223, '0'),
(11124, 1846, 233, '0'),
(11125, 1846, 237, '0'),
(11126, 1846, 239, '0'),
(11127, 1846, 241, '0'),
(11128, 1846, 243, '0'),
(11129, 1846, 246, '0'),
(11130, 1846, 248, '0'),
(11131, 1846, 250, '0'),
(11132, 1846, 257, '0'),
(11133, 1846, 259, '0'),
(11134, 1846, 263, '0'),
(11135, 1846, 266, '0'),
(11136, 1846, 268, '0'),
(11137, 1846, 270, '0'),
(11138, 1846, 272, '0'),
(11139, 1846, 274, '0'),
(11140, 1846, 276, '0'),
(11141, 1846, 278, '0'),
(11142, 1846, 302, '0'),
(11143, 1846, 304, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(11144, 1846, 306, '0'),
(11145, 1846, 308, '0'),
(11146, 1846, 310, '0'),
(11147, 1846, 312, '0'),
(11148, 1846, 314, '0'),
(11149, 1846, 316, '0'),
(11150, 1846, 318, '0'),
(11151, 1846, 385, '2'),
(11152, 1846, 392, '0'),
(11153, 1846, 394, '0'),
(11154, 1846, 396, '0'),
(11155, 1846, 398, '0'),
(11156, 1846, 400, '0'),
(11157, 1846, 402, '0'),
(11158, 1846, 404, '0'),
(11159, 1846, 406, '0'),
(11160, 1846, 408, '0'),
(11161, 1846, 410, '0'),
(11162, 1846, 412, '0'),
(11163, 1846, 414, '0'),
(11164, 1846, 416, '0'),
(11165, 1846, 418, '0'),
(11166, 1846, 420, '0'),
(11167, 1846, 422, '0'),
(11168, 1846, 424, '0'),
(11169, 1846, 426, '0'),
(11170, 1846, 428, '0'),
(11171, 1846, 430, '0'),
(11172, 1846, 432, '0'),
(11173, 1846, 434, '0'),
(11174, 1846, 436, '0'),
(11175, 1846, 438, '0'),
(11176, 1846, 440, '0'),
(11177, 1846, 442, '0'),
(11178, 1846, 444, '0'),
(11179, 1846, 446, '0'),
(11180, 1846, 449, '0'),
(11181, 1846, 451, '0'),
(11182, 1846, 453, '0'),
(11183, 1846, 455, '0'),
(11184, 1846, 457, '0'),
(11185, 1846, 459, '0'),
(11186, 1846, 461, '0'),
(11187, 1846, 463, '0'),
(11188, 1846, 465, '0'),
(11189, 1846, 467, '0'),
(11190, 1846, 469, '0'),
(11191, 1846, 471, '0'),
(11192, 1846, 474, '0'),
(11193, 1846, 476, '0'),
(11194, 1846, 478, '0'),
(11195, 1846, 480, '0'),
(11196, 1846, 482, '0'),
(11197, 1846, 484, '0'),
(11198, 1846, 486, '0'),
(11199, 1846, 488, '0'),
(11200, 1846, 490, '0'),
(11201, 1846, 492, '0'),
(11202, 1846, 494, '0'),
(11203, 1846, 496, '0'),
(11204, 1846, 498, '0'),
(11205, 1846, 502, '0'),
(11206, 1846, 504, '0'),
(11207, 1846, 506, '0'),
(11208, 1846, 508, '0'),
(11209, 1846, 510, '0'),
(11210, 1846, 512, '0'),
(11211, 1846, 514, '0'),
(11212, 1846, 516, '0'),
(11213, 1846, 518, '0'),
(11214, 1846, 520, '0'),
(11215, 1846, 522, '1'),
(11216, 1846, 526, '1'),
(11217, 1846, 527, '0.02'),
(11218, 1846, 529, '31.96'),
(11219, 1846, 530, '31.96'),
(11220, 1846, 531, '31.96'),
(11221, 1846, 533, '0.92'),
(11222, 1846, 534, '21.9'),
(11223, 1846, 535, '6.68'),
(11224, 1846, 537, '1'),
(11225, 1846, 538, '0.42'),
(11226, 1846, 539, '1'),
(11227, 1846, 541, '1'),
(11228, 1846, 542, '0'),
(11229, 1846, 543, '1'),
(11230, 1846, 544, '0'),
(11231, 1846, 545, '0'),
(11232, 1846, 548, '0.11'),
(11233, 1846, 549, '0'),
(11234, 1846, 551, '1'),
(11235, 1846, 552, '0.96'),
(11236, 1846, 553, '0.03'),
(11237, 1846, 554, '0'),
(11238, 1846, 556, '1.93'),
(11239, 1846, 557, '1.93'),
(11240, 1846, 558, '1.93'),
(11241, 1846, 559, '0'),
(11242, 1846, 560, '0'),
(11243, 1846, 561, '-0'),
(11244, 1846, 562, '-0.03'),
(11245, 1846, 563, '0'),
(11246, 1846, 564, '0'),
(11247, 1846, 565, '0'),
(11248, 1846, 566, '-0'),
(11249, 1846, 568, '-0'),
(11250, 1846, 569, '0.96'),
(11251, 1846, 570, '0.96'),
(11252, 1846, 571, '-1'),
(11253, 1846, 572, '0.93'),
(11254, 1846, 573, '-0.06'),
(11255, 1846, 574, '-0.03'),
(11256, 1846, 575, '-0.01'),
(11257, 1846, 576, '0'),
(11258, 1846, 577, '1.93'),
(11259, 1846, 578, '-1.96'),
(11260, 1846, 580, '1.93'),
(11261, 1846, 581, '1.93'),
(11262, 1846, 582, '2'),
(11263, 1846, 583, '0'),
(11264, 1846, 584, '0'),
(11265, 1846, 585, '0'),
(11266, 1846, 586, '0'),
(11267, 1846, 587, '0'),
(11268, 1846, 588, '0'),
(11269, 1846, 589, '0.07'),
(11270, 1846, 590, '-0'),
(11271, 1846, 592, '0.43'),
(11272, 1846, 593, '0.43'),
(11273, 1846, 594, '0.43'),
(11274, 1846, 595, '0'),
(11275, 1846, 596, '0'),
(11276, 1846, 597, '0'),
(11277, 1846, 598, '0'),
(11278, 1846, 599, '0'),
(11279, 1846, 600, '0'),
(11280, 1846, 601, '0'),
(11281, 1846, 602, '0'),
(11282, 1846, 604, '4.85'),
(11283, 1846, 605, '4.79'),
(11284, 1846, 606, '9.88'),
(11285, 1846, 607, '0'),
(11286, 1846, 608, '6.53'),
(11287, 1846, 609, '-0.1'),
(11288, 1846, 610, '0.03'),
(11289, 1846, 611, '-0.07'),
(11290, 1846, 612, '0'),
(11291, 1846, 613, '7.16'),
(11292, 1846, 614, '-7.38'),
(11293, 1846, 616, '5.19'),
(11294, 1846, 617, '5.01'),
(11295, 1846, 618, '9.88'),
(11296, 1846, 619, '0'),
(11297, 1846, 620, '5.68'),
(11298, 1846, 621, '0.04'),
(11299, 1846, 622, '0.05'),
(11300, 1846, 623, '-0.02'),
(11301, 1846, 624, '0'),
(11302, 1846, 625, '7.14'),
(11303, 1846, 626, '-7.38'),
(11304, 1846, 628, '1'),
(11305, 1846, 629, '1'),
(11306, 1846, 630, '1'),
(11307, 1846, 631, '0'),
(11308, 1846, 632, '0'),
(11309, 1846, 633, '0'),
(11310, 1846, 634, '0'),
(11311, 1846, 635, '0'),
(11312, 1846, 636, '0'),
(11313, 1846, 637, '0'),
(11314, 1846, 638, '0'),
(11315, 1846, 640, '6'),
(11316, 1846, 641, '6'),
(11317, 1846, 642, '6'),
(11318, 1846, 643, '0'),
(11319, 1846, 644, '0'),
(11320, 1846, 645, '0'),
(11321, 1846, 646, '0'),
(11322, 1846, 647, '0'),
(11323, 1846, 648, '0'),
(11324, 1846, 649, '0'),
(11325, 1846, 650, '0'),
(11326, 1846, 652, '0'),
(11327, 1846, 653, '0'),
(11328, 1846, 654, '0'),
(11329, 1846, 655, '0'),
(11330, 1846, 656, '0'),
(11331, 1846, 657, '0'),
(11332, 1846, 658, '0'),
(11333, 1846, 659, '0'),
(11334, 1846, 660, '0'),
(11335, 1846, 661, '0'),
(11336, 1846, 662, '0'),
(11337, 1846, 777, '2309.1'),
(11338, 1846, 778, '534563.83'),
(11339, 1849, 1, '1'),
(11340, 1849, 2, '1'),
(11341, 1849, 3, '1'),
(11342, 1849, 4, '1'),
(11343, 1849, 6, '1'),
(11344, 1849, 7, '1'),
(11345, 1849, 12, '1'),
(11346, 1849, 16, '1'),
(11347, 1849, 18, '1'),
(11348, 1849, 19, '1'),
(11349, 1849, 23, '1'),
(11350, 1849, 31, '1'),
(11351, 1849, 32, '1'),
(11352, 1849, 33, '1'),
(11353, 1849, 76, '1'),
(11354, 1849, 77, '1'),
(11355, 1849, 107, '1'),
(11356, 1849, 108, '1'),
(11357, 1849, 121, '1'),
(11358, 1849, 131, '1'),
(11359, 1849, 132, '1'),
(11360, 1849, 142, '1'),
(11361, 1849, 143, '1'),
(11362, 1849, 144, '1'),
(11363, 1849, 167, '1'),
(11364, 1849, 168, '1'),
(11365, 1849, 170, '1'),
(11366, 1849, 320, '1'),
(11367, 1849, 332, '1'),
(11368, 1849, 333, '1'),
(11369, 1849, 338, '1'),
(11370, 1849, 344, '1'),
(11371, 1849, 352, '1'),
(11372, 1849, 353, '1'),
(11373, 1849, 355, '1'),
(11374, 1849, 389, '1'),
(11375, 1849, 505, '1'),
(11376, 1849, 663, '1'),
(11377, 1849, 664, '1'),
(11378, 1849, 665, '1'),
(11379, 1849, 667, '1'),
(11380, 1849, 681, '1'),
(11381, 1849, 687, '1'),
(11382, 1849, 691, '1'),
(11383, 1849, 693, '1'),
(11384, 1849, 700, '1'),
(11385, 1849, 702, '1'),
(11386, 1849, 704, '1'),
(11387, 1849, 705, '1'),
(11388, 1849, 706, '1'),
(11389, 1849, 707, '1'),
(11390, 1849, 721, '1'),
(11391, 1849, 722, '1'),
(11392, 1849, 741, '1'),
(11393, 1849, 747, '1'),
(11394, 1849, 771, '1'),
(11395, 1849, 774, '1'),
(11396, 1849, 20, '2'),
(11397, 1849, 80, '10'),
(11398, 1849, 81, '3'),
(11399, 1849, 82, '4'),
(11400, 1849, 83, '4'),
(11401, 1849, 84, '3'),
(11402, 1849, 85, '3'),
(11403, 1849, 86, '0'),
(11404, 1849, 87, '3'),
(11405, 1849, 88, '0'),
(11406, 1849, 89, '10'),
(11407, 1849, 90, '0'),
(11408, 1849, 91, '1'),
(11409, 1849, 92, '15'),
(11410, 1849, 93, '0'),
(11411, 1849, 94, '10'),
(11412, 1849, 95, '10'),
(11413, 1849, 96, '3'),
(11414, 1849, 97, '3'),
(11415, 1849, 98, '4'),
(11416, 1849, 99, '4'),
(11417, 1849, 100, '2'),
(11418, 1849, 101, '4'),
(11419, 1849, 102, '0'),
(11420, 1849, 103, '3'),
(11421, 1849, 105, '3'),
(11422, 1849, 106, '12'),
(11423, 1849, 118, '2'),
(11424, 1849, 119, '1'),
(11425, 1849, 120, '0'),
(11426, 1849, 139, '0'),
(11427, 1849, 140, '0'),
(11428, 1849, 141, '0'),
(11429, 1849, 147, '0'),
(11430, 1849, 149, '0'),
(11431, 1849, 151, '0'),
(11432, 1849, 153, '0'),
(11433, 1849, 155, '0.05'),
(11434, 1849, 157, '0'),
(11435, 1849, 160, '0'),
(11436, 1849, 164, '0'),
(11437, 1849, 166, '0'),
(11438, 1849, 169, '0.95'),
(11439, 1849, 171, '0.95'),
(11440, 1849, 175, '0'),
(11441, 1849, 177, '0'),
(11442, 1849, 179, '0'),
(11443, 1849, 181, '0'),
(11444, 1849, 183, '0'),
(11445, 1849, 185, '0'),
(11446, 1849, 187, '0'),
(11447, 1849, 189, '0'),
(11448, 1849, 191, '0'),
(11449, 1849, 193, '0'),
(11450, 1849, 195, '0'),
(11451, 1849, 197, '0'),
(11452, 1849, 199, '0'),
(11453, 1849, 201, '0'),
(11454, 1849, 203, '0'),
(11455, 1849, 205, '0'),
(11456, 1849, 207, '0'),
(11457, 1849, 209, '0'),
(11458, 1849, 211, '0'),
(11459, 1849, 213, '0'),
(11460, 1849, 215, '0'),
(11461, 1849, 217, '0'),
(11462, 1849, 219, '0'),
(11463, 1849, 221, '0'),
(11464, 1849, 223, '0'),
(11465, 1849, 233, '0'),
(11466, 1849, 237, '0'),
(11467, 1849, 239, '0'),
(11468, 1849, 241, '0'),
(11469, 1849, 243, '0'),
(11470, 1849, 246, '0'),
(11471, 1849, 248, '0'),
(11472, 1849, 250, '0'),
(11473, 1849, 257, '0'),
(11474, 1849, 259, '0'),
(11475, 1849, 263, '0'),
(11476, 1849, 266, '0'),
(11477, 1849, 268, '0'),
(11478, 1849, 270, '0'),
(11479, 1849, 272, '0'),
(11480, 1849, 274, '0'),
(11481, 1849, 276, '0'),
(11482, 1849, 278, '0'),
(11483, 1849, 302, '0'),
(11484, 1849, 304, '0'),
(11485, 1849, 306, '0'),
(11486, 1849, 308, '0'),
(11487, 1849, 310, '0'),
(11488, 1849, 312, '0'),
(11489, 1849, 314, '0'),
(11490, 1849, 316, '0'),
(11491, 1849, 318, '0'),
(11492, 1849, 385, '2'),
(11493, 1849, 392, '0'),
(11494, 1849, 394, '0'),
(11495, 1849, 396, '0'),
(11496, 1849, 398, '0'),
(11497, 1849, 400, '0'),
(11498, 1849, 402, '0'),
(11499, 1849, 404, '0'),
(11500, 1849, 406, '0'),
(11501, 1849, 408, '0'),
(11502, 1849, 410, '0'),
(11503, 1849, 412, '0'),
(11504, 1849, 414, '0'),
(11505, 1849, 416, '0'),
(11506, 1849, 418, '0'),
(11507, 1849, 420, '0'),
(11508, 1849, 422, '0'),
(11509, 1849, 424, '0'),
(11510, 1849, 426, '0'),
(11511, 1849, 428, '0'),
(11512, 1849, 430, '0'),
(11513, 1849, 432, '0'),
(11514, 1849, 434, '0'),
(11515, 1849, 436, '0'),
(11516, 1849, 438, '0'),
(11517, 1849, 440, '0'),
(11518, 1849, 442, '0'),
(11519, 1849, 444, '0'),
(11520, 1849, 446, '0'),
(11521, 1849, 449, '0'),
(11522, 1849, 451, '0'),
(11523, 1849, 453, '0'),
(11524, 1849, 455, '0'),
(11525, 1849, 457, '0'),
(11526, 1849, 459, '0'),
(11527, 1849, 461, '0'),
(11528, 1849, 463, '0'),
(11529, 1849, 465, '0'),
(11530, 1849, 467, '0'),
(11531, 1849, 469, '0'),
(11532, 1849, 471, '0'),
(11533, 1849, 474, '0'),
(11534, 1849, 476, '0'),
(11535, 1849, 478, '0'),
(11536, 1849, 480, '0'),
(11537, 1849, 482, '0'),
(11538, 1849, 484, '0'),
(11539, 1849, 486, '0'),
(11540, 1849, 488, '0'),
(11541, 1849, 490, '0'),
(11542, 1849, 492, '0'),
(11543, 1849, 494, '0'),
(11544, 1849, 496, '0'),
(11545, 1849, 498, '0'),
(11546, 1849, 502, '0'),
(11547, 1849, 504, '0'),
(11548, 1849, 506, '0'),
(11549, 1849, 508, '0'),
(11550, 1849, 510, '0'),
(11551, 1849, 512, '0'),
(11552, 1849, 514, '0'),
(11553, 1849, 516, '0'),
(11554, 1849, 518, '0'),
(11555, 1849, 520, '0'),
(11556, 1849, 522, '1'),
(11557, 1849, 526, '1'),
(11558, 1849, 527, '0'),
(11559, 1849, 529, '20'),
(11560, 1849, 530, '20'),
(11561, 1849, 531, '20'),
(11562, 1849, 533, '0.8'),
(11563, 1849, 534, '12.36'),
(11564, 1849, 535, '6.2'),
(11565, 1849, 537, '0.77'),
(11566, 1849, 538, '0.32'),
(11567, 1849, 539, '0.77'),
(11568, 1849, 541, '1'),
(11569, 1849, 542, '0'),
(11570, 1849, 543, '1'),
(11571, 1849, 544, '0'),
(11572, 1849, 545, '0'),
(11573, 1849, 548, '0.3'),
(11574, 1849, 549, '0'),
(11575, 1849, 551, '1'),
(11576, 1849, 552, '0.96'),
(11577, 1849, 553, '0.05'),
(11578, 1849, 554, '0'),
(11579, 1849, 556, '1.93'),
(11580, 1849, 557, '1.93'),
(11581, 1849, 558, '1.93'),
(11582, 1849, 559, '0'),
(11583, 1849, 560, '0'),
(11584, 1849, 561, '-0'),
(11585, 1849, 562, '-0.05'),
(11586, 1849, 563, '0'),
(11587, 1849, 564, '0'),
(11588, 1849, 565, '0'),
(11589, 1849, 566, '-0'),
(11590, 1849, 568, '-0'),
(11591, 1849, 569, '0.96'),
(11592, 1849, 570, '0.96'),
(11593, 1849, 571, '-1'),
(11594, 1849, 572, '0.93'),
(11595, 1849, 573, '-0.1'),
(11596, 1849, 574, '-0.05'),
(11597, 1849, 575, '-0.02'),
(11598, 1849, 576, '0'),
(11599, 1849, 577, '1.93'),
(11600, 1849, 578, '-1.96'),
(11601, 1849, 580, '1.93'),
(11602, 1849, 581, '1.93'),
(11603, 1849, 582, '2'),
(11604, 1849, 583, '0'),
(11605, 1849, 584, '0'),
(11606, 1849, 585, '0'),
(11607, 1849, 586, '0'),
(11608, 1849, 587, '0'),
(11609, 1849, 588, '0'),
(11610, 1849, 589, '0.07'),
(11611, 1849, 590, '-0'),
(11612, 1849, 592, '0.46'),
(11613, 1849, 593, '0.46'),
(11614, 1849, 594, '0.46'),
(11615, 1849, 595, '0'),
(11616, 1849, 596, '0'),
(11617, 1849, 597, '0'),
(11618, 1849, 598, '0'),
(11619, 1849, 599, '0'),
(11620, 1849, 600, '0'),
(11621, 1849, 601, '0'),
(11622, 1849, 602, '0'),
(11623, 1849, 604, '4.15'),
(11624, 1849, 605, '4'),
(11625, 1849, 606, '8'),
(11626, 1849, 607, '0'),
(11627, 1849, 608, '5.53'),
(11628, 1849, 609, '-0.16'),
(11629, 1849, 610, '-0.11'),
(11630, 1849, 611, '-0.01'),
(11631, 1849, 612, '0'),
(11632, 1849, 613, '6'),
(11633, 1849, 614, '-7'),
(11634, 1849, 616, '4.94'),
(11635, 1849, 617, '4'),
(11636, 1849, 618, '8'),
(11637, 1849, 619, '0'),
(11638, 1849, 620, '3.81'),
(11639, 1849, 621, '0.27'),
(11640, 1849, 622, '-0.13'),
(11641, 1849, 623, '0.19'),
(11642, 1849, 624, '0'),
(11643, 1849, 625, '6'),
(11644, 1849, 626, '-5'),
(11645, 1849, 628, '1'),
(11646, 1849, 629, '1'),
(11647, 1849, 630, '1'),
(11648, 1849, 631, '0'),
(11649, 1849, 632, '0'),
(11650, 1849, 633, '0'),
(11651, 1849, 634, '0'),
(11652, 1849, 635, '0'),
(11653, 1849, 636, '0'),
(11654, 1849, 637, '0'),
(11655, 1849, 638, '0'),
(11656, 1849, 640, '6'),
(11657, 1849, 641, '6'),
(11658, 1849, 642, '6'),
(11659, 1849, 643, '0'),
(11660, 1849, 644, '0'),
(11661, 1849, 645, '0'),
(11662, 1849, 646, '0'),
(11663, 1849, 647, '0'),
(11664, 1849, 648, '0'),
(11665, 1849, 649, '0'),
(11666, 1849, 650, '0'),
(11667, 1849, 652, '0'),
(11668, 1849, 653, '0'),
(11669, 1849, 654, '0'),
(11670, 1849, 655, '0'),
(11671, 1849, 656, '0'),
(11672, 1849, 657, '0'),
(11673, 1849, 658, '0'),
(11674, 1849, 659, '0'),
(11675, 1849, 660, '0'),
(11676, 1849, 661, '0'),
(11677, 1849, 662, '0'),
(11678, 1849, 777, '2831.43'),
(11679, 1849, 778, '550122.87'),
(11680, 1850, 1, '1'),
(11681, 1850, 2, '1'),
(11682, 1850, 3, '1'),
(11683, 1850, 4, '1'),
(11684, 1850, 6, '1'),
(11685, 1850, 7, '1'),
(11686, 1850, 12, '1'),
(11687, 1850, 16, '1'),
(11688, 1850, 18, '1'),
(11689, 1850, 19, '1'),
(11690, 1850, 23, '1'),
(11691, 1850, 31, '1'),
(11692, 1850, 32, '1'),
(11693, 1850, 33, '1'),
(11694, 1850, 76, '1'),
(11695, 1850, 77, '1'),
(11696, 1850, 107, '1'),
(11697, 1850, 108, '1'),
(11698, 1850, 121, '1'),
(11699, 1850, 131, '1'),
(11700, 1850, 132, '1'),
(11701, 1850, 142, '1'),
(11702, 1850, 143, '1'),
(11703, 1850, 144, '1'),
(11704, 1850, 167, '1'),
(11705, 1850, 168, '1'),
(11706, 1850, 170, '1'),
(11707, 1850, 320, '1'),
(11708, 1850, 332, '1'),
(11709, 1850, 333, '1'),
(11710, 1850, 338, '1'),
(11711, 1850, 344, '1'),
(11712, 1850, 352, '1'),
(11713, 1850, 353, '1'),
(11714, 1850, 355, '1'),
(11715, 1850, 389, '1'),
(11716, 1850, 505, '1'),
(11717, 1850, 663, '1'),
(11718, 1850, 664, '1'),
(11719, 1850, 665, '1'),
(11720, 1850, 667, '1'),
(11721, 1850, 681, '1'),
(11722, 1850, 687, '1'),
(11723, 1850, 691, '1'),
(11724, 1850, 693, '1'),
(11725, 1850, 700, '1'),
(11726, 1850, 702, '1'),
(11727, 1850, 704, '1'),
(11728, 1850, 705, '1'),
(11729, 1850, 706, '1'),
(11730, 1850, 707, '1'),
(11731, 1850, 721, '1'),
(11732, 1850, 722, '1'),
(11733, 1850, 741, '1'),
(11734, 1850, 747, '1'),
(11735, 1850, 771, '1'),
(11736, 1850, 774, '1'),
(11737, 1850, 20, '2'),
(11738, 1850, 80, '10'),
(11739, 1850, 81, '3'),
(11740, 1850, 82, '4'),
(11741, 1850, 83, '4'),
(11742, 1850, 84, '3'),
(11743, 1850, 85, '3'),
(11744, 1850, 86, '0'),
(11745, 1850, 87, '3'),
(11746, 1850, 88, '0'),
(11747, 1850, 89, '10'),
(11748, 1850, 90, '0'),
(11749, 1850, 91, '1'),
(11750, 1850, 92, '15'),
(11751, 1850, 93, '0'),
(11752, 1850, 94, '10'),
(11753, 1850, 95, '10'),
(11754, 1850, 96, '3'),
(11755, 1850, 97, '3'),
(11756, 1850, 98, '4'),
(11757, 1850, 99, '4'),
(11758, 1850, 100, '2'),
(11759, 1850, 101, '4'),
(11760, 1850, 102, '0'),
(11761, 1850, 103, '3'),
(11762, 1850, 105, '3'),
(11763, 1850, 106, '12'),
(11764, 1850, 118, '2'),
(11765, 1850, 119, '1'),
(11766, 1850, 120, '0'),
(11767, 1850, 139, '0'),
(11768, 1850, 140, '0'),
(11769, 1850, 141, '0'),
(11770, 1850, 147, '0'),
(11771, 1850, 149, '0'),
(11772, 1850, 151, '0'),
(11773, 1850, 153, '0'),
(11774, 1850, 155, '0.02'),
(11775, 1850, 157, '0'),
(11776, 1850, 160, '0'),
(11777, 1850, 164, '0'),
(11778, 1850, 166, '0'),
(11779, 1850, 169, '0.98'),
(11780, 1850, 171, '0.98'),
(11781, 1850, 175, '0'),
(11782, 1850, 177, '0'),
(11783, 1850, 179, '0'),
(11784, 1850, 181, '0'),
(11785, 1850, 183, '0'),
(11786, 1850, 185, '0'),
(11787, 1850, 187, '0'),
(11788, 1850, 189, '0'),
(11789, 1850, 191, '0'),
(11790, 1850, 193, '0'),
(11791, 1850, 195, '0'),
(11792, 1850, 197, '0'),
(11793, 1850, 199, '0'),
(11794, 1850, 201, '0'),
(11795, 1850, 203, '0'),
(11796, 1850, 205, '0'),
(11797, 1850, 207, '0'),
(11798, 1850, 209, '0'),
(11799, 1850, 211, '0'),
(11800, 1850, 213, '0'),
(11801, 1850, 215, '0'),
(11802, 1850, 217, '0'),
(11803, 1850, 219, '0'),
(11804, 1850, 221, '0'),
(11805, 1850, 223, '0'),
(11806, 1850, 233, '0'),
(11807, 1850, 237, '0'),
(11808, 1850, 239, '0'),
(11809, 1850, 241, '0'),
(11810, 1850, 243, '0'),
(11811, 1850, 246, '0'),
(11812, 1850, 248, '0'),
(11813, 1850, 250, '0'),
(11814, 1850, 257, '0'),
(11815, 1850, 259, '0'),
(11816, 1850, 263, '0'),
(11817, 1850, 266, '0'),
(11818, 1850, 268, '0'),
(11819, 1850, 270, '0'),
(11820, 1850, 272, '0'),
(11821, 1850, 274, '0'),
(11822, 1850, 276, '0'),
(11823, 1850, 278, '0'),
(11824, 1850, 302, '0'),
(11825, 1850, 304, '0'),
(11826, 1850, 306, '0'),
(11827, 1850, 308, '0'),
(11828, 1850, 310, '0'),
(11829, 1850, 312, '0'),
(11830, 1850, 314, '0'),
(11831, 1850, 316, '0'),
(11832, 1850, 318, '0'),
(11833, 1850, 385, '2'),
(11834, 1850, 392, '0'),
(11835, 1850, 394, '0'),
(11836, 1850, 396, '0'),
(11837, 1850, 398, '0'),
(11838, 1850, 400, '0'),
(11839, 1850, 402, '0'),
(11840, 1850, 404, '0'),
(11841, 1850, 406, '0'),
(11842, 1850, 408, '0'),
(11843, 1850, 410, '0'),
(11844, 1850, 412, '0'),
(11845, 1850, 414, '0'),
(11846, 1850, 416, '0'),
(11847, 1850, 418, '0'),
(11848, 1850, 420, '0'),
(11849, 1850, 422, '0'),
(11850, 1850, 424, '0'),
(11851, 1850, 426, '0'),
(11852, 1850, 428, '0'),
(11853, 1850, 430, '0'),
(11854, 1850, 432, '0'),
(11855, 1850, 434, '0'),
(11856, 1850, 436, '0'),
(11857, 1850, 438, '0'),
(11858, 1850, 440, '0'),
(11859, 1850, 442, '0'),
(11860, 1850, 444, '0'),
(11861, 1850, 446, '0'),
(11862, 1850, 449, '0'),
(11863, 1850, 451, '0'),
(11864, 1850, 453, '0'),
(11865, 1850, 455, '0'),
(11866, 1850, 457, '0'),
(11867, 1850, 459, '0'),
(11868, 1850, 461, '0'),
(11869, 1850, 463, '0'),
(11870, 1850, 465, '0'),
(11871, 1850, 467, '0'),
(11872, 1850, 469, '0'),
(11873, 1850, 471, '0'),
(11874, 1850, 474, '0'),
(11875, 1850, 476, '0'),
(11876, 1850, 478, '0'),
(11877, 1850, 480, '0'),
(11878, 1850, 482, '0'),
(11879, 1850, 484, '0'),
(11880, 1850, 486, '0'),
(11881, 1850, 488, '0'),
(11882, 1850, 490, '0'),
(11883, 1850, 492, '0'),
(11884, 1850, 494, '0'),
(11885, 1850, 496, '0'),
(11886, 1850, 498, '0'),
(11887, 1850, 502, '0'),
(11888, 1850, 504, '0'),
(11889, 1850, 506, '0'),
(11890, 1850, 508, '0'),
(11891, 1850, 510, '0'),
(11892, 1850, 512, '0'),
(11893, 1850, 514, '0'),
(11894, 1850, 516, '0'),
(11895, 1850, 518, '0'),
(11896, 1850, 520, '0'),
(11897, 1850, 522, '0.89'),
(11898, 1850, 526, '1'),
(11899, 1850, 527, '0.31'),
(11900, 1850, 529, '88.94'),
(11901, 1850, 530, '88.94'),
(11902, 1850, 531, '88.94'),
(11903, 1850, 533, '0.88'),
(11904, 1850, 534, '68.76'),
(11905, 1850, 535, '8.11'),
(11906, 1850, 537, '0.81'),
(11907, 1850, 538, '0.36'),
(11908, 1850, 539, '0.81'),
(11909, 1850, 541, '0.89'),
(11910, 1850, 542, '0.22'),
(11911, 1850, 543, '1'),
(11912, 1850, 544, '0'),
(11913, 1850, 545, '0'),
(11914, 1850, 548, '0.16'),
(11915, 1850, 549, '0'),
(11916, 1850, 551, '0.89'),
(11917, 1850, 552, '0.75'),
(11918, 1850, 553, '0.02'),
(11919, 1850, 554, '0'),
(11920, 1850, 556, '1.72'),
(11921, 1850, 557, '1.72'),
(11922, 1850, 558, '1.72'),
(11923, 1850, 559, '0'),
(11924, 1850, 560, '0'),
(11925, 1850, 561, '-0'),
(11926, 1850, 562, '-0.02'),
(11927, 1850, 563, '0'),
(11928, 1850, 564, '0'),
(11929, 1850, 565, '0'),
(11930, 1850, 566, '-0'),
(11931, 1850, 568, '-0'),
(11932, 1850, 569, '0.96'),
(11933, 1850, 570, '0.97'),
(11934, 1850, 571, '-1'),
(11935, 1850, 572, '0.93'),
(11936, 1850, 573, '-0.05'),
(11937, 1850, 574, '-0.02'),
(11938, 1850, 575, '-0'),
(11939, 1850, 576, '0'),
(11940, 1850, 577, '1.93'),
(11941, 1850, 578, '-1.96'),
(11942, 1850, 580, '1.93'),
(11943, 1850, 581, '1.93'),
(11944, 1850, 582, '2'),
(11945, 1850, 583, '0'),
(11946, 1850, 584, '0'),
(11947, 1850, 585, '0'),
(11948, 1850, 586, '0'),
(11949, 1850, 587, '0'),
(11950, 1850, 588, '0'),
(11951, 1850, 589, '0.07'),
(11952, 1850, 590, '-0'),
(11953, 1850, 592, '0.35'),
(11954, 1850, 593, '0.35'),
(11955, 1850, 594, '0.35'),
(11956, 1850, 595, '0'),
(11957, 1850, 596, '0'),
(11958, 1850, 597, '0'),
(11959, 1850, 598, '0'),
(11960, 1850, 599, '0'),
(11961, 1850, 600, '0'),
(11962, 1850, 601, '0'),
(11963, 1850, 602, '0'),
(11964, 1850, 604, '5.32'),
(11965, 1850, 605, '5.46'),
(11966, 1850, 606, '9.76'),
(11967, 1850, 607, '0'),
(11968, 1850, 608, '7'),
(11969, 1850, 609, '-0.07'),
(11970, 1850, 610, '0.02'),
(11971, 1850, 611, '-0.06'),
(11972, 1850, 612, '0'),
(11973, 1850, 613, '7.03'),
(11974, 1850, 614, '-7.62'),
(11975, 1850, 616, '5.88'),
(11976, 1850, 617, '5.99'),
(11977, 1850, 618, '9.76'),
(11978, 1850, 619, '0'),
(11979, 1850, 620, '5.35'),
(11980, 1850, 621, '0.03'),
(11981, 1850, 622, '0.01'),
(11982, 1850, 623, '0.01'),
(11983, 1850, 624, '0'),
(11984, 1850, 625, '7.03'),
(11985, 1850, 626, '-7.18'),
(11986, 1850, 628, '1'),
(11987, 1850, 629, '1'),
(11988, 1850, 630, '1'),
(11989, 1850, 631, '0'),
(11990, 1850, 632, '0'),
(11991, 1850, 633, '0'),
(11992, 1850, 634, '0'),
(11993, 1850, 635, '0'),
(11994, 1850, 636, '0'),
(11995, 1850, 637, '0'),
(11996, 1850, 638, '0'),
(11997, 1850, 640, '6'),
(11998, 1850, 641, '6'),
(11999, 1850, 642, '6'),
(12000, 1850, 643, '0'),
(12001, 1850, 644, '0'),
(12002, 1850, 645, '0'),
(12003, 1850, 646, '0'),
(12004, 1850, 647, '0'),
(12005, 1850, 648, '0'),
(12006, 1850, 649, '0'),
(12007, 1850, 650, '0'),
(12008, 1850, 652, '0'),
(12009, 1850, 653, '0'),
(12010, 1850, 654, '0'),
(12011, 1850, 655, '0'),
(12012, 1850, 656, '0'),
(12013, 1850, 657, '0'),
(12014, 1850, 658, '0'),
(12015, 1850, 659, '0'),
(12016, 1850, 660, '0'),
(12017, 1850, 661, '0'),
(12018, 1850, 662, '0'),
(12019, 1850, 777, '1970.17'),
(12020, 1850, 778, '466248.03'),
(12021, 1853, 1, '1'),
(12022, 1853, 2, '1'),
(12023, 1853, 3, '1'),
(12024, 1853, 4, '1'),
(12025, 1853, 6, '1'),
(12026, 1853, 7, '1'),
(12027, 1853, 12, '1'),
(12028, 1853, 16, '1'),
(12029, 1853, 18, '1'),
(12030, 1853, 19, '1'),
(12031, 1853, 23, '1'),
(12032, 1853, 31, '1'),
(12033, 1853, 32, '1'),
(12034, 1853, 33, '1'),
(12035, 1853, 76, '1'),
(12036, 1853, 77, '1'),
(12037, 1853, 107, '1'),
(12038, 1853, 108, '1'),
(12039, 1853, 121, '1'),
(12040, 1853, 131, '1'),
(12041, 1853, 132, '1'),
(12042, 1853, 142, '1'),
(12043, 1853, 143, '1'),
(12044, 1853, 144, '1'),
(12045, 1853, 167, '1'),
(12046, 1853, 168, '1'),
(12047, 1853, 170, '1'),
(12048, 1853, 320, '1'),
(12049, 1853, 332, '1'),
(12050, 1853, 333, '1'),
(12051, 1853, 338, '1'),
(12052, 1853, 344, '1'),
(12053, 1853, 352, '1'),
(12054, 1853, 353, '1'),
(12055, 1853, 355, '1'),
(12056, 1853, 389, '1'),
(12057, 1853, 505, '1'),
(12058, 1853, 663, '1'),
(12059, 1853, 664, '1'),
(12060, 1853, 665, '1'),
(12061, 1853, 667, '1'),
(12062, 1853, 681, '1'),
(12063, 1853, 687, '1'),
(12064, 1853, 691, '1'),
(12065, 1853, 693, '1'),
(12066, 1853, 700, '1'),
(12067, 1853, 702, '1'),
(12068, 1853, 704, '1'),
(12069, 1853, 705, '1'),
(12070, 1853, 706, '1'),
(12071, 1853, 707, '1'),
(12072, 1853, 721, '1'),
(12073, 1853, 722, '1'),
(12074, 1853, 741, '1'),
(12075, 1853, 747, '1'),
(12076, 1853, 771, '1'),
(12077, 1853, 774, '1'),
(12078, 1853, 20, '2'),
(12079, 1853, 80, '10'),
(12080, 1853, 81, '3'),
(12081, 1853, 82, '4'),
(12082, 1853, 83, '4'),
(12083, 1853, 84, '3'),
(12084, 1853, 85, '3'),
(12085, 1853, 86, '0'),
(12086, 1853, 87, '3'),
(12087, 1853, 88, '0'),
(12088, 1853, 89, '10'),
(12089, 1853, 90, '0'),
(12090, 1853, 91, '1'),
(12091, 1853, 92, '15'),
(12092, 1853, 93, '0'),
(12093, 1853, 94, '10'),
(12094, 1853, 95, '10'),
(12095, 1853, 96, '3'),
(12096, 1853, 97, '3'),
(12097, 1853, 98, '4'),
(12098, 1853, 99, '4'),
(12099, 1853, 100, '2'),
(12100, 1853, 101, '4'),
(12101, 1853, 102, '0'),
(12102, 1853, 103, '3'),
(12103, 1853, 105, '3'),
(12104, 1853, 106, '12'),
(12105, 1853, 118, '2'),
(12106, 1853, 119, '1'),
(12107, 1853, 120, '0'),
(12108, 1853, 139, '0'),
(12109, 1853, 140, '0'),
(12110, 1853, 141, '0'),
(12111, 1853, 147, '0'),
(12112, 1853, 149, '0'),
(12113, 1853, 151, '0'),
(12114, 1853, 153, '0'),
(12115, 1853, 155, '0.05'),
(12116, 1853, 157, '0'),
(12117, 1853, 160, '0'),
(12118, 1853, 164, '0'),
(12119, 1853, 166, '0'),
(12120, 1853, 169, '0.95'),
(12121, 1853, 171, '0.95'),
(12122, 1853, 175, '0'),
(12123, 1853, 177, '0'),
(12124, 1853, 179, '0'),
(12125, 1853, 181, '0'),
(12126, 1853, 183, '0'),
(12127, 1853, 185, '0'),
(12128, 1853, 187, '0'),
(12129, 1853, 189, '0'),
(12130, 1853, 191, '0'),
(12131, 1853, 193, '0'),
(12132, 1853, 195, '0'),
(12133, 1853, 197, '0'),
(12134, 1853, 199, '0'),
(12135, 1853, 201, '0'),
(12136, 1853, 203, '0'),
(12137, 1853, 205, '0'),
(12138, 1853, 207, '0'),
(12139, 1853, 209, '0'),
(12140, 1853, 211, '0'),
(12141, 1853, 213, '0'),
(12142, 1853, 215, '0'),
(12143, 1853, 217, '0'),
(12144, 1853, 219, '0'),
(12145, 1853, 221, '0'),
(12146, 1853, 223, '0'),
(12147, 1853, 233, '0'),
(12148, 1853, 237, '0'),
(12149, 1853, 239, '0'),
(12150, 1853, 241, '0'),
(12151, 1853, 243, '0'),
(12152, 1853, 246, '0'),
(12153, 1853, 248, '0'),
(12154, 1853, 250, '0'),
(12155, 1853, 257, '0'),
(12156, 1853, 259, '0'),
(12157, 1853, 263, '0'),
(12158, 1853, 266, '0'),
(12159, 1853, 268, '0'),
(12160, 1853, 270, '0'),
(12161, 1853, 272, '0'),
(12162, 1853, 274, '0'),
(12163, 1853, 276, '0'),
(12164, 1853, 278, '0'),
(12165, 1853, 302, '0'),
(12166, 1853, 304, '0'),
(12167, 1853, 306, '0'),
(12168, 1853, 308, '0'),
(12169, 1853, 310, '0'),
(12170, 1853, 312, '0'),
(12171, 1853, 314, '0'),
(12172, 1853, 316, '0'),
(12173, 1853, 318, '0'),
(12174, 1853, 385, '2'),
(12175, 1853, 392, '0'),
(12176, 1853, 394, '0'),
(12177, 1853, 396, '0'),
(12178, 1853, 398, '0'),
(12179, 1853, 400, '0'),
(12180, 1853, 402, '0'),
(12181, 1853, 404, '0'),
(12182, 1853, 406, '0'),
(12183, 1853, 408, '0'),
(12184, 1853, 410, '0'),
(12185, 1853, 412, '0'),
(12186, 1853, 414, '0'),
(12187, 1853, 416, '0'),
(12188, 1853, 418, '0'),
(12189, 1853, 420, '0'),
(12190, 1853, 422, '0'),
(12191, 1853, 424, '0'),
(12192, 1853, 426, '0'),
(12193, 1853, 428, '0'),
(12194, 1853, 430, '0'),
(12195, 1853, 432, '0'),
(12196, 1853, 434, '0'),
(12197, 1853, 436, '0'),
(12198, 1853, 438, '0'),
(12199, 1853, 440, '0'),
(12200, 1853, 442, '0'),
(12201, 1853, 444, '0'),
(12202, 1853, 446, '0'),
(12203, 1853, 449, '0'),
(12204, 1853, 451, '0'),
(12205, 1853, 453, '0'),
(12206, 1853, 455, '0'),
(12207, 1853, 457, '0'),
(12208, 1853, 459, '0'),
(12209, 1853, 461, '0'),
(12210, 1853, 463, '0'),
(12211, 1853, 465, '0'),
(12212, 1853, 467, '0'),
(12213, 1853, 469, '0'),
(12214, 1853, 471, '0'),
(12215, 1853, 474, '0'),
(12216, 1853, 476, '0'),
(12217, 1853, 478, '0'),
(12218, 1853, 480, '0'),
(12219, 1853, 482, '0'),
(12220, 1853, 484, '0'),
(12221, 1853, 486, '0'),
(12222, 1853, 488, '0'),
(12223, 1853, 490, '0'),
(12224, 1853, 492, '0'),
(12225, 1853, 494, '0'),
(12226, 1853, 496, '0'),
(12227, 1853, 498, '0'),
(12228, 1853, 502, '0'),
(12229, 1853, 504, '0'),
(12230, 1853, 506, '0'),
(12231, 1853, 508, '0'),
(12232, 1853, 510, '0'),
(12233, 1853, 512, '0'),
(12234, 1853, 514, '0'),
(12235, 1853, 516, '0'),
(12236, 1853, 518, '0'),
(12237, 1853, 520, '0'),
(12238, 1853, 522, '1'),
(12239, 1853, 526, '1'),
(12240, 1853, 527, '0'),
(12241, 1853, 529, '22.28'),
(12242, 1853, 530, '22.28'),
(12243, 1853, 531, '22.28'),
(12244, 1853, 533, '0.85'),
(12245, 1853, 534, '15.25'),
(12246, 1853, 535, '7.63'),
(12247, 1853, 537, '0.75'),
(12248, 1853, 538, '0.32'),
(12249, 1853, 539, '0.75'),
(12250, 1853, 541, '1'),
(12251, 1853, 542, '0'),
(12252, 1853, 543, '1'),
(12253, 1853, 544, '0'),
(12254, 1853, 545, '0'),
(12255, 1853, 548, '0.15'),
(12256, 1853, 549, '0'),
(12257, 1853, 551, '1'),
(12258, 1853, 552, '0.96'),
(12259, 1853, 553, '0.05'),
(12260, 1853, 554, '0'),
(12261, 1853, 556, '1.93'),
(12262, 1853, 557, '1.93'),
(12263, 1853, 558, '1.93'),
(12264, 1853, 559, '0'),
(12265, 1853, 560, '0'),
(12266, 1853, 561, '-0'),
(12267, 1853, 562, '-0.05'),
(12268, 1853, 563, '0'),
(12269, 1853, 564, '0'),
(12270, 1853, 565, '0'),
(12271, 1853, 566, '-0'),
(12272, 1853, 568, '-0'),
(12273, 1853, 569, '0.96'),
(12274, 1853, 570, '0.96'),
(12275, 1853, 571, '-1'),
(12276, 1853, 572, '0.93'),
(12277, 1853, 573, '-0.09'),
(12278, 1853, 574, '-0.05'),
(12279, 1853, 575, '-0.01'),
(12280, 1853, 576, '0'),
(12281, 1853, 577, '1.93'),
(12282, 1853, 578, '-1.96'),
(12283, 1853, 580, '1.93'),
(12284, 1853, 581, '1.93'),
(12285, 1853, 582, '2'),
(12286, 1853, 583, '0'),
(12287, 1853, 584, '0'),
(12288, 1853, 585, '0'),
(12289, 1853, 586, '0'),
(12290, 1853, 587, '0'),
(12291, 1853, 588, '0'),
(12292, 1853, 589, '0.07'),
(12293, 1853, 590, '-0'),
(12294, 1853, 592, '0.38'),
(12295, 1853, 593, '0.38'),
(12296, 1853, 594, '0.38'),
(12297, 1853, 595, '0'),
(12298, 1853, 596, '0'),
(12299, 1853, 597, '0'),
(12300, 1853, 598, '0'),
(12301, 1853, 599, '0'),
(12302, 1853, 600, '0'),
(12303, 1853, 601, '0'),
(12304, 1853, 602, '0'),
(12305, 1853, 604, '4.84'),
(12306, 1853, 605, '4.68'),
(12307, 1853, 606, '10.01'),
(12308, 1853, 607, '0'),
(12309, 1853, 608, '7.01'),
(12310, 1853, 609, '-0.14'),
(12311, 1853, 610, '-0.08'),
(12312, 1853, 611, '0.03'),
(12313, 1853, 612, '0'),
(12314, 1853, 613, '8.01'),
(12315, 1853, 614, '-9.01'),
(12316, 1853, 616, '5.5'),
(12317, 1853, 617, '5'),
(12318, 1853, 618, '10.01'),
(12319, 1853, 619, '0'),
(12320, 1853, 620, '5.24'),
(12321, 1853, 621, '0.34'),
(12322, 1853, 622, '-0.07'),
(12323, 1853, 623, '0.18'),
(12324, 1853, 624, '0'),
(12325, 1853, 625, '8'),
(12326, 1853, 626, '-7.95'),
(12327, 1853, 628, '1'),
(12328, 1853, 629, '1'),
(12329, 1853, 630, '1'),
(12330, 1853, 631, '0'),
(12331, 1853, 632, '0'),
(12332, 1853, 633, '0'),
(12333, 1853, 634, '0'),
(12334, 1853, 635, '0'),
(12335, 1853, 636, '0'),
(12336, 1853, 637, '0'),
(12337, 1853, 638, '0'),
(12338, 1853, 640, '6'),
(12339, 1853, 641, '6'),
(12340, 1853, 642, '6'),
(12341, 1853, 643, '0'),
(12342, 1853, 644, '0'),
(12343, 1853, 645, '0'),
(12344, 1853, 646, '0'),
(12345, 1853, 647, '0'),
(12346, 1853, 648, '0'),
(12347, 1853, 649, '0'),
(12348, 1853, 650, '0'),
(12349, 1853, 652, '0'),
(12350, 1853, 653, '0'),
(12351, 1853, 654, '0'),
(12352, 1853, 655, '0'),
(12353, 1853, 656, '0'),
(12354, 1853, 657, '0'),
(12355, 1853, 658, '0'),
(12356, 1853, 659, '0'),
(12357, 1853, 660, '0'),
(12358, 1853, 661, '0'),
(12359, 1853, 662, '0'),
(12360, 1853, 777, '2329.14'),
(12361, 1853, 778, '491802.49'),
(12362, 1854, 1, '1'),
(12363, 1854, 2, '1'),
(12364, 1854, 3, '1'),
(12365, 1854, 4, '1'),
(12366, 1854, 6, '1'),
(12367, 1854, 7, '1'),
(12368, 1854, 12, '1'),
(12369, 1854, 16, '1'),
(12370, 1854, 18, '1'),
(12371, 1854, 19, '1'),
(12372, 1854, 23, '1'),
(12373, 1854, 31, '1'),
(12374, 1854, 32, '1'),
(12375, 1854, 33, '1'),
(12376, 1854, 76, '1'),
(12377, 1854, 77, '1'),
(12378, 1854, 107, '1'),
(12379, 1854, 108, '1'),
(12380, 1854, 121, '1'),
(12381, 1854, 131, '1'),
(12382, 1854, 132, '1'),
(12383, 1854, 142, '1'),
(12384, 1854, 143, '1'),
(12385, 1854, 144, '1'),
(12386, 1854, 167, '1'),
(12387, 1854, 168, '1'),
(12388, 1854, 170, '1'),
(12389, 1854, 320, '1'),
(12390, 1854, 332, '1'),
(12391, 1854, 333, '1'),
(12392, 1854, 338, '1'),
(12393, 1854, 344, '1'),
(12394, 1854, 352, '1'),
(12395, 1854, 353, '1'),
(12396, 1854, 355, '1'),
(12397, 1854, 389, '1'),
(12398, 1854, 505, '1'),
(12399, 1854, 663, '1'),
(12400, 1854, 664, '1'),
(12401, 1854, 665, '1'),
(12402, 1854, 667, '1'),
(12403, 1854, 681, '1'),
(12404, 1854, 687, '1'),
(12405, 1854, 691, '1'),
(12406, 1854, 693, '1'),
(12407, 1854, 700, '1'),
(12408, 1854, 702, '1'),
(12409, 1854, 704, '1'),
(12410, 1854, 705, '1'),
(12411, 1854, 706, '1'),
(12412, 1854, 707, '1'),
(12413, 1854, 721, '1'),
(12414, 1854, 722, '1'),
(12415, 1854, 741, '1'),
(12416, 1854, 747, '1'),
(12417, 1854, 771, '1'),
(12418, 1854, 774, '1'),
(12419, 1854, 20, '2'),
(12420, 1854, 80, '10'),
(12421, 1854, 81, '3'),
(12422, 1854, 82, '4'),
(12423, 1854, 83, '4'),
(12424, 1854, 84, '3'),
(12425, 1854, 85, '3'),
(12426, 1854, 86, '0'),
(12427, 1854, 87, '3'),
(12428, 1854, 88, '0'),
(12429, 1854, 89, '10'),
(12430, 1854, 90, '0'),
(12431, 1854, 91, '1'),
(12432, 1854, 92, '15'),
(12433, 1854, 93, '0'),
(12434, 1854, 94, '10'),
(12435, 1854, 95, '10'),
(12436, 1854, 96, '3'),
(12437, 1854, 97, '3'),
(12438, 1854, 98, '4'),
(12439, 1854, 99, '4'),
(12440, 1854, 100, '2'),
(12441, 1854, 101, '4'),
(12442, 1854, 102, '0'),
(12443, 1854, 103, '3'),
(12444, 1854, 105, '3'),
(12445, 1854, 106, '12'),
(12446, 1854, 118, '2'),
(12447, 1854, 119, '1'),
(12448, 1854, 120, '0'),
(12449, 1854, 139, '0'),
(12450, 1854, 140, '0'),
(12451, 1854, 141, '0'),
(12452, 1854, 147, '0'),
(12453, 1854, 149, '0'),
(12454, 1854, 151, '0'),
(12455, 1854, 153, '0'),
(12456, 1854, 155, '0.03'),
(12457, 1854, 157, '0'),
(12458, 1854, 160, '0'),
(12459, 1854, 164, '0'),
(12460, 1854, 166, '0'),
(12461, 1854, 169, '0.97'),
(12462, 1854, 171, '0.97'),
(12463, 1854, 175, '0'),
(12464, 1854, 177, '0'),
(12465, 1854, 179, '0'),
(12466, 1854, 181, '0'),
(12467, 1854, 183, '0'),
(12468, 1854, 185, '0'),
(12469, 1854, 187, '0'),
(12470, 1854, 189, '0'),
(12471, 1854, 191, '0'),
(12472, 1854, 193, '0'),
(12473, 1854, 195, '0'),
(12474, 1854, 197, '0'),
(12475, 1854, 199, '0'),
(12476, 1854, 201, '0'),
(12477, 1854, 203, '0'),
(12478, 1854, 205, '0'),
(12479, 1854, 207, '0'),
(12480, 1854, 209, '0'),
(12481, 1854, 211, '0'),
(12482, 1854, 213, '0'),
(12483, 1854, 215, '0'),
(12484, 1854, 217, '0'),
(12485, 1854, 219, '0'),
(12486, 1854, 221, '0'),
(12487, 1854, 223, '0'),
(12488, 1854, 233, '0'),
(12489, 1854, 237, '0'),
(12490, 1854, 239, '0'),
(12491, 1854, 241, '0'),
(12492, 1854, 243, '0'),
(12493, 1854, 246, '0'),
(12494, 1854, 248, '0'),
(12495, 1854, 250, '0'),
(12496, 1854, 257, '0'),
(12497, 1854, 259, '0'),
(12498, 1854, 263, '0'),
(12499, 1854, 266, '0'),
(12500, 1854, 268, '0'),
(12501, 1854, 270, '0'),
(12502, 1854, 272, '0'),
(12503, 1854, 274, '0'),
(12504, 1854, 276, '0'),
(12505, 1854, 278, '0'),
(12506, 1854, 302, '0'),
(12507, 1854, 304, '0'),
(12508, 1854, 306, '0'),
(12509, 1854, 308, '0'),
(12510, 1854, 310, '0'),
(12511, 1854, 312, '0'),
(12512, 1854, 314, '0'),
(12513, 1854, 316, '0'),
(12514, 1854, 318, '0'),
(12515, 1854, 385, '2'),
(12516, 1854, 392, '0'),
(12517, 1854, 394, '0'),
(12518, 1854, 396, '0'),
(12519, 1854, 398, '0'),
(12520, 1854, 400, '0'),
(12521, 1854, 402, '0'),
(12522, 1854, 404, '0'),
(12523, 1854, 406, '0'),
(12524, 1854, 408, '0'),
(12525, 1854, 410, '0'),
(12526, 1854, 412, '0'),
(12527, 1854, 414, '0'),
(12528, 1854, 416, '0'),
(12529, 1854, 418, '0'),
(12530, 1854, 420, '0'),
(12531, 1854, 422, '0'),
(12532, 1854, 424, '0'),
(12533, 1854, 426, '0'),
(12534, 1854, 428, '0'),
(12535, 1854, 430, '0'),
(12536, 1854, 432, '0'),
(12537, 1854, 434, '0'),
(12538, 1854, 436, '0'),
(12539, 1854, 438, '0'),
(12540, 1854, 440, '0'),
(12541, 1854, 442, '0'),
(12542, 1854, 444, '0'),
(12543, 1854, 446, '0'),
(12544, 1854, 449, '0'),
(12545, 1854, 451, '0'),
(12546, 1854, 453, '0'),
(12547, 1854, 455, '0'),
(12548, 1854, 457, '0'),
(12549, 1854, 459, '0'),
(12550, 1854, 461, '0'),
(12551, 1854, 463, '0'),
(12552, 1854, 465, '0'),
(12553, 1854, 467, '0'),
(12554, 1854, 469, '0'),
(12555, 1854, 471, '0'),
(12556, 1854, 474, '0'),
(12557, 1854, 476, '0'),
(12558, 1854, 478, '0'),
(12559, 1854, 480, '0'),
(12560, 1854, 482, '0'),
(12561, 1854, 484, '0'),
(12562, 1854, 486, '0'),
(12563, 1854, 488, '0'),
(12564, 1854, 490, '0'),
(12565, 1854, 492, '0'),
(12566, 1854, 494, '0'),
(12567, 1854, 496, '0'),
(12568, 1854, 498, '0'),
(12569, 1854, 502, '0'),
(12570, 1854, 504, '0'),
(12571, 1854, 506, '0'),
(12572, 1854, 508, '0'),
(12573, 1854, 510, '0'),
(12574, 1854, 512, '0'),
(12575, 1854, 514, '0'),
(12576, 1854, 516, '0'),
(12577, 1854, 518, '0'),
(12578, 1854, 520, '0'),
(12579, 1854, 522, '0.92'),
(12580, 1854, 526, '1'),
(12581, 1854, 527, '0.09'),
(12582, 1854, 529, '49.28'),
(12583, 1854, 530, '49.28'),
(12584, 1854, 531, '49.28'),
(12585, 1854, 533, '0.9'),
(12586, 1854, 534, '36.44'),
(12587, 1854, 535, '9.54'),
(12588, 1854, 537, '0.71'),
(12589, 1854, 538, '0.31'),
(12590, 1854, 539, '0.71'),
(12591, 1854, 541, '0.92'),
(12592, 1854, 542, '0.16'),
(12593, 1854, 543, '1'),
(12594, 1854, 544, '0'),
(12595, 1854, 545, '0'),
(12596, 1854, 548, '0.15'),
(12597, 1854, 549, '0'),
(12598, 1854, 551, '0.92'),
(12599, 1854, 552, '0.81'),
(12600, 1854, 553, '0.03'),
(12601, 1854, 554, '0'),
(12602, 1854, 556, '1.77'),
(12603, 1854, 557, '1.77'),
(12604, 1854, 558, '1.78'),
(12605, 1854, 559, '0'),
(12606, 1854, 560, '0'),
(12607, 1854, 561, '-0'),
(12608, 1854, 562, '-0.03'),
(12609, 1854, 563, '0'),
(12610, 1854, 564, '0'),
(12611, 1854, 565, '0'),
(12612, 1854, 566, '-0'),
(12613, 1854, 568, '-0'),
(12614, 1854, 569, '0.96'),
(12615, 1854, 570, '0.97'),
(12616, 1854, 571, '-1'),
(12617, 1854, 572, '0.93'),
(12618, 1854, 573, '-0.06'),
(12619, 1854, 574, '-0.03'),
(12620, 1854, 575, '-0.01'),
(12621, 1854, 576, '0'),
(12622, 1854, 577, '1.93'),
(12623, 1854, 578, '-1.96'),
(12624, 1854, 580, '1.93'),
(12625, 1854, 581, '1.93'),
(12626, 1854, 582, '2'),
(12627, 1854, 583, '0'),
(12628, 1854, 584, '0'),
(12629, 1854, 585, '0'),
(12630, 1854, 586, '0'),
(12631, 1854, 587, '0'),
(12632, 1854, 588, '0'),
(12633, 1854, 589, '0.07'),
(12634, 1854, 590, '-0'),
(12635, 1854, 592, '0.3'),
(12636, 1854, 593, '0.3'),
(12637, 1854, 594, '0.3'),
(12638, 1854, 595, '0'),
(12639, 1854, 596, '0'),
(12640, 1854, 597, '0'),
(12641, 1854, 598, '0'),
(12642, 1854, 599, '0'),
(12643, 1854, 600, '0'),
(12644, 1854, 601, '0'),
(12645, 1854, 602, '0'),
(12646, 1854, 604, '5.28'),
(12647, 1854, 605, '5'),
(12648, 1854, 606, '10.52'),
(12649, 1854, 607, '0'),
(12650, 1854, 608, '8.04'),
(12651, 1854, 609, '-0.09'),
(12652, 1854, 610, '0.01'),
(12653, 1854, 611, '-0.06'),
(12654, 1854, 612, '0'),
(12655, 1854, 613, '7.49'),
(12656, 1854, 614, '-7.52'),
(12657, 1854, 616, '5.78'),
(12658, 1854, 617, '5.67'),
(12659, 1854, 618, '10.52'),
(12660, 1854, 619, '0'),
(12661, 1854, 620, '6.53'),
(12662, 1854, 621, '0.07'),
(12663, 1854, 622, '-0'),
(12664, 1854, 623, '0.02'),
(12665, 1854, 624, '0'),
(12666, 1854, 625, '7.49'),
(12667, 1854, 626, '-7.04'),
(12668, 1854, 628, '1'),
(12669, 1854, 629, '1'),
(12670, 1854, 630, '1'),
(12671, 1854, 631, '0'),
(12672, 1854, 632, '0'),
(12673, 1854, 633, '0'),
(12674, 1854, 634, '0'),
(12675, 1854, 635, '0'),
(12676, 1854, 636, '0'),
(12677, 1854, 637, '0'),
(12678, 1854, 638, '0'),
(12679, 1854, 640, '6'),
(12680, 1854, 641, '6'),
(12681, 1854, 642, '6'),
(12682, 1854, 643, '0'),
(12683, 1854, 644, '0'),
(12684, 1854, 645, '0'),
(12685, 1854, 646, '0'),
(12686, 1854, 647, '0'),
(12687, 1854, 648, '0'),
(12688, 1854, 649, '0'),
(12689, 1854, 650, '0'),
(12690, 1854, 652, '0'),
(12691, 1854, 653, '0'),
(12692, 1854, 654, '0'),
(12693, 1854, 655, '0'),
(12694, 1854, 656, '0'),
(12695, 1854, 657, '0'),
(12696, 1854, 658, '0'),
(12697, 1854, 659, '0'),
(12698, 1854, 660, '0'),
(12699, 1854, 661, '0'),
(12700, 1854, 662, '0'),
(12701, 1854, 777, '2083.67'),
(12702, 1854, 778, '496455.28'),
(12703, 1851, 1, '1'),
(12704, 1851, 2, '1'),
(12705, 1851, 3, '1'),
(12706, 1851, 4, '1'),
(12707, 1851, 6, '1'),
(12708, 1851, 7, '1'),
(12709, 1851, 12, '1'),
(12710, 1851, 16, '1'),
(12711, 1851, 18, '1'),
(12712, 1851, 19, '1'),
(12713, 1851, 23, '1'),
(12714, 1851, 31, '1'),
(12715, 1851, 32, '1'),
(12716, 1851, 33, '1'),
(12717, 1851, 76, '1'),
(12718, 1851, 77, '1'),
(12719, 1851, 107, '1'),
(12720, 1851, 108, '1'),
(12721, 1851, 121, '1'),
(12722, 1851, 131, '1'),
(12723, 1851, 132, '1'),
(12724, 1851, 142, '1'),
(12725, 1851, 143, '1'),
(12726, 1851, 144, '1'),
(12727, 1851, 167, '1'),
(12728, 1851, 168, '1'),
(12729, 1851, 170, '1'),
(12730, 1851, 320, '1'),
(12731, 1851, 332, '1'),
(12732, 1851, 333, '1'),
(12733, 1851, 338, '1'),
(12734, 1851, 344, '1'),
(12735, 1851, 352, '1'),
(12736, 1851, 353, '1'),
(12737, 1851, 355, '1'),
(12738, 1851, 389, '1'),
(12739, 1851, 505, '1'),
(12740, 1851, 663, '1'),
(12741, 1851, 664, '1'),
(12742, 1851, 665, '1'),
(12743, 1851, 667, '1'),
(12744, 1851, 681, '1'),
(12745, 1851, 687, '1'),
(12746, 1851, 691, '1'),
(12747, 1851, 693, '1'),
(12748, 1851, 700, '1'),
(12749, 1851, 702, '1'),
(12750, 1851, 704, '1'),
(12751, 1851, 705, '1'),
(12752, 1851, 706, '1'),
(12753, 1851, 707, '1'),
(12754, 1851, 721, '1'),
(12755, 1851, 722, '1'),
(12756, 1851, 741, '1'),
(12757, 1851, 747, '1'),
(12758, 1851, 771, '1'),
(12759, 1851, 774, '1'),
(12760, 1851, 20, '2'),
(12761, 1851, 80, '10'),
(12762, 1851, 81, '3'),
(12763, 1851, 82, '4'),
(12764, 1851, 83, '4'),
(12765, 1851, 84, '3'),
(12766, 1851, 85, '3'),
(12767, 1851, 86, '0'),
(12768, 1851, 87, '3'),
(12769, 1851, 88, '0'),
(12770, 1851, 89, '10'),
(12771, 1851, 90, '0'),
(12772, 1851, 91, '1'),
(12773, 1851, 92, '15'),
(12774, 1851, 93, '0'),
(12775, 1851, 94, '10'),
(12776, 1851, 95, '10'),
(12777, 1851, 96, '3'),
(12778, 1851, 97, '3'),
(12779, 1851, 98, '4'),
(12780, 1851, 99, '4'),
(12781, 1851, 100, '2'),
(12782, 1851, 101, '4'),
(12783, 1851, 102, '0'),
(12784, 1851, 103, '3'),
(12785, 1851, 105, '3'),
(12786, 1851, 106, '12'),
(12787, 1851, 118, '2'),
(12788, 1851, 119, '1'),
(12789, 1851, 120, '0'),
(12790, 1851, 139, '0'),
(12791, 1851, 140, '0'),
(12792, 1851, 141, '0'),
(12793, 1851, 147, '0'),
(12794, 1851, 149, '0'),
(12795, 1851, 151, '0'),
(12796, 1851, 153, '0'),
(12797, 1851, 155, '0.06'),
(12798, 1851, 157, '0'),
(12799, 1851, 160, '0'),
(12800, 1851, 164, '0'),
(12801, 1851, 166, '0'),
(12802, 1851, 169, '0.94'),
(12803, 1851, 171, '0.94'),
(12804, 1851, 175, '0'),
(12805, 1851, 177, '0'),
(12806, 1851, 179, '0'),
(12807, 1851, 181, '0'),
(12808, 1851, 183, '0'),
(12809, 1851, 185, '0'),
(12810, 1851, 187, '0'),
(12811, 1851, 189, '0'),
(12812, 1851, 191, '0'),
(12813, 1851, 193, '0'),
(12814, 1851, 195, '0'),
(12815, 1851, 197, '0'),
(12816, 1851, 199, '0'),
(12817, 1851, 201, '0'),
(12818, 1851, 203, '0'),
(12819, 1851, 205, '0'),
(12820, 1851, 207, '0'),
(12821, 1851, 209, '0'),
(12822, 1851, 211, '0'),
(12823, 1851, 213, '0'),
(12824, 1851, 215, '0'),
(12825, 1851, 217, '0'),
(12826, 1851, 219, '0'),
(12827, 1851, 221, '0'),
(12828, 1851, 223, '0'),
(12829, 1851, 233, '0'),
(12830, 1851, 237, '0'),
(12831, 1851, 239, '0'),
(12832, 1851, 241, '0'),
(12833, 1851, 243, '0'),
(12834, 1851, 246, '0'),
(12835, 1851, 248, '0'),
(12836, 1851, 250, '0'),
(12837, 1851, 257, '0'),
(12838, 1851, 259, '0'),
(12839, 1851, 263, '0'),
(12840, 1851, 266, '0'),
(12841, 1851, 268, '0'),
(12842, 1851, 270, '0'),
(12843, 1851, 272, '0'),
(12844, 1851, 274, '0'),
(12845, 1851, 276, '0'),
(12846, 1851, 278, '0'),
(12847, 1851, 302, '0'),
(12848, 1851, 304, '0'),
(12849, 1851, 306, '0'),
(12850, 1851, 308, '0'),
(12851, 1851, 310, '0'),
(12852, 1851, 312, '0'),
(12853, 1851, 314, '0'),
(12854, 1851, 316, '0'),
(12855, 1851, 318, '0'),
(12856, 1851, 385, '2'),
(12857, 1851, 392, '0'),
(12858, 1851, 394, '0'),
(12859, 1851, 396, '0'),
(12860, 1851, 398, '0'),
(12861, 1851, 400, '0'),
(12862, 1851, 402, '0'),
(12863, 1851, 404, '0'),
(12864, 1851, 406, '0'),
(12865, 1851, 408, '0'),
(12866, 1851, 410, '0'),
(12867, 1851, 412, '0'),
(12868, 1851, 414, '0'),
(12869, 1851, 416, '0'),
(12870, 1851, 418, '0'),
(12871, 1851, 420, '0'),
(12872, 1851, 422, '0'),
(12873, 1851, 424, '0'),
(12874, 1851, 426, '0'),
(12875, 1851, 428, '0'),
(12876, 1851, 430, '0'),
(12877, 1851, 432, '0'),
(12878, 1851, 434, '0'),
(12879, 1851, 436, '0'),
(12880, 1851, 438, '0'),
(12881, 1851, 440, '0'),
(12882, 1851, 442, '0'),
(12883, 1851, 444, '0'),
(12884, 1851, 446, '0'),
(12885, 1851, 449, '0'),
(12886, 1851, 451, '0'),
(12887, 1851, 453, '0'),
(12888, 1851, 455, '0'),
(12889, 1851, 457, '0'),
(12890, 1851, 459, '0'),
(12891, 1851, 461, '0'),
(12892, 1851, 463, '0'),
(12893, 1851, 465, '0'),
(12894, 1851, 467, '0'),
(12895, 1851, 469, '0'),
(12896, 1851, 471, '0'),
(12897, 1851, 474, '0'),
(12898, 1851, 476, '0'),
(12899, 1851, 478, '0'),
(12900, 1851, 480, '0'),
(12901, 1851, 482, '0'),
(12902, 1851, 484, '0'),
(12903, 1851, 486, '0'),
(12904, 1851, 488, '0'),
(12905, 1851, 490, '0'),
(12906, 1851, 492, '0'),
(12907, 1851, 494, '0'),
(12908, 1851, 496, '0'),
(12909, 1851, 498, '0'),
(12910, 1851, 502, '0'),
(12911, 1851, 504, '0'),
(12912, 1851, 506, '0'),
(12913, 1851, 508, '0'),
(12914, 1851, 510, '0'),
(12915, 1851, 512, '0'),
(12916, 1851, 514, '0'),
(12917, 1851, 516, '0'),
(12918, 1851, 518, '0'),
(12919, 1851, 520, '0'),
(12920, 1851, 522, '1'),
(12921, 1851, 526, '1'),
(12922, 1851, 527, '0'),
(12923, 1851, 529, '16'),
(12924, 1851, 530, '16'),
(12925, 1851, 531, '16'),
(12926, 1851, 533, '0.94'),
(12927, 1851, 534, '9.8'),
(12928, 1851, 535, '4.77'),
(12929, 1851, 537, '1'),
(12930, 1851, 538, '0.4'),
(12931, 1851, 539, '1'),
(12932, 1851, 541, '1'),
(12933, 1851, 542, '0'),
(12934, 1851, 543, '1'),
(12935, 1851, 544, '0'),
(12936, 1851, 545, '0'),
(12937, 1851, 548, '0.06'),
(12938, 1851, 549, '0'),
(12939, 1851, 551, '1'),
(12940, 1851, 552, '0.96'),
(12941, 1851, 553, '0.06'),
(12942, 1851, 554, '0'),
(12943, 1851, 556, '1.93'),
(12944, 1851, 557, '1.93'),
(12945, 1851, 558, '1.93'),
(12946, 1851, 559, '0'),
(12947, 1851, 560, '0'),
(12948, 1851, 561, '-0'),
(12949, 1851, 562, '-0.07'),
(12950, 1851, 563, '0'),
(12951, 1851, 564, '0'),
(12952, 1851, 565, '0'),
(12953, 1851, 566, '-0'),
(12954, 1851, 568, '-0'),
(12955, 1851, 569, '0.96'),
(12956, 1851, 570, '0.96'),
(12957, 1851, 571, '-1'),
(12958, 1851, 572, '0.93'),
(12959, 1851, 573, '-0.13'),
(12960, 1851, 574, '-0.07'),
(12961, 1851, 575, '-0.02'),
(12962, 1851, 576, '0'),
(12963, 1851, 577, '1.93'),
(12964, 1851, 578, '-1.96'),
(12965, 1851, 580, '1.93'),
(12966, 1851, 581, '1.93'),
(12967, 1851, 582, '2'),
(12968, 1851, 583, '0'),
(12969, 1851, 584, '0'),
(12970, 1851, 585, '0'),
(12971, 1851, 586, '0'),
(12972, 1851, 587, '0'),
(12973, 1851, 588, '0'),
(12974, 1851, 589, '0.07'),
(12975, 1851, 590, '-0'),
(12976, 1851, 592, '0.6'),
(12977, 1851, 593, '0.6'),
(12978, 1851, 594, '0.6'),
(12979, 1851, 595, '0'),
(12980, 1851, 596, '0'),
(12981, 1851, 597, '0'),
(12982, 1851, 598, '0'),
(12983, 1851, 599, '0'),
(12984, 1851, 600, '0'),
(12985, 1851, 601, '0'),
(12986, 1851, 602, '0'),
(12987, 1851, 604, '4.1'),
(12988, 1851, 605, '4'),
(12989, 1851, 606, '7'),
(12990, 1851, 607, '0'),
(12991, 1851, 608, '2.69'),
(12992, 1851, 609, '-0.2'),
(12993, 1851, 610, '-0.04'),
(12994, 1851, 611, '-0.03'),
(12995, 1851, 612, '0'),
(12996, 1851, 613, '5'),
(12997, 1851, 614, '-6'),
(12998, 1851, 616, '4.31'),
(12999, 1851, 617, '4'),
(13000, 1851, 618, '7'),
(13001, 1851, 619, '0'),
(13002, 1851, 620, '2.19'),
(13003, 1851, 621, '0.21'),
(13004, 1851, 622, '0.03'),
(13005, 1851, 623, '0.05'),
(13006, 1851, 624, '0'),
(13007, 1851, 625, '5'),
(13008, 1851, 626, '-4.06'),
(13009, 1851, 628, '1'),
(13010, 1851, 629, '1'),
(13011, 1851, 630, '1'),
(13012, 1851, 631, '0'),
(13013, 1851, 632, '0'),
(13014, 1851, 633, '0'),
(13015, 1851, 634, '0'),
(13016, 1851, 635, '0'),
(13017, 1851, 636, '0'),
(13018, 1851, 637, '0'),
(13019, 1851, 638, '0'),
(13020, 1851, 640, '6'),
(13021, 1851, 641, '6'),
(13022, 1851, 642, '6'),
(13023, 1851, 643, '0'),
(13024, 1851, 644, '0'),
(13025, 1851, 645, '0'),
(13026, 1851, 646, '0'),
(13027, 1851, 647, '0'),
(13028, 1851, 648, '0'),
(13029, 1851, 649, '0'),
(13030, 1851, 650, '0'),
(13031, 1851, 652, '0'),
(13032, 1851, 653, '0'),
(13033, 1851, 654, '0'),
(13034, 1851, 655, '0'),
(13035, 1851, 656, '0'),
(13036, 1851, 657, '0'),
(13037, 1851, 658, '0'),
(13038, 1851, 659, '0'),
(13039, 1851, 660, '0'),
(13040, 1851, 661, '0'),
(13041, 1851, 662, '0'),
(13042, 1851, 777, '3529.63'),
(13043, 1851, 778, '540044.34'),
(13044, 1852, 1, '1'),
(13045, 1852, 2, '1'),
(13046, 1852, 3, '1'),
(13047, 1852, 4, '1'),
(13048, 1852, 6, '1'),
(13049, 1852, 7, '1'),
(13050, 1852, 12, '1'),
(13051, 1852, 16, '1'),
(13052, 1852, 18, '1'),
(13053, 1852, 19, '1'),
(13054, 1852, 23, '1'),
(13055, 1852, 31, '1'),
(13056, 1852, 32, '1'),
(13057, 1852, 33, '1'),
(13058, 1852, 76, '1'),
(13059, 1852, 77, '1'),
(13060, 1852, 107, '1'),
(13061, 1852, 108, '1'),
(13062, 1852, 121, '1'),
(13063, 1852, 131, '1'),
(13064, 1852, 132, '1'),
(13065, 1852, 142, '1'),
(13066, 1852, 143, '1'),
(13067, 1852, 144, '1'),
(13068, 1852, 167, '1'),
(13069, 1852, 168, '1'),
(13070, 1852, 170, '1'),
(13071, 1852, 320, '1'),
(13072, 1852, 332, '1'),
(13073, 1852, 333, '1'),
(13074, 1852, 338, '1'),
(13075, 1852, 344, '1'),
(13076, 1852, 352, '1'),
(13077, 1852, 353, '1'),
(13078, 1852, 355, '1'),
(13079, 1852, 389, '1'),
(13080, 1852, 505, '1'),
(13081, 1852, 663, '1'),
(13082, 1852, 664, '1'),
(13083, 1852, 665, '1'),
(13084, 1852, 667, '1'),
(13085, 1852, 681, '1'),
(13086, 1852, 687, '1'),
(13087, 1852, 691, '1'),
(13088, 1852, 693, '1'),
(13089, 1852, 700, '1'),
(13090, 1852, 702, '1'),
(13091, 1852, 704, '1'),
(13092, 1852, 705, '1'),
(13093, 1852, 706, '1'),
(13094, 1852, 707, '1'),
(13095, 1852, 721, '1'),
(13096, 1852, 722, '1'),
(13097, 1852, 741, '1'),
(13098, 1852, 747, '1'),
(13099, 1852, 771, '1'),
(13100, 1852, 774, '1'),
(13101, 1852, 20, '2'),
(13102, 1852, 80, '10'),
(13103, 1852, 81, '3'),
(13104, 1852, 82, '4'),
(13105, 1852, 83, '4'),
(13106, 1852, 84, '3'),
(13107, 1852, 85, '3'),
(13108, 1852, 86, '0'),
(13109, 1852, 87, '3'),
(13110, 1852, 88, '0'),
(13111, 1852, 89, '10'),
(13112, 1852, 90, '0'),
(13113, 1852, 91, '1'),
(13114, 1852, 92, '15'),
(13115, 1852, 93, '0'),
(13116, 1852, 94, '10'),
(13117, 1852, 95, '10'),
(13118, 1852, 96, '3'),
(13119, 1852, 97, '3'),
(13120, 1852, 98, '4'),
(13121, 1852, 99, '4'),
(13122, 1852, 100, '2'),
(13123, 1852, 101, '4'),
(13124, 1852, 102, '0'),
(13125, 1852, 103, '3'),
(13126, 1852, 105, '3'),
(13127, 1852, 106, '12'),
(13128, 1852, 118, '2'),
(13129, 1852, 119, '1'),
(13130, 1852, 120, '0'),
(13131, 1852, 139, '0'),
(13132, 1852, 140, '0'),
(13133, 1852, 141, '0'),
(13134, 1852, 147, '0'),
(13135, 1852, 149, '0'),
(13136, 1852, 151, '0'),
(13137, 1852, 153, '0'),
(13138, 1852, 155, '0.03'),
(13139, 1852, 157, '0'),
(13140, 1852, 160, '0'),
(13141, 1852, 164, '0'),
(13142, 1852, 166, '0'),
(13143, 1852, 169, '0.97'),
(13144, 1852, 171, '0.97'),
(13145, 1852, 175, '0'),
(13146, 1852, 177, '0'),
(13147, 1852, 179, '0'),
(13148, 1852, 181, '0'),
(13149, 1852, 183, '0'),
(13150, 1852, 185, '0'),
(13151, 1852, 187, '0'),
(13152, 1852, 189, '0'),
(13153, 1852, 191, '0'),
(13154, 1852, 193, '0'),
(13155, 1852, 195, '0'),
(13156, 1852, 197, '0'),
(13157, 1852, 199, '0'),
(13158, 1852, 201, '0'),
(13159, 1852, 203, '0'),
(13160, 1852, 205, '0'),
(13161, 1852, 207, '0'),
(13162, 1852, 209, '0'),
(13163, 1852, 211, '0'),
(13164, 1852, 213, '0'),
(13165, 1852, 215, '0'),
(13166, 1852, 217, '0'),
(13167, 1852, 219, '0'),
(13168, 1852, 221, '0'),
(13169, 1852, 223, '0'),
(13170, 1852, 233, '0'),
(13171, 1852, 237, '0'),
(13172, 1852, 239, '0'),
(13173, 1852, 241, '0'),
(13174, 1852, 243, '0'),
(13175, 1852, 246, '0'),
(13176, 1852, 248, '0'),
(13177, 1852, 250, '0'),
(13178, 1852, 257, '0'),
(13179, 1852, 259, '0'),
(13180, 1852, 263, '0'),
(13181, 1852, 266, '0'),
(13182, 1852, 268, '0'),
(13183, 1852, 270, '0'),
(13184, 1852, 272, '0'),
(13185, 1852, 274, '0'),
(13186, 1852, 276, '0'),
(13187, 1852, 278, '0'),
(13188, 1852, 302, '0'),
(13189, 1852, 304, '0'),
(13190, 1852, 306, '0'),
(13191, 1852, 308, '0'),
(13192, 1852, 310, '0'),
(13193, 1852, 312, '0'),
(13194, 1852, 314, '0'),
(13195, 1852, 316, '0'),
(13196, 1852, 318, '0'),
(13197, 1852, 385, '2'),
(13198, 1852, 392, '0'),
(13199, 1852, 394, '0'),
(13200, 1852, 396, '0'),
(13201, 1852, 398, '0'),
(13202, 1852, 400, '0'),
(13203, 1852, 402, '0'),
(13204, 1852, 404, '0'),
(13205, 1852, 406, '0'),
(13206, 1852, 408, '0'),
(13207, 1852, 410, '0'),
(13208, 1852, 412, '0'),
(13209, 1852, 414, '0'),
(13210, 1852, 416, '0'),
(13211, 1852, 418, '0'),
(13212, 1852, 420, '0'),
(13213, 1852, 422, '0'),
(13214, 1852, 424, '0'),
(13215, 1852, 426, '0'),
(13216, 1852, 428, '0'),
(13217, 1852, 430, '0'),
(13218, 1852, 432, '0'),
(13219, 1852, 434, '0'),
(13220, 1852, 436, '0'),
(13221, 1852, 438, '0'),
(13222, 1852, 440, '0'),
(13223, 1852, 442, '0'),
(13224, 1852, 444, '0'),
(13225, 1852, 446, '0'),
(13226, 1852, 449, '0'),
(13227, 1852, 451, '0'),
(13228, 1852, 453, '0'),
(13229, 1852, 455, '0'),
(13230, 1852, 457, '0'),
(13231, 1852, 459, '0'),
(13232, 1852, 461, '0'),
(13233, 1852, 463, '0'),
(13234, 1852, 465, '0'),
(13235, 1852, 467, '0'),
(13236, 1852, 469, '0'),
(13237, 1852, 471, '0'),
(13238, 1852, 474, '0'),
(13239, 1852, 476, '0'),
(13240, 1852, 478, '0'),
(13241, 1852, 480, '0'),
(13242, 1852, 482, '0'),
(13243, 1852, 484, '0'),
(13244, 1852, 486, '0'),
(13245, 1852, 488, '0'),
(13246, 1852, 490, '0'),
(13247, 1852, 492, '0'),
(13248, 1852, 494, '0'),
(13249, 1852, 496, '0'),
(13250, 1852, 498, '0'),
(13251, 1852, 502, '0'),
(13252, 1852, 504, '0'),
(13253, 1852, 506, '0'),
(13254, 1852, 508, '0'),
(13255, 1852, 510, '0'),
(13256, 1852, 512, '0'),
(13257, 1852, 514, '0'),
(13258, 1852, 516, '0'),
(13259, 1852, 518, '0'),
(13260, 1852, 520, '0'),
(13261, 1852, 522, '0.99'),
(13262, 1852, 526, '1'),
(13263, 1852, 527, '0.02'),
(13264, 1852, 529, '34.8'),
(13265, 1852, 530, '34.8'),
(13266, 1852, 531, '34.8'),
(13267, 1852, 533, '0.91'),
(13268, 1852, 534, '23.3'),
(13269, 1852, 535, '6.68'),
(13270, 1852, 537, '1'),
(13271, 1852, 538, '0.42'),
(13272, 1852, 539, '1'),
(13273, 1852, 541, '0.99'),
(13274, 1852, 542, '0.02'),
(13275, 1852, 543, '1'),
(13276, 1852, 544, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(13277, 1852, 545, '0'),
(13278, 1852, 548, '0.13'),
(13279, 1852, 549, '0'),
(13280, 1852, 551, '0.99'),
(13281, 1852, 552, '0.95'),
(13282, 1852, 553, '0.03'),
(13283, 1852, 554, '0'),
(13284, 1852, 556, '1.91'),
(13285, 1852, 557, '1.91'),
(13286, 1852, 558, '1.91'),
(13287, 1852, 559, '0'),
(13288, 1852, 560, '0'),
(13289, 1852, 561, '-0'),
(13290, 1852, 562, '-0.03'),
(13291, 1852, 563, '0'),
(13292, 1852, 564, '0'),
(13293, 1852, 565, '0'),
(13294, 1852, 566, '-0'),
(13295, 1852, 568, '-0'),
(13296, 1852, 569, '0.96'),
(13297, 1852, 570, '0.96'),
(13298, 1852, 571, '-1'),
(13299, 1852, 572, '0.93'),
(13300, 1852, 573, '-0.06'),
(13301, 1852, 574, '-0.03'),
(13302, 1852, 575, '-0.01'),
(13303, 1852, 576, '0'),
(13304, 1852, 577, '1.93'),
(13305, 1852, 578, '-1.96'),
(13306, 1852, 580, '1.93'),
(13307, 1852, 581, '1.93'),
(13308, 1852, 582, '2'),
(13309, 1852, 583, '0'),
(13310, 1852, 584, '0'),
(13311, 1852, 585, '0'),
(13312, 1852, 586, '0'),
(13313, 1852, 587, '0'),
(13314, 1852, 588, '0'),
(13315, 1852, 589, '0.07'),
(13316, 1852, 590, '-0'),
(13317, 1852, 592, '0.43'),
(13318, 1852, 593, '0.43'),
(13319, 1852, 594, '0.43'),
(13320, 1852, 595, '0'),
(13321, 1852, 596, '0'),
(13322, 1852, 597, '0'),
(13323, 1852, 598, '0'),
(13324, 1852, 599, '0'),
(13325, 1852, 600, '0'),
(13326, 1852, 601, '0'),
(13327, 1852, 602, '0'),
(13328, 1852, 604, '4.68'),
(13329, 1852, 605, '4.76'),
(13330, 1852, 606, '9.6'),
(13331, 1852, 607, '0'),
(13332, 1852, 608, '6.16'),
(13333, 1852, 609, '-0.09'),
(13334, 1852, 610, '0.01'),
(13335, 1852, 611, '-0.05'),
(13336, 1852, 612, '0'),
(13337, 1852, 613, '7.04'),
(13338, 1852, 614, '-7.28'),
(13339, 1852, 616, '5.06'),
(13340, 1852, 617, '5.12'),
(13341, 1852, 618, '9.6'),
(13342, 1852, 619, '0'),
(13343, 1852, 620, '5.23'),
(13344, 1852, 621, '0.04'),
(13345, 1852, 622, '0.02'),
(13346, 1852, 623, '0.01'),
(13347, 1852, 624, '0'),
(13348, 1852, 625, '7'),
(13349, 1852, 626, '-7.2'),
(13350, 1852, 628, '1'),
(13351, 1852, 629, '1'),
(13352, 1852, 630, '1'),
(13353, 1852, 631, '0'),
(13354, 1852, 632, '0'),
(13355, 1852, 633, '0'),
(13356, 1852, 634, '0'),
(13357, 1852, 635, '0'),
(13358, 1852, 636, '0'),
(13359, 1852, 637, '0'),
(13360, 1852, 638, '0'),
(13361, 1852, 640, '6'),
(13362, 1852, 641, '6'),
(13363, 1852, 642, '6'),
(13364, 1852, 643, '0'),
(13365, 1852, 644, '0'),
(13366, 1852, 645, '0'),
(13367, 1852, 646, '0'),
(13368, 1852, 647, '0'),
(13369, 1852, 648, '0'),
(13370, 1852, 649, '0'),
(13371, 1852, 650, '0'),
(13372, 1852, 652, '0'),
(13373, 1852, 653, '0'),
(13374, 1852, 654, '0'),
(13375, 1852, 655, '0'),
(13376, 1852, 656, '0'),
(13377, 1852, 657, '0'),
(13378, 1852, 658, '0'),
(13379, 1852, 659, '0'),
(13380, 1852, 660, '0'),
(13381, 1852, 661, '0'),
(13382, 1852, 662, '0'),
(13383, 1852, 777, '2222.3'),
(13384, 1852, 778, '514540.31'),
(13385, 1855, 1, '1'),
(13386, 1855, 2, '1'),
(13387, 1855, 3, '1'),
(13388, 1855, 4, '1'),
(13389, 1855, 6, '1'),
(13390, 1855, 7, '1'),
(13391, 1855, 12, '1'),
(13392, 1855, 16, '1'),
(13393, 1855, 18, '1'),
(13394, 1855, 19, '1'),
(13395, 1855, 23, '1'),
(13396, 1855, 31, '1'),
(13397, 1855, 32, '1'),
(13398, 1855, 33, '1'),
(13399, 1855, 76, '1'),
(13400, 1855, 77, '1'),
(13401, 1855, 107, '1'),
(13402, 1855, 108, '1'),
(13403, 1855, 121, '1'),
(13404, 1855, 131, '1'),
(13405, 1855, 132, '1'),
(13406, 1855, 142, '1'),
(13407, 1855, 143, '1'),
(13408, 1855, 144, '1'),
(13409, 1855, 167, '1'),
(13410, 1855, 168, '1'),
(13411, 1855, 170, '1'),
(13412, 1855, 320, '1'),
(13413, 1855, 332, '1'),
(13414, 1855, 333, '1'),
(13415, 1855, 338, '1'),
(13416, 1855, 344, '1'),
(13417, 1855, 352, '1'),
(13418, 1855, 353, '1'),
(13419, 1855, 355, '1'),
(13420, 1855, 389, '1'),
(13421, 1855, 505, '1'),
(13422, 1855, 663, '1'),
(13423, 1855, 664, '1'),
(13424, 1855, 665, '1'),
(13425, 1855, 667, '1'),
(13426, 1855, 681, '1'),
(13427, 1855, 687, '1'),
(13428, 1855, 691, '1'),
(13429, 1855, 693, '1'),
(13430, 1855, 700, '1'),
(13431, 1855, 702, '1'),
(13432, 1855, 704, '1'),
(13433, 1855, 705, '1'),
(13434, 1855, 706, '1'),
(13435, 1855, 707, '1'),
(13436, 1855, 721, '1'),
(13437, 1855, 722, '1'),
(13438, 1855, 741, '1'),
(13439, 1855, 747, '1'),
(13440, 1855, 771, '1'),
(13441, 1855, 774, '1'),
(13442, 1855, 20, '2'),
(13443, 1855, 80, '10'),
(13444, 1855, 81, '3'),
(13445, 1855, 82, '4'),
(13446, 1855, 83, '4'),
(13447, 1855, 84, '3'),
(13448, 1855, 85, '3'),
(13449, 1855, 86, '0'),
(13450, 1855, 87, '3'),
(13451, 1855, 88, '0'),
(13452, 1855, 89, '10'),
(13453, 1855, 90, '0'),
(13454, 1855, 91, '1'),
(13455, 1855, 92, '15'),
(13456, 1855, 93, '0'),
(13457, 1855, 94, '10'),
(13458, 1855, 95, '10'),
(13459, 1855, 96, '3'),
(13460, 1855, 97, '3'),
(13461, 1855, 98, '4'),
(13462, 1855, 99, '4'),
(13463, 1855, 100, '2'),
(13464, 1855, 101, '4'),
(13465, 1855, 102, '0'),
(13466, 1855, 103, '3'),
(13467, 1855, 105, '3'),
(13468, 1855, 106, '12'),
(13469, 1855, 118, '2'),
(13470, 1855, 119, '1'),
(13471, 1855, 120, '0'),
(13472, 1855, 139, '0'),
(13473, 1855, 140, '0'),
(13474, 1855, 141, '0'),
(13475, 1855, 147, '0'),
(13476, 1855, 149, '0'),
(13477, 1855, 151, '0'),
(13478, 1855, 153, '0'),
(13479, 1855, 155, '0.05'),
(13480, 1855, 157, '0'),
(13481, 1855, 160, '0'),
(13482, 1855, 164, '0'),
(13483, 1855, 166, '0'),
(13484, 1855, 169, '0.95'),
(13485, 1855, 171, '0.95'),
(13486, 1855, 175, '0'),
(13487, 1855, 177, '0'),
(13488, 1855, 179, '0'),
(13489, 1855, 181, '0'),
(13490, 1855, 183, '0'),
(13491, 1855, 185, '0'),
(13492, 1855, 187, '0'),
(13493, 1855, 189, '0'),
(13494, 1855, 191, '0'),
(13495, 1855, 193, '0'),
(13496, 1855, 195, '0'),
(13497, 1855, 197, '0'),
(13498, 1855, 199, '0'),
(13499, 1855, 201, '0'),
(13500, 1855, 203, '0'),
(13501, 1855, 205, '0'),
(13502, 1855, 207, '0'),
(13503, 1855, 209, '0'),
(13504, 1855, 211, '0'),
(13505, 1855, 213, '0'),
(13506, 1855, 215, '0'),
(13507, 1855, 217, '0'),
(13508, 1855, 219, '0'),
(13509, 1855, 221, '0'),
(13510, 1855, 223, '0'),
(13511, 1855, 233, '0'),
(13512, 1855, 237, '0'),
(13513, 1855, 239, '0'),
(13514, 1855, 241, '0'),
(13515, 1855, 243, '0'),
(13516, 1855, 246, '0'),
(13517, 1855, 248, '0'),
(13518, 1855, 250, '0'),
(13519, 1855, 257, '0'),
(13520, 1855, 259, '0'),
(13521, 1855, 263, '0'),
(13522, 1855, 266, '0'),
(13523, 1855, 268, '0'),
(13524, 1855, 270, '0'),
(13525, 1855, 272, '0'),
(13526, 1855, 274, '0'),
(13527, 1855, 276, '0'),
(13528, 1855, 278, '0'),
(13529, 1855, 302, '0'),
(13530, 1855, 304, '0'),
(13531, 1855, 306, '0'),
(13532, 1855, 308, '0'),
(13533, 1855, 310, '0'),
(13534, 1855, 312, '0'),
(13535, 1855, 314, '0'),
(13536, 1855, 316, '0'),
(13537, 1855, 318, '0'),
(13538, 1855, 385, '2'),
(13539, 1855, 392, '0'),
(13540, 1855, 394, '0'),
(13541, 1855, 396, '0'),
(13542, 1855, 398, '0'),
(13543, 1855, 400, '0'),
(13544, 1855, 402, '0'),
(13545, 1855, 404, '0'),
(13546, 1855, 406, '0'),
(13547, 1855, 408, '0'),
(13548, 1855, 410, '0'),
(13549, 1855, 412, '0'),
(13550, 1855, 414, '0'),
(13551, 1855, 416, '0'),
(13552, 1855, 418, '0'),
(13553, 1855, 420, '0'),
(13554, 1855, 422, '0'),
(13555, 1855, 424, '0'),
(13556, 1855, 426, '0'),
(13557, 1855, 428, '0'),
(13558, 1855, 430, '0'),
(13559, 1855, 432, '0'),
(13560, 1855, 434, '0'),
(13561, 1855, 436, '0'),
(13562, 1855, 438, '0'),
(13563, 1855, 440, '0'),
(13564, 1855, 442, '0'),
(13565, 1855, 444, '0'),
(13566, 1855, 446, '0'),
(13567, 1855, 449, '0'),
(13568, 1855, 451, '0'),
(13569, 1855, 453, '0'),
(13570, 1855, 455, '0'),
(13571, 1855, 457, '0'),
(13572, 1855, 459, '0'),
(13573, 1855, 461, '0'),
(13574, 1855, 463, '0'),
(13575, 1855, 465, '0'),
(13576, 1855, 467, '0'),
(13577, 1855, 469, '0'),
(13578, 1855, 471, '0'),
(13579, 1855, 474, '0'),
(13580, 1855, 476, '0'),
(13581, 1855, 478, '0'),
(13582, 1855, 480, '0'),
(13583, 1855, 482, '0'),
(13584, 1855, 484, '0'),
(13585, 1855, 486, '0'),
(13586, 1855, 488, '0'),
(13587, 1855, 490, '0'),
(13588, 1855, 492, '0'),
(13589, 1855, 494, '0'),
(13590, 1855, 496, '0'),
(13591, 1855, 498, '0'),
(13592, 1855, 502, '0'),
(13593, 1855, 504, '0'),
(13594, 1855, 506, '0'),
(13595, 1855, 508, '0'),
(13596, 1855, 510, '0'),
(13597, 1855, 512, '0'),
(13598, 1855, 514, '0'),
(13599, 1855, 516, '0'),
(13600, 1855, 518, '0'),
(13601, 1855, 520, '0'),
(13602, 1855, 522, '1'),
(13603, 1855, 526, '1'),
(13604, 1855, 527, '0'),
(13605, 1855, 529, '20.04'),
(13606, 1855, 530, '20.04'),
(13607, 1855, 531, '20.04'),
(13608, 1855, 533, '0.8'),
(13609, 1855, 534, '12.59'),
(13610, 1855, 535, '6.2'),
(13611, 1855, 537, '0.77'),
(13612, 1855, 538, '0.32'),
(13613, 1855, 539, '0.77'),
(13614, 1855, 541, '1'),
(13615, 1855, 542, '0'),
(13616, 1855, 543, '1'),
(13617, 1855, 544, '0'),
(13618, 1855, 545, '0'),
(13619, 1855, 548, '0.25'),
(13620, 1855, 549, '0'),
(13621, 1855, 551, '1'),
(13622, 1855, 552, '0.96'),
(13623, 1855, 553, '0.05'),
(13624, 1855, 554, '0'),
(13625, 1855, 556, '1.93'),
(13626, 1855, 557, '1.93'),
(13627, 1855, 558, '1.93'),
(13628, 1855, 559, '0'),
(13629, 1855, 560, '0'),
(13630, 1855, 561, '-0'),
(13631, 1855, 562, '-0.05'),
(13632, 1855, 563, '0'),
(13633, 1855, 564, '0'),
(13634, 1855, 565, '0'),
(13635, 1855, 566, '-0'),
(13636, 1855, 568, '-0'),
(13637, 1855, 569, '0.96'),
(13638, 1855, 570, '0.96'),
(13639, 1855, 571, '-1'),
(13640, 1855, 572, '0.93'),
(13641, 1855, 573, '-0.1'),
(13642, 1855, 574, '-0.05'),
(13643, 1855, 575, '-0.01'),
(13644, 1855, 576, '0'),
(13645, 1855, 577, '1.93'),
(13646, 1855, 578, '-1.96'),
(13647, 1855, 580, '1.93'),
(13648, 1855, 581, '1.93'),
(13649, 1855, 582, '2'),
(13650, 1855, 583, '0'),
(13651, 1855, 584, '0'),
(13652, 1855, 585, '0'),
(13653, 1855, 586, '0'),
(13654, 1855, 587, '0'),
(13655, 1855, 588, '0'),
(13656, 1855, 589, '0.07'),
(13657, 1855, 590, '-0'),
(13658, 1855, 592, '0.46'),
(13659, 1855, 593, '0.46'),
(13660, 1855, 594, '0.46'),
(13661, 1855, 595, '0'),
(13662, 1855, 596, '0'),
(13663, 1855, 597, '0'),
(13664, 1855, 598, '0'),
(13665, 1855, 599, '0'),
(13666, 1855, 600, '0'),
(13667, 1855, 601, '0'),
(13668, 1855, 602, '0'),
(13669, 1855, 604, '4.25'),
(13670, 1855, 605, '4'),
(13671, 1855, 606, '8'),
(13672, 1855, 607, '0'),
(13673, 1855, 608, '5.29'),
(13674, 1855, 609, '-0.16'),
(13675, 1855, 610, '-0.05'),
(13676, 1855, 611, '0.01'),
(13677, 1855, 612, '0'),
(13678, 1855, 613, '7'),
(13679, 1855, 614, '-7'),
(13680, 1855, 616, '5.06'),
(13681, 1855, 617, '5'),
(13682, 1855, 618, '8'),
(13683, 1855, 619, '0'),
(13684, 1855, 620, '3.3'),
(13685, 1855, 621, '0.27'),
(13686, 1855, 622, '-0'),
(13687, 1855, 623, '0.22'),
(13688, 1855, 624, '0'),
(13689, 1855, 625, '6'),
(13690, 1855, 626, '-5'),
(13691, 1855, 628, '1'),
(13692, 1855, 629, '1'),
(13693, 1855, 630, '1'),
(13694, 1855, 631, '0'),
(13695, 1855, 632, '0'),
(13696, 1855, 633, '0'),
(13697, 1855, 634, '0'),
(13698, 1855, 635, '0'),
(13699, 1855, 636, '0'),
(13700, 1855, 637, '0'),
(13701, 1855, 638, '0'),
(13702, 1855, 640, '6'),
(13703, 1855, 641, '6'),
(13704, 1855, 642, '6'),
(13705, 1855, 643, '0'),
(13706, 1855, 644, '0'),
(13707, 1855, 645, '0'),
(13708, 1855, 646, '0'),
(13709, 1855, 647, '0'),
(13710, 1855, 648, '0'),
(13711, 1855, 649, '0'),
(13712, 1855, 650, '0'),
(13713, 1855, 652, '0'),
(13714, 1855, 653, '0'),
(13715, 1855, 654, '0'),
(13716, 1855, 655, '0'),
(13717, 1855, 656, '0'),
(13718, 1855, 657, '0'),
(13719, 1855, 658, '0'),
(13720, 1855, 659, '0'),
(13721, 1855, 660, '0'),
(13722, 1855, 661, '0'),
(13723, 1855, 662, '0'),
(13724, 1855, 777, '2564.29'),
(13725, 1855, 778, '496870.89'),
(13726, 1856, 1, '1'),
(13727, 1856, 2, '1'),
(13728, 1856, 3, '1'),
(13729, 1856, 4, '1'),
(13730, 1856, 6, '1'),
(13731, 1856, 7, '1'),
(13732, 1856, 12, '1'),
(13733, 1856, 16, '1'),
(13734, 1856, 18, '1'),
(13735, 1856, 19, '1'),
(13736, 1856, 23, '1'),
(13737, 1856, 31, '1'),
(13738, 1856, 32, '1'),
(13739, 1856, 33, '1'),
(13740, 1856, 76, '1'),
(13741, 1856, 77, '1'),
(13742, 1856, 107, '1'),
(13743, 1856, 108, '1'),
(13744, 1856, 121, '1'),
(13745, 1856, 131, '1'),
(13746, 1856, 132, '1'),
(13747, 1856, 142, '1'),
(13748, 1856, 143, '1'),
(13749, 1856, 144, '1'),
(13750, 1856, 167, '1'),
(13751, 1856, 168, '1'),
(13752, 1856, 170, '1'),
(13753, 1856, 320, '1'),
(13754, 1856, 332, '1'),
(13755, 1856, 333, '1'),
(13756, 1856, 338, '1'),
(13757, 1856, 344, '1'),
(13758, 1856, 352, '1'),
(13759, 1856, 353, '1'),
(13760, 1856, 355, '1'),
(13761, 1856, 389, '1'),
(13762, 1856, 505, '1'),
(13763, 1856, 663, '1'),
(13764, 1856, 664, '1'),
(13765, 1856, 665, '1'),
(13766, 1856, 667, '1'),
(13767, 1856, 681, '1'),
(13768, 1856, 687, '1'),
(13769, 1856, 691, '1'),
(13770, 1856, 693, '1'),
(13771, 1856, 700, '1'),
(13772, 1856, 702, '1'),
(13773, 1856, 704, '1'),
(13774, 1856, 705, '1'),
(13775, 1856, 706, '1'),
(13776, 1856, 707, '1'),
(13777, 1856, 721, '1'),
(13778, 1856, 722, '1'),
(13779, 1856, 741, '1'),
(13780, 1856, 747, '1'),
(13781, 1856, 771, '1'),
(13782, 1856, 774, '1'),
(13783, 1856, 20, '2'),
(13784, 1856, 80, '10'),
(13785, 1856, 81, '3'),
(13786, 1856, 82, '4'),
(13787, 1856, 83, '4'),
(13788, 1856, 84, '3'),
(13789, 1856, 85, '3'),
(13790, 1856, 86, '0'),
(13791, 1856, 87, '3'),
(13792, 1856, 88, '0'),
(13793, 1856, 89, '10'),
(13794, 1856, 90, '0'),
(13795, 1856, 91, '1'),
(13796, 1856, 92, '15'),
(13797, 1856, 93, '0'),
(13798, 1856, 94, '10'),
(13799, 1856, 95, '10'),
(13800, 1856, 96, '3'),
(13801, 1856, 97, '3'),
(13802, 1856, 98, '4'),
(13803, 1856, 99, '4'),
(13804, 1856, 100, '2'),
(13805, 1856, 101, '4'),
(13806, 1856, 102, '0'),
(13807, 1856, 103, '3'),
(13808, 1856, 105, '3'),
(13809, 1856, 106, '12'),
(13810, 1856, 118, '2'),
(13811, 1856, 119, '1'),
(13812, 1856, 120, '0'),
(13813, 1856, 139, '0'),
(13814, 1856, 140, '0'),
(13815, 1856, 141, '0'),
(13816, 1856, 147, '0'),
(13817, 1856, 149, '0'),
(13818, 1856, 151, '0'),
(13819, 1856, 153, '0'),
(13820, 1856, 155, '0.03'),
(13821, 1856, 157, '0'),
(13822, 1856, 160, '0'),
(13823, 1856, 164, '0'),
(13824, 1856, 166, '0'),
(13825, 1856, 169, '0.97'),
(13826, 1856, 171, '0.97'),
(13827, 1856, 175, '0'),
(13828, 1856, 177, '0'),
(13829, 1856, 179, '0'),
(13830, 1856, 181, '0'),
(13831, 1856, 183, '0'),
(13832, 1856, 185, '0'),
(13833, 1856, 187, '0'),
(13834, 1856, 189, '0'),
(13835, 1856, 191, '0'),
(13836, 1856, 193, '0'),
(13837, 1856, 195, '0'),
(13838, 1856, 197, '0'),
(13839, 1856, 199, '0'),
(13840, 1856, 201, '0'),
(13841, 1856, 203, '0'),
(13842, 1856, 205, '0'),
(13843, 1856, 207, '0'),
(13844, 1856, 209, '0'),
(13845, 1856, 211, '0'),
(13846, 1856, 213, '0'),
(13847, 1856, 215, '0'),
(13848, 1856, 217, '0'),
(13849, 1856, 219, '0'),
(13850, 1856, 221, '0'),
(13851, 1856, 223, '0'),
(13852, 1856, 233, '0'),
(13853, 1856, 237, '0'),
(13854, 1856, 239, '0'),
(13855, 1856, 241, '0'),
(13856, 1856, 243, '0'),
(13857, 1856, 246, '0'),
(13858, 1856, 248, '0'),
(13859, 1856, 250, '0'),
(13860, 1856, 257, '0'),
(13861, 1856, 259, '0'),
(13862, 1856, 263, '0'),
(13863, 1856, 266, '0'),
(13864, 1856, 268, '0'),
(13865, 1856, 270, '0'),
(13866, 1856, 272, '0'),
(13867, 1856, 274, '0'),
(13868, 1856, 276, '0'),
(13869, 1856, 278, '0'),
(13870, 1856, 302, '0'),
(13871, 1856, 304, '0'),
(13872, 1856, 306, '0'),
(13873, 1856, 308, '0'),
(13874, 1856, 310, '0'),
(13875, 1856, 312, '0'),
(13876, 1856, 314, '0'),
(13877, 1856, 316, '0'),
(13878, 1856, 318, '0'),
(13879, 1856, 385, '2'),
(13880, 1856, 392, '0'),
(13881, 1856, 394, '0'),
(13882, 1856, 396, '0'),
(13883, 1856, 398, '0'),
(13884, 1856, 400, '0'),
(13885, 1856, 402, '0'),
(13886, 1856, 404, '0'),
(13887, 1856, 406, '0'),
(13888, 1856, 408, '0'),
(13889, 1856, 410, '0'),
(13890, 1856, 412, '0'),
(13891, 1856, 414, '0'),
(13892, 1856, 416, '0'),
(13893, 1856, 418, '0'),
(13894, 1856, 420, '0'),
(13895, 1856, 422, '0'),
(13896, 1856, 424, '0'),
(13897, 1856, 426, '0'),
(13898, 1856, 428, '0'),
(13899, 1856, 430, '0'),
(13900, 1856, 432, '0'),
(13901, 1856, 434, '0'),
(13902, 1856, 436, '0'),
(13903, 1856, 438, '0'),
(13904, 1856, 440, '0'),
(13905, 1856, 442, '0'),
(13906, 1856, 444, '0'),
(13907, 1856, 446, '0'),
(13908, 1856, 449, '0'),
(13909, 1856, 451, '0'),
(13910, 1856, 453, '0'),
(13911, 1856, 455, '0'),
(13912, 1856, 457, '0'),
(13913, 1856, 459, '0'),
(13914, 1856, 461, '0'),
(13915, 1856, 463, '0'),
(13916, 1856, 465, '0'),
(13917, 1856, 467, '0'),
(13918, 1856, 469, '0'),
(13919, 1856, 471, '0'),
(13920, 1856, 474, '0'),
(13921, 1856, 476, '0'),
(13922, 1856, 478, '0'),
(13923, 1856, 480, '0'),
(13924, 1856, 482, '0'),
(13925, 1856, 484, '0'),
(13926, 1856, 486, '0'),
(13927, 1856, 488, '0'),
(13928, 1856, 490, '0'),
(13929, 1856, 492, '0'),
(13930, 1856, 494, '0'),
(13931, 1856, 496, '0'),
(13932, 1856, 498, '0'),
(13933, 1856, 502, '0'),
(13934, 1856, 504, '0'),
(13935, 1856, 506, '0'),
(13936, 1856, 508, '0'),
(13937, 1856, 510, '0'),
(13938, 1856, 512, '0'),
(13939, 1856, 514, '0'),
(13940, 1856, 516, '0'),
(13941, 1856, 518, '0'),
(13942, 1856, 520, '0'),
(13943, 1856, 522, '0.97'),
(13944, 1856, 526, '1'),
(13945, 1856, 527, '0.17'),
(13946, 1856, 529, '59'),
(13947, 1856, 530, '59'),
(13948, 1856, 531, '59'),
(13949, 1856, 533, '0.88'),
(13950, 1856, 534, '44.3'),
(13951, 1856, 535, '8.11'),
(13952, 1856, 537, '0.82'),
(13953, 1856, 538, '0.36'),
(13954, 1856, 539, '0.82'),
(13955, 1856, 541, '0.97'),
(13956, 1856, 542, '0.06'),
(13957, 1856, 543, '1'),
(13958, 1856, 544, '0'),
(13959, 1856, 545, '0'),
(13960, 1856, 548, '0.15'),
(13961, 1856, 549, '0'),
(13962, 1856, 551, '0.97'),
(13963, 1856, 552, '0.91'),
(13964, 1856, 553, '0.03'),
(13965, 1856, 554, '0'),
(13966, 1856, 556, '1.87'),
(13967, 1856, 557, '1.87'),
(13968, 1856, 558, '1.87'),
(13969, 1856, 559, '0'),
(13970, 1856, 560, '0'),
(13971, 1856, 561, '-0'),
(13972, 1856, 562, '-0.03'),
(13973, 1856, 563, '0'),
(13974, 1856, 564, '0'),
(13975, 1856, 565, '0'),
(13976, 1856, 566, '-0'),
(13977, 1856, 568, '-0'),
(13978, 1856, 569, '0.96'),
(13979, 1856, 570, '0.97'),
(13980, 1856, 571, '-1'),
(13981, 1856, 572, '0.93'),
(13982, 1856, 573, '-0.05'),
(13983, 1856, 574, '-0.03'),
(13984, 1856, 575, '-0.01'),
(13985, 1856, 576, '0'),
(13986, 1856, 577, '1.93'),
(13987, 1856, 578, '-1.96'),
(13988, 1856, 580, '1.93'),
(13989, 1856, 581, '1.93'),
(13990, 1856, 582, '2'),
(13991, 1856, 583, '0'),
(13992, 1856, 584, '0'),
(13993, 1856, 585, '0'),
(13994, 1856, 586, '0'),
(13995, 1856, 587, '0'),
(13996, 1856, 588, '0'),
(13997, 1856, 589, '0.07'),
(13998, 1856, 590, '-0'),
(13999, 1856, 592, '0.35'),
(14000, 1856, 593, '0.35'),
(14001, 1856, 594, '0.35'),
(14002, 1856, 595, '0'),
(14003, 1856, 596, '0'),
(14004, 1856, 597, '0'),
(14005, 1856, 598, '0'),
(14006, 1856, 599, '0'),
(14007, 1856, 600, '0'),
(14008, 1856, 601, '0'),
(14009, 1856, 602, '0'),
(14010, 1856, 604, '5.17'),
(14011, 1856, 605, '5'),
(14012, 1856, 606, '9.66'),
(14013, 1856, 607, '0'),
(14014, 1856, 608, '6.92'),
(14015, 1856, 609, '-0.08'),
(14016, 1856, 610, '0.01'),
(14017, 1856, 611, '-0.06'),
(14018, 1856, 612, '0'),
(14019, 1856, 613, '6.68'),
(14020, 1856, 614, '-7.33'),
(14021, 1856, 616, '5.73'),
(14022, 1856, 617, '5.69'),
(14023, 1856, 618, '9.66'),
(14024, 1856, 619, '0'),
(14025, 1856, 620, '5.28'),
(14026, 1856, 621, '0.05'),
(14027, 1856, 622, '-0'),
(14028, 1856, 623, '0.03'),
(14029, 1856, 624, '0'),
(14030, 1856, 625, '6.68'),
(14031, 1856, 626, '-7.11'),
(14032, 1856, 628, '1'),
(14033, 1856, 629, '1'),
(14034, 1856, 630, '1'),
(14035, 1856, 631, '0'),
(14036, 1856, 632, '0'),
(14037, 1856, 633, '0'),
(14038, 1856, 634, '0'),
(14039, 1856, 635, '0'),
(14040, 1856, 636, '0'),
(14041, 1856, 637, '0'),
(14042, 1856, 638, '0'),
(14043, 1856, 640, '6'),
(14044, 1856, 641, '6'),
(14045, 1856, 642, '6'),
(14046, 1856, 643, '0'),
(14047, 1856, 644, '0'),
(14048, 1856, 645, '0'),
(14049, 1856, 646, '0'),
(14050, 1856, 647, '0'),
(14051, 1856, 648, '0'),
(14052, 1856, 649, '0'),
(14053, 1856, 650, '0'),
(14054, 1856, 652, '0'),
(14055, 1856, 653, '0'),
(14056, 1856, 654, '0'),
(14057, 1856, 655, '0'),
(14058, 1856, 656, '0'),
(14059, 1856, 657, '0'),
(14060, 1856, 658, '0'),
(14061, 1856, 659, '0'),
(14062, 1856, 660, '0'),
(14063, 1856, 661, '0'),
(14064, 1856, 662, '0'),
(14065, 1856, 777, '2187.14'),
(14066, 1856, 778, '516963.24'),
(14067, 1859, 1, '1'),
(14068, 1859, 2, '1'),
(14069, 1859, 3, '1'),
(14070, 1859, 4, '1'),
(14071, 1859, 6, '1'),
(14072, 1859, 7, '1'),
(14073, 1859, 12, '1'),
(14074, 1859, 16, '1'),
(14075, 1859, 18, '1'),
(14076, 1859, 19, '1'),
(14077, 1859, 23, '1'),
(14078, 1859, 31, '1'),
(14079, 1859, 32, '1'),
(14080, 1859, 33, '1'),
(14081, 1859, 76, '1'),
(14082, 1859, 77, '1'),
(14083, 1859, 107, '1'),
(14084, 1859, 108, '1'),
(14085, 1859, 121, '1'),
(14086, 1859, 131, '1'),
(14087, 1859, 132, '1'),
(14088, 1859, 142, '1'),
(14089, 1859, 143, '1'),
(14090, 1859, 144, '1'),
(14091, 1859, 167, '1'),
(14092, 1859, 168, '1'),
(14093, 1859, 170, '1'),
(14094, 1859, 320, '1'),
(14095, 1859, 332, '1'),
(14096, 1859, 333, '1'),
(14097, 1859, 338, '1'),
(14098, 1859, 344, '1'),
(14099, 1859, 352, '1'),
(14100, 1859, 353, '1'),
(14101, 1859, 355, '1'),
(14102, 1859, 389, '1'),
(14103, 1859, 505, '1'),
(14104, 1859, 663, '1'),
(14105, 1859, 664, '1'),
(14106, 1859, 665, '1'),
(14107, 1859, 667, '1'),
(14108, 1859, 681, '1'),
(14109, 1859, 687, '1'),
(14110, 1859, 691, '1'),
(14111, 1859, 693, '1'),
(14112, 1859, 700, '1'),
(14113, 1859, 702, '1'),
(14114, 1859, 704, '1'),
(14115, 1859, 705, '1'),
(14116, 1859, 706, '1'),
(14117, 1859, 707, '1'),
(14118, 1859, 721, '1'),
(14119, 1859, 722, '1'),
(14120, 1859, 741, '1'),
(14121, 1859, 747, '1'),
(14122, 1859, 771, '1'),
(14123, 1859, 774, '1'),
(14124, 1859, 20, '2'),
(14125, 1859, 80, '10'),
(14126, 1859, 81, '3'),
(14127, 1859, 82, '4'),
(14128, 1859, 83, '4'),
(14129, 1859, 84, '3'),
(14130, 1859, 85, '3'),
(14131, 1859, 86, '0'),
(14132, 1859, 87, '3'),
(14133, 1859, 88, '0'),
(14134, 1859, 89, '10'),
(14135, 1859, 90, '0'),
(14136, 1859, 91, '1'),
(14137, 1859, 92, '15'),
(14138, 1859, 93, '0'),
(14139, 1859, 94, '10'),
(14140, 1859, 95, '10'),
(14141, 1859, 96, '3'),
(14142, 1859, 97, '3'),
(14143, 1859, 98, '4'),
(14144, 1859, 99, '4'),
(14145, 1859, 100, '2'),
(14146, 1859, 101, '4'),
(14147, 1859, 102, '0'),
(14148, 1859, 103, '3'),
(14149, 1859, 105, '3'),
(14150, 1859, 106, '12'),
(14151, 1859, 118, '2'),
(14152, 1859, 119, '1'),
(14153, 1859, 120, '0'),
(14154, 1859, 139, '0'),
(14155, 1859, 140, '0'),
(14156, 1859, 141, '0'),
(14157, 1859, 147, '0'),
(14158, 1859, 149, '0'),
(14159, 1859, 151, '0'),
(14160, 1859, 153, '0'),
(14161, 1859, 155, '0.04'),
(14162, 1859, 157, '0'),
(14163, 1859, 160, '0'),
(14164, 1859, 164, '0'),
(14165, 1859, 166, '0'),
(14166, 1859, 169, '0.96'),
(14167, 1859, 171, '0.96'),
(14168, 1859, 175, '0'),
(14169, 1859, 177, '0'),
(14170, 1859, 179, '0'),
(14171, 1859, 181, '0'),
(14172, 1859, 183, '0'),
(14173, 1859, 185, '0'),
(14174, 1859, 187, '0'),
(14175, 1859, 189, '0'),
(14176, 1859, 191, '0'),
(14177, 1859, 193, '0'),
(14178, 1859, 195, '0'),
(14179, 1859, 197, '0'),
(14180, 1859, 199, '0'),
(14181, 1859, 201, '0'),
(14182, 1859, 203, '0'),
(14183, 1859, 205, '0'),
(14184, 1859, 207, '0'),
(14185, 1859, 209, '0'),
(14186, 1859, 211, '0'),
(14187, 1859, 213, '0'),
(14188, 1859, 215, '0'),
(14189, 1859, 217, '0'),
(14190, 1859, 219, '0'),
(14191, 1859, 221, '0'),
(14192, 1859, 223, '0'),
(14193, 1859, 233, '0'),
(14194, 1859, 237, '0'),
(14195, 1859, 239, '0'),
(14196, 1859, 241, '0'),
(14197, 1859, 243, '0'),
(14198, 1859, 246, '0'),
(14199, 1859, 248, '0'),
(14200, 1859, 250, '0'),
(14201, 1859, 257, '0'),
(14202, 1859, 259, '0'),
(14203, 1859, 263, '0'),
(14204, 1859, 266, '0'),
(14205, 1859, 268, '0'),
(14206, 1859, 270, '0'),
(14207, 1859, 272, '0'),
(14208, 1859, 274, '0'),
(14209, 1859, 276, '0'),
(14210, 1859, 278, '0'),
(14211, 1859, 302, '0'),
(14212, 1859, 304, '0'),
(14213, 1859, 306, '0'),
(14214, 1859, 308, '0'),
(14215, 1859, 310, '0'),
(14216, 1859, 312, '0'),
(14217, 1859, 314, '0'),
(14218, 1859, 316, '0'),
(14219, 1859, 318, '0'),
(14220, 1859, 385, '2'),
(14221, 1859, 392, '0'),
(14222, 1859, 394, '0'),
(14223, 1859, 396, '0'),
(14224, 1859, 398, '0'),
(14225, 1859, 400, '0'),
(14226, 1859, 402, '0'),
(14227, 1859, 404, '0'),
(14228, 1859, 406, '0'),
(14229, 1859, 408, '0'),
(14230, 1859, 410, '0'),
(14231, 1859, 412, '0'),
(14232, 1859, 414, '0'),
(14233, 1859, 416, '0'),
(14234, 1859, 418, '0'),
(14235, 1859, 420, '0'),
(14236, 1859, 422, '0'),
(14237, 1859, 424, '0'),
(14238, 1859, 426, '0'),
(14239, 1859, 428, '0'),
(14240, 1859, 430, '0'),
(14241, 1859, 432, '0'),
(14242, 1859, 434, '0'),
(14243, 1859, 436, '0'),
(14244, 1859, 438, '0'),
(14245, 1859, 440, '0'),
(14246, 1859, 442, '0'),
(14247, 1859, 444, '0'),
(14248, 1859, 446, '0'),
(14249, 1859, 449, '0'),
(14250, 1859, 451, '0'),
(14251, 1859, 453, '0'),
(14252, 1859, 455, '0'),
(14253, 1859, 457, '0'),
(14254, 1859, 459, '0'),
(14255, 1859, 461, '0'),
(14256, 1859, 463, '0'),
(14257, 1859, 465, '0'),
(14258, 1859, 467, '0'),
(14259, 1859, 469, '0'),
(14260, 1859, 471, '0'),
(14261, 1859, 474, '0'),
(14262, 1859, 476, '0'),
(14263, 1859, 478, '0'),
(14264, 1859, 480, '0'),
(14265, 1859, 482, '0'),
(14266, 1859, 484, '0'),
(14267, 1859, 486, '0'),
(14268, 1859, 488, '0'),
(14269, 1859, 490, '0'),
(14270, 1859, 492, '0'),
(14271, 1859, 494, '0'),
(14272, 1859, 496, '0'),
(14273, 1859, 498, '0'),
(14274, 1859, 502, '0'),
(14275, 1859, 504, '0'),
(14276, 1859, 506, '0'),
(14277, 1859, 508, '0'),
(14278, 1859, 510, '0'),
(14279, 1859, 512, '0'),
(14280, 1859, 514, '0'),
(14281, 1859, 516, '0'),
(14282, 1859, 518, '0'),
(14283, 1859, 520, '0'),
(14284, 1859, 522, '1'),
(14285, 1859, 526, '1'),
(14286, 1859, 527, '0.29'),
(14287, 1859, 529, '25.22'),
(14288, 1859, 530, '25.22'),
(14289, 1859, 531, '25.22'),
(14290, 1859, 533, '0.87'),
(14291, 1859, 534, '16.94'),
(14292, 1859, 535, '7.63'),
(14293, 1859, 537, '0.75'),
(14294, 1859, 538, '0.32'),
(14295, 1859, 539, '0.75'),
(14296, 1859, 541, '0'),
(14297, 1859, 542, '0'),
(14298, 1859, 543, '1'),
(14299, 1859, 544, '0'),
(14300, 1859, 545, '0'),
(14301, 1859, 548, '0.13'),
(14302, 1859, 549, '0'),
(14303, 1859, 551, '1'),
(14304, 1859, 552, '0.96'),
(14305, 1859, 553, '0.04'),
(14306, 1859, 554, '0'),
(14307, 1859, 556, '1.93'),
(14308, 1859, 557, '1.93'),
(14309, 1859, 558, '1.93'),
(14310, 1859, 559, '0'),
(14311, 1859, 560, '0'),
(14312, 1859, 561, '0'),
(14313, 1859, 562, '0'),
(14314, 1859, 563, '0'),
(14315, 1859, 564, '0'),
(14316, 1859, 565, '0'),
(14317, 1859, 566, '-0'),
(14318, 1859, 568, '-0.04'),
(14319, 1859, 569, '-0.96'),
(14320, 1859, 570, '0.96'),
(14321, 1859, 571, '-1'),
(14322, 1859, 572, '0.93'),
(14323, 1859, 573, '-0'),
(14324, 1859, 574, '0'),
(14325, 1859, 575, '-0'),
(14326, 1859, 576, '0'),
(14327, 1859, 577, '1.93'),
(14328, 1859, 578, '-1.96'),
(14329, 1859, 580, '1.93'),
(14330, 1859, 581, '1.93'),
(14331, 1859, 582, '2'),
(14332, 1859, 583, '0'),
(14333, 1859, 584, '0'),
(14334, 1859, 585, '0'),
(14335, 1859, 586, '0.04'),
(14336, 1859, 587, '0'),
(14337, 1859, 588, '0'),
(14338, 1859, 589, '0.07'),
(14339, 1859, 590, '-0'),
(14340, 1859, 592, '0.38'),
(14341, 1859, 593, '0.38'),
(14342, 1859, 594, '0.38'),
(14343, 1859, 595, '0'),
(14344, 1859, 596, '0'),
(14345, 1859, 597, '0'),
(14346, 1859, 598, '0'),
(14347, 1859, 599, '0'),
(14348, 1859, 600, '0'),
(14349, 1859, 601, '0'),
(14350, 1859, 602, '0'),
(14351, 1859, 604, '4.7'),
(14352, 1859, 605, '4'),
(14353, 1859, 606, '10'),
(14354, 1859, 607, '0'),
(14355, 1859, 608, '6.44'),
(14356, 1859, 609, '-0.13'),
(14357, 1859, 610, '-0.04'),
(14358, 1859, 611, '0.04'),
(14359, 1859, 612, '0'),
(14360, 1859, 613, '8'),
(14361, 1859, 614, '-9'),
(14362, 1859, 616, '5.24'),
(14363, 1859, 617, '5'),
(14364, 1859, 618, '10'),
(14365, 1859, 619, '0'),
(14366, 1859, 620, '5.1'),
(14367, 1859, 621, '0.31'),
(14368, 1859, 622, '0'),
(14369, 1859, 623, '0.17'),
(14370, 1859, 624, '0'),
(14371, 1859, 625, '8'),
(14372, 1859, 626, '-8'),
(14373, 1859, 628, '1'),
(14374, 1859, 629, '1'),
(14375, 1859, 630, '1'),
(14376, 1859, 631, '0'),
(14377, 1859, 632, '0'),
(14378, 1859, 633, '0'),
(14379, 1859, 634, '0'),
(14380, 1859, 635, '0'),
(14381, 1859, 636, '0'),
(14382, 1859, 637, '0'),
(14383, 1859, 638, '0'),
(14384, 1859, 640, '6'),
(14385, 1859, 641, '6'),
(14386, 1859, 642, '6'),
(14387, 1859, 643, '0'),
(14388, 1859, 644, '0'),
(14389, 1859, 645, '0'),
(14390, 1859, 646, '0'),
(14391, 1859, 647, '0'),
(14392, 1859, 648, '0'),
(14393, 1859, 649, '0'),
(14394, 1859, 650, '0'),
(14395, 1859, 652, '0'),
(14396, 1859, 653, '0'),
(14397, 1859, 654, '0'),
(14398, 1859, 655, '0'),
(14399, 1859, 656, '0'),
(14400, 1859, 657, '0'),
(14401, 1859, 658, '0'),
(14402, 1859, 659, '0'),
(14403, 1859, 660, '0'),
(14404, 1859, 661, '0'),
(14405, 1859, 662, '0'),
(14406, 1859, 777, '2454.86'),
(14407, 1859, 778, '519216.59'),
(14408, 1897, 1, '1'),
(14409, 1897, 2, '1'),
(14410, 1897, 3, '1'),
(14411, 1897, 4, '1'),
(14412, 1897, 6, '1'),
(14413, 1897, 7, '1'),
(14414, 1897, 12, '1'),
(14415, 1897, 16, '1'),
(14416, 1897, 18, '1'),
(14417, 1897, 19, '1'),
(14418, 1897, 23, '1'),
(14419, 1897, 31, '1'),
(14420, 1897, 32, '1'),
(14421, 1897, 33, '1'),
(14422, 1897, 76, '1'),
(14423, 1897, 77, '1'),
(14424, 1897, 107, '1'),
(14425, 1897, 108, '1'),
(14426, 1897, 121, '1'),
(14427, 1897, 131, '1'),
(14428, 1897, 132, '1'),
(14429, 1897, 142, '1'),
(14430, 1897, 143, '1'),
(14431, 1897, 144, '1'),
(14432, 1897, 167, '1'),
(14433, 1897, 168, '1'),
(14434, 1897, 170, '1'),
(14435, 1897, 320, '1'),
(14436, 1897, 332, '1'),
(14437, 1897, 333, '1'),
(14438, 1897, 338, '1'),
(14439, 1897, 344, '1'),
(14440, 1897, 352, '1'),
(14441, 1897, 353, '1'),
(14442, 1897, 355, '1'),
(14443, 1897, 389, '1'),
(14444, 1897, 505, '1'),
(14445, 1897, 663, '1'),
(14446, 1897, 664, '1'),
(14447, 1897, 665, '1'),
(14448, 1897, 667, '1'),
(14449, 1897, 681, '1'),
(14450, 1897, 687, '1'),
(14451, 1897, 691, '1'),
(14452, 1897, 693, '1'),
(14453, 1897, 700, '1'),
(14454, 1897, 702, '1'),
(14455, 1897, 704, '1'),
(14456, 1897, 705, '1'),
(14457, 1897, 706, '1'),
(14458, 1897, 707, '1'),
(14459, 1897, 721, '1'),
(14460, 1897, 722, '1'),
(14461, 1897, 741, '1'),
(14462, 1897, 747, '1'),
(14463, 1897, 771, '1'),
(14464, 1897, 774, '1'),
(14465, 1897, 20, '2'),
(14466, 1897, 80, '10'),
(14467, 1897, 81, '3'),
(14468, 1897, 82, '4'),
(14469, 1897, 83, '4'),
(14470, 1897, 84, '3'),
(14471, 1897, 85, '3'),
(14472, 1897, 86, '0'),
(14473, 1897, 87, '3'),
(14474, 1897, 88, '0'),
(14475, 1897, 89, '10'),
(14476, 1897, 90, '0'),
(14477, 1897, 91, '1'),
(14478, 1897, 92, '15'),
(14479, 1897, 93, '0'),
(14480, 1897, 94, '10'),
(14481, 1897, 95, '10'),
(14482, 1897, 96, '3'),
(14483, 1897, 97, '3'),
(14484, 1897, 98, '4'),
(14485, 1897, 99, '4'),
(14486, 1897, 100, '2'),
(14487, 1897, 101, '4'),
(14488, 1897, 102, '0'),
(14489, 1897, 103, '3'),
(14490, 1897, 105, '3'),
(14491, 1897, 106, '12'),
(14492, 1897, 118, '2'),
(14493, 1897, 119, '1'),
(14494, 1897, 120, '0'),
(14495, 1897, 139, '0'),
(14496, 1897, 140, '0'),
(14497, 1897, 141, '0'),
(14498, 1897, 147, '0'),
(14499, 1897, 149, '0'),
(14500, 1897, 151, '0'),
(14501, 1897, 153, '0'),
(14502, 1897, 155, '0.03'),
(14503, 1897, 157, '0'),
(14504, 1897, 160, '0'),
(14505, 1897, 164, '0'),
(14506, 1897, 166, '0'),
(14507, 1897, 169, '0.97'),
(14508, 1897, 171, '0.97'),
(14509, 1897, 175, '0'),
(14510, 1897, 177, '0'),
(14511, 1897, 179, '0'),
(14512, 1897, 181, '0'),
(14513, 1897, 183, '0'),
(14514, 1897, 185, '0'),
(14515, 1897, 187, '0'),
(14516, 1897, 189, '0'),
(14517, 1897, 191, '0'),
(14518, 1897, 193, '0'),
(14519, 1897, 195, '0'),
(14520, 1897, 197, '0'),
(14521, 1897, 199, '0'),
(14522, 1897, 201, '0'),
(14523, 1897, 203, '0'),
(14524, 1897, 205, '0'),
(14525, 1897, 207, '0'),
(14526, 1897, 209, '0'),
(14527, 1897, 211, '0'),
(14528, 1897, 213, '0'),
(14529, 1897, 215, '0'),
(14530, 1897, 217, '0'),
(14531, 1897, 219, '0'),
(14532, 1897, 221, '0'),
(14533, 1897, 223, '0'),
(14534, 1897, 233, '0'),
(14535, 1897, 237, '0'),
(14536, 1897, 239, '0'),
(14537, 1897, 241, '0'),
(14538, 1897, 243, '0'),
(14539, 1897, 246, '0'),
(14540, 1897, 248, '0'),
(14541, 1897, 250, '0'),
(14542, 1897, 257, '0'),
(14543, 1897, 259, '0'),
(14544, 1897, 263, '0'),
(14545, 1897, 266, '0'),
(14546, 1897, 268, '0'),
(14547, 1897, 270, '0'),
(14548, 1897, 272, '0'),
(14549, 1897, 274, '0'),
(14550, 1897, 276, '0'),
(14551, 1897, 278, '0'),
(14552, 1897, 302, '0'),
(14553, 1897, 304, '0'),
(14554, 1897, 306, '0'),
(14555, 1897, 308, '0'),
(14556, 1897, 310, '0'),
(14557, 1897, 312, '0'),
(14558, 1897, 314, '0'),
(14559, 1897, 316, '0'),
(14560, 1897, 318, '0'),
(14561, 1897, 385, '2'),
(14562, 1897, 392, '0'),
(14563, 1897, 394, '0'),
(14564, 1897, 396, '0'),
(14565, 1897, 398, '0'),
(14566, 1897, 400, '0'),
(14567, 1897, 402, '0'),
(14568, 1897, 404, '0'),
(14569, 1897, 406, '0'),
(14570, 1897, 408, '0'),
(14571, 1897, 410, '0'),
(14572, 1897, 412, '0'),
(14573, 1897, 414, '0'),
(14574, 1897, 416, '0'),
(14575, 1897, 418, '0'),
(14576, 1897, 420, '0'),
(14577, 1897, 422, '0'),
(14578, 1897, 424, '0'),
(14579, 1897, 426, '0'),
(14580, 1897, 428, '0'),
(14581, 1897, 430, '0'),
(14582, 1897, 432, '0'),
(14583, 1897, 434, '0'),
(14584, 1897, 436, '0'),
(14585, 1897, 438, '0'),
(14586, 1897, 440, '0'),
(14587, 1897, 442, '0'),
(14588, 1897, 444, '0'),
(14589, 1897, 446, '0'),
(14590, 1897, 449, '0'),
(14591, 1897, 451, '0'),
(14592, 1897, 453, '0'),
(14593, 1897, 455, '0'),
(14594, 1897, 457, '0'),
(14595, 1897, 459, '0'),
(14596, 1897, 461, '0'),
(14597, 1897, 463, '0'),
(14598, 1897, 465, '0'),
(14599, 1897, 467, '0'),
(14600, 1897, 469, '0'),
(14601, 1897, 471, '0'),
(14602, 1897, 474, '0'),
(14603, 1897, 476, '0'),
(14604, 1897, 478, '0'),
(14605, 1897, 480, '0'),
(14606, 1897, 482, '0'),
(14607, 1897, 484, '0'),
(14608, 1897, 486, '0'),
(14609, 1897, 488, '0'),
(14610, 1897, 490, '0'),
(14611, 1897, 492, '0'),
(14612, 1897, 494, '0'),
(14613, 1897, 496, '0'),
(14614, 1897, 498, '0'),
(14615, 1897, 502, '0'),
(14616, 1897, 504, '0'),
(14617, 1897, 506, '0'),
(14618, 1897, 508, '0'),
(14619, 1897, 510, '0'),
(14620, 1897, 512, '0'),
(14621, 1897, 514, '0'),
(14622, 1897, 516, '0'),
(14623, 1897, 518, '0'),
(14624, 1897, 520, '0'),
(14625, 1897, 522, '0.96'),
(14626, 1897, 526, '1'),
(14627, 1897, 527, '0.06'),
(14628, 1897, 529, '41.06'),
(14629, 1897, 530, '41.06'),
(14630, 1897, 531, '41.06'),
(14631, 1897, 533, '0.88'),
(14632, 1897, 534, '29.71'),
(14633, 1897, 535, '9.54'),
(14634, 1897, 537, '0.7'),
(14635, 1897, 538, '0.31'),
(14636, 1897, 539, '0.7'),
(14637, 1897, 541, '0.04'),
(14638, 1897, 542, '0.08'),
(14639, 1897, 543, '1'),
(14640, 1897, 544, '0'),
(14641, 1897, 545, '0'),
(14642, 1897, 548, '0.13'),
(14643, 1897, 549, '0'),
(14644, 1897, 551, '0.96'),
(14645, 1897, 552, '0.89'),
(14646, 1897, 553, '0.03'),
(14647, 1897, 554, '0'),
(14648, 1897, 556, '1.85'),
(14649, 1897, 557, '1.85'),
(14650, 1897, 558, '1.85'),
(14651, 1897, 559, '0'),
(14652, 1897, 560, '0'),
(14653, 1897, 561, '0'),
(14654, 1897, 562, '0'),
(14655, 1897, 563, '0'),
(14656, 1897, 564, '0'),
(14657, 1897, 565, '0'),
(14658, 1897, 566, '-0'),
(14659, 1897, 568, '-0.03'),
(14660, 1897, 569, '-0.95'),
(14661, 1897, 570, '0.96'),
(14662, 1897, 571, '-1'),
(14663, 1897, 572, '0.93'),
(14664, 1897, 573, '-0'),
(14665, 1897, 574, '-0'),
(14666, 1897, 575, '-0'),
(14667, 1897, 576, '0'),
(14668, 1897, 577, '1.93'),
(14669, 1897, 578, '-1.96'),
(14670, 1897, 580, '1.93'),
(14671, 1897, 581, '1.93'),
(14672, 1897, 582, '2'),
(14673, 1897, 583, '0'),
(14674, 1897, 584, '0'),
(14675, 1897, 585, '0'),
(14676, 1897, 586, '0.03'),
(14677, 1897, 587, '0'),
(14678, 1897, 588, '0'),
(14679, 1897, 589, '0.07'),
(14680, 1897, 590, '-0'),
(14681, 1897, 592, '0.3'),
(14682, 1897, 593, '0.3'),
(14683, 1897, 594, '0.3'),
(14684, 1897, 595, '0'),
(14685, 1897, 596, '0'),
(14686, 1897, 597, '0'),
(14687, 1897, 598, '0'),
(14688, 1897, 599, '0'),
(14689, 1897, 600, '0'),
(14690, 1897, 601, '0'),
(14691, 1897, 602, '0'),
(14692, 1897, 604, '5.11'),
(14693, 1897, 605, '5.14'),
(14694, 1897, 606, '10.05'),
(14695, 1897, 607, '0'),
(14696, 1897, 608, '7.16'),
(14697, 1897, 609, '-0.09'),
(14698, 1897, 610, '0'),
(14699, 1897, 611, '-0.05'),
(14700, 1897, 612, '0'),
(14701, 1897, 613, '7.01'),
(14702, 1897, 614, '-7.42'),
(14703, 1897, 616, '5.66'),
(14704, 1897, 617, '5.74'),
(14705, 1897, 618, '10.05'),
(14706, 1897, 619, '0'),
(14707, 1897, 620, '5.53'),
(14708, 1897, 621, '0.09'),
(14709, 1897, 622, '-0'),
(14710, 1897, 623, '0.03'),
(14711, 1897, 624, '0'),
(14712, 1897, 625, '6.93'),
(14713, 1897, 626, '-7.29'),
(14714, 1897, 628, '1'),
(14715, 1897, 629, '1'),
(14716, 1897, 630, '1'),
(14717, 1897, 631, '0'),
(14718, 1897, 632, '0'),
(14719, 1897, 633, '0'),
(14720, 1897, 634, '0'),
(14721, 1897, 635, '0'),
(14722, 1897, 636, '0'),
(14723, 1897, 637, '0'),
(14724, 1897, 638, '0'),
(14725, 1897, 640, '6'),
(14726, 1897, 641, '6'),
(14727, 1897, 642, '6'),
(14728, 1897, 643, '0'),
(14729, 1897, 644, '0'),
(14730, 1897, 645, '0'),
(14731, 1897, 646, '0'),
(14732, 1897, 647, '0'),
(14733, 1897, 648, '0'),
(14734, 1897, 649, '0'),
(14735, 1897, 650, '0'),
(14736, 1897, 652, '0'),
(14737, 1897, 653, '0'),
(14738, 1897, 654, '0'),
(14739, 1897, 655, '0'),
(14740, 1897, 656, '0'),
(14741, 1897, 657, '0'),
(14742, 1897, 658, '0'),
(14743, 1897, 659, '0'),
(14744, 1897, 660, '0'),
(14745, 1897, 661, '0'),
(14746, 1897, 662, '0'),
(14747, 1897, 777, '2231.05'),
(14748, 1897, 778, '531711.87'),
(14749, 1857, 1, '1'),
(14750, 1857, 2, '1'),
(14751, 1857, 3, '1'),
(14752, 1857, 4, '1'),
(14753, 1857, 6, '1'),
(14754, 1857, 7, '1'),
(14755, 1857, 12, '1'),
(14756, 1857, 16, '1'),
(14757, 1857, 18, '1'),
(14758, 1857, 19, '1'),
(14759, 1857, 23, '1'),
(14760, 1857, 31, '1'),
(14761, 1857, 32, '1'),
(14762, 1857, 33, '1'),
(14763, 1857, 76, '1'),
(14764, 1857, 77, '1'),
(14765, 1857, 107, '1'),
(14766, 1857, 108, '1'),
(14767, 1857, 121, '1'),
(14768, 1857, 131, '1'),
(14769, 1857, 132, '1'),
(14770, 1857, 142, '1'),
(14771, 1857, 143, '1'),
(14772, 1857, 144, '1'),
(14773, 1857, 167, '1'),
(14774, 1857, 168, '1'),
(14775, 1857, 170, '1'),
(14776, 1857, 320, '1'),
(14777, 1857, 332, '1'),
(14778, 1857, 333, '1'),
(14779, 1857, 338, '1'),
(14780, 1857, 344, '1'),
(14781, 1857, 352, '1'),
(14782, 1857, 353, '1'),
(14783, 1857, 355, '1'),
(14784, 1857, 389, '1'),
(14785, 1857, 505, '1'),
(14786, 1857, 663, '1'),
(14787, 1857, 664, '1'),
(14788, 1857, 665, '1'),
(14789, 1857, 667, '1'),
(14790, 1857, 681, '1'),
(14791, 1857, 687, '1'),
(14792, 1857, 691, '1'),
(14793, 1857, 693, '1'),
(14794, 1857, 700, '1'),
(14795, 1857, 702, '1'),
(14796, 1857, 704, '1'),
(14797, 1857, 705, '1'),
(14798, 1857, 706, '1'),
(14799, 1857, 707, '1'),
(14800, 1857, 721, '1'),
(14801, 1857, 722, '1'),
(14802, 1857, 741, '1'),
(14803, 1857, 747, '1'),
(14804, 1857, 771, '1'),
(14805, 1857, 774, '1'),
(14806, 1857, 20, '2'),
(14807, 1857, 80, '10'),
(14808, 1857, 81, '3'),
(14809, 1857, 82, '4'),
(14810, 1857, 83, '4'),
(14811, 1857, 84, '3'),
(14812, 1857, 85, '3'),
(14813, 1857, 86, '0'),
(14814, 1857, 87, '3'),
(14815, 1857, 88, '0'),
(14816, 1857, 89, '10'),
(14817, 1857, 90, '0'),
(14818, 1857, 91, '1'),
(14819, 1857, 92, '15'),
(14820, 1857, 93, '0'),
(14821, 1857, 94, '10'),
(14822, 1857, 95, '10'),
(14823, 1857, 96, '3'),
(14824, 1857, 97, '3'),
(14825, 1857, 98, '4'),
(14826, 1857, 99, '4'),
(14827, 1857, 100, '2'),
(14828, 1857, 101, '4'),
(14829, 1857, 102, '0'),
(14830, 1857, 103, '3'),
(14831, 1857, 105, '3'),
(14832, 1857, 106, '12'),
(14833, 1857, 118, '2'),
(14834, 1857, 119, '1'),
(14835, 1857, 120, '0'),
(14836, 1857, 139, '0'),
(14837, 1857, 140, '0'),
(14838, 1857, 141, '0'),
(14839, 1857, 147, '0'),
(14840, 1857, 149, '0'),
(14841, 1857, 151, '0'),
(14842, 1857, 153, '0'),
(14843, 1857, 155, '0.06'),
(14844, 1857, 157, '0'),
(14845, 1857, 160, '0'),
(14846, 1857, 164, '0'),
(14847, 1857, 166, '0'),
(14848, 1857, 169, '0.94'),
(14849, 1857, 171, '0.94'),
(14850, 1857, 175, '0'),
(14851, 1857, 177, '0'),
(14852, 1857, 179, '0'),
(14853, 1857, 181, '0'),
(14854, 1857, 183, '0'),
(14855, 1857, 185, '0'),
(14856, 1857, 187, '0'),
(14857, 1857, 189, '0'),
(14858, 1857, 191, '0'),
(14859, 1857, 193, '0'),
(14860, 1857, 195, '0'),
(14861, 1857, 197, '0'),
(14862, 1857, 199, '0'),
(14863, 1857, 201, '0'),
(14864, 1857, 203, '0'),
(14865, 1857, 205, '0'),
(14866, 1857, 207, '0'),
(14867, 1857, 209, '0'),
(14868, 1857, 211, '0'),
(14869, 1857, 213, '0'),
(14870, 1857, 215, '0'),
(14871, 1857, 217, '0'),
(14872, 1857, 219, '0'),
(14873, 1857, 221, '0'),
(14874, 1857, 223, '0'),
(14875, 1857, 233, '0'),
(14876, 1857, 237, '0'),
(14877, 1857, 239, '0'),
(14878, 1857, 241, '0'),
(14879, 1857, 243, '0'),
(14880, 1857, 246, '0'),
(14881, 1857, 248, '0'),
(14882, 1857, 250, '0'),
(14883, 1857, 257, '0'),
(14884, 1857, 259, '0'),
(14885, 1857, 263, '0'),
(14886, 1857, 266, '0'),
(14887, 1857, 268, '0'),
(14888, 1857, 270, '0'),
(14889, 1857, 272, '0'),
(14890, 1857, 274, '0'),
(14891, 1857, 276, '0'),
(14892, 1857, 278, '0'),
(14893, 1857, 302, '0'),
(14894, 1857, 304, '0'),
(14895, 1857, 306, '0'),
(14896, 1857, 308, '0'),
(14897, 1857, 310, '0'),
(14898, 1857, 312, '0'),
(14899, 1857, 314, '0'),
(14900, 1857, 316, '0'),
(14901, 1857, 318, '0'),
(14902, 1857, 385, '2'),
(14903, 1857, 392, '0'),
(14904, 1857, 394, '0'),
(14905, 1857, 396, '0'),
(14906, 1857, 398, '0'),
(14907, 1857, 400, '0'),
(14908, 1857, 402, '0'),
(14909, 1857, 404, '0'),
(14910, 1857, 406, '0'),
(14911, 1857, 408, '0'),
(14912, 1857, 410, '0'),
(14913, 1857, 412, '0'),
(14914, 1857, 414, '0'),
(14915, 1857, 416, '0'),
(14916, 1857, 418, '0'),
(14917, 1857, 420, '0'),
(14918, 1857, 422, '0'),
(14919, 1857, 424, '0'),
(14920, 1857, 426, '0'),
(14921, 1857, 428, '0'),
(14922, 1857, 430, '0'),
(14923, 1857, 432, '0'),
(14924, 1857, 434, '0'),
(14925, 1857, 436, '0'),
(14926, 1857, 438, '0'),
(14927, 1857, 440, '0'),
(14928, 1857, 442, '0'),
(14929, 1857, 444, '0'),
(14930, 1857, 446, '0'),
(14931, 1857, 449, '0'),
(14932, 1857, 451, '0'),
(14933, 1857, 453, '0'),
(14934, 1857, 455, '0'),
(14935, 1857, 457, '0'),
(14936, 1857, 459, '0'),
(14937, 1857, 461, '0'),
(14938, 1857, 463, '0'),
(14939, 1857, 465, '0'),
(14940, 1857, 467, '0'),
(14941, 1857, 469, '0'),
(14942, 1857, 471, '0'),
(14943, 1857, 474, '0'),
(14944, 1857, 476, '0'),
(14945, 1857, 478, '0'),
(14946, 1857, 480, '0'),
(14947, 1857, 482, '0'),
(14948, 1857, 484, '0'),
(14949, 1857, 486, '0'),
(14950, 1857, 488, '0'),
(14951, 1857, 490, '0'),
(14952, 1857, 492, '0'),
(14953, 1857, 494, '0'),
(14954, 1857, 496, '0'),
(14955, 1857, 498, '0'),
(14956, 1857, 502, '0'),
(14957, 1857, 504, '0'),
(14958, 1857, 506, '0'),
(14959, 1857, 508, '0'),
(14960, 1857, 510, '0'),
(14961, 1857, 512, '0'),
(14962, 1857, 514, '0'),
(14963, 1857, 516, '0'),
(14964, 1857, 518, '0'),
(14965, 1857, 520, '0'),
(14966, 1857, 522, '1'),
(14967, 1857, 526, '1'),
(14968, 1857, 527, '0'),
(14969, 1857, 529, '17'),
(14970, 1857, 530, '17'),
(14971, 1857, 531, '17'),
(14972, 1857, 533, '0.88'),
(14973, 1857, 534, '9.81'),
(14974, 1857, 535, '4.77'),
(14975, 1857, 537, '1'),
(14976, 1857, 538, '0.4'),
(14977, 1857, 539, '1'),
(14978, 1857, 541, '0'),
(14979, 1857, 542, '0'),
(14980, 1857, 543, '1'),
(14981, 1857, 544, '0'),
(14982, 1857, 545, '0'),
(14983, 1857, 548, '0.12'),
(14984, 1857, 549, '0'),
(14985, 1857, 551, '1'),
(14986, 1857, 552, '0.96'),
(14987, 1857, 553, '0.06'),
(14988, 1857, 554, '0'),
(14989, 1857, 556, '1.93'),
(14990, 1857, 557, '1.93'),
(14991, 1857, 558, '1.93'),
(14992, 1857, 559, '0'),
(14993, 1857, 560, '0'),
(14994, 1857, 561, '0'),
(14995, 1857, 562, '0'),
(14996, 1857, 563, '0'),
(14997, 1857, 564, '0'),
(14998, 1857, 565, '0'),
(14999, 1857, 566, '-0'),
(15000, 1857, 568, '-0.06'),
(15001, 1857, 569, '-0.96'),
(15002, 1857, 570, '0.96'),
(15003, 1857, 571, '-1'),
(15004, 1857, 572, '0.93'),
(15005, 1857, 573, '-0'),
(15006, 1857, 574, '0'),
(15007, 1857, 575, '-0'),
(15008, 1857, 576, '0'),
(15009, 1857, 577, '1.93'),
(15010, 1857, 578, '-1.96'),
(15011, 1857, 580, '1.93'),
(15012, 1857, 581, '1.93'),
(15013, 1857, 582, '2'),
(15014, 1857, 583, '0'),
(15015, 1857, 584, '0'),
(15016, 1857, 585, '0'),
(15017, 1857, 586, '0.06'),
(15018, 1857, 587, '0'),
(15019, 1857, 588, '0'),
(15020, 1857, 589, '0.07'),
(15021, 1857, 590, '-0'),
(15022, 1857, 592, '0.6'),
(15023, 1857, 593, '0.6'),
(15024, 1857, 594, '0.6'),
(15025, 1857, 595, '0'),
(15026, 1857, 596, '0'),
(15027, 1857, 597, '0'),
(15028, 1857, 598, '0'),
(15029, 1857, 599, '0'),
(15030, 1857, 600, '0'),
(15031, 1857, 601, '0'),
(15032, 1857, 602, '0'),
(15033, 1857, 604, '3.78'),
(15034, 1857, 605, '4'),
(15035, 1857, 606, '7'),
(15036, 1857, 607, '0'),
(15037, 1857, 608, '2.76'),
(15038, 1857, 609, '-0.19'),
(15039, 1857, 610, '-0.03'),
(15040, 1857, 611, '0'),
(15041, 1857, 612, '0'),
(15042, 1857, 613, '5.55'),
(15043, 1857, 614, '-6'),
(15044, 1857, 616, '4.17'),
(15045, 1857, 617, '4'),
(15046, 1857, 618, '7'),
(15047, 1857, 619, '0'),
(15048, 1857, 620, '1.96'),
(15049, 1857, 621, '0.22'),
(15050, 1857, 622, '0.03'),
(15051, 1857, 623, '0.13'),
(15052, 1857, 624, '0'),
(15053, 1857, 625, '5'),
(15054, 1857, 626, '-3'),
(15055, 1857, 628, '1'),
(15056, 1857, 629, '1'),
(15057, 1857, 630, '1'),
(15058, 1857, 631, '0'),
(15059, 1857, 632, '0'),
(15060, 1857, 633, '0'),
(15061, 1857, 634, '0'),
(15062, 1857, 635, '0'),
(15063, 1857, 636, '0'),
(15064, 1857, 637, '0'),
(15065, 1857, 638, '0'),
(15066, 1857, 640, '6'),
(15067, 1857, 641, '6'),
(15068, 1857, 642, '6'),
(15069, 1857, 643, '0'),
(15070, 1857, 644, '0'),
(15071, 1857, 645, '0'),
(15072, 1857, 646, '0'),
(15073, 1857, 647, '0'),
(15074, 1857, 648, '0'),
(15075, 1857, 649, '0'),
(15076, 1857, 650, '0'),
(15077, 1857, 652, '0'),
(15078, 1857, 653, '0'),
(15079, 1857, 654, '0'),
(15080, 1857, 655, '0'),
(15081, 1857, 656, '0'),
(15082, 1857, 657, '0'),
(15083, 1857, 658, '0'),
(15084, 1857, 659, '0'),
(15085, 1857, 660, '0'),
(15086, 1857, 661, '0'),
(15087, 1857, 662, '0'),
(15088, 1857, 777, '3497.92'),
(15089, 1857, 778, '535447.13'),
(15090, 1858, 1, '1'),
(15091, 1858, 2, '1'),
(15092, 1858, 3, '1'),
(15093, 1858, 4, '1'),
(15094, 1858, 6, '1'),
(15095, 1858, 7, '1'),
(15096, 1858, 12, '1'),
(15097, 1858, 16, '1'),
(15098, 1858, 18, '1'),
(15099, 1858, 19, '1'),
(15100, 1858, 23, '1'),
(15101, 1858, 31, '1'),
(15102, 1858, 32, '1'),
(15103, 1858, 33, '1'),
(15104, 1858, 76, '1'),
(15105, 1858, 77, '1'),
(15106, 1858, 107, '1'),
(15107, 1858, 108, '1'),
(15108, 1858, 121, '1'),
(15109, 1858, 131, '1'),
(15110, 1858, 132, '1'),
(15111, 1858, 142, '1'),
(15112, 1858, 143, '1'),
(15113, 1858, 144, '1'),
(15114, 1858, 167, '1'),
(15115, 1858, 168, '1'),
(15116, 1858, 170, '1'),
(15117, 1858, 320, '1'),
(15118, 1858, 332, '1'),
(15119, 1858, 333, '1'),
(15120, 1858, 338, '1'),
(15121, 1858, 344, '1'),
(15122, 1858, 352, '1'),
(15123, 1858, 353, '1'),
(15124, 1858, 355, '1'),
(15125, 1858, 389, '1'),
(15126, 1858, 505, '1'),
(15127, 1858, 663, '1'),
(15128, 1858, 664, '1'),
(15129, 1858, 665, '1'),
(15130, 1858, 667, '1'),
(15131, 1858, 681, '1'),
(15132, 1858, 687, '1'),
(15133, 1858, 691, '1'),
(15134, 1858, 693, '1'),
(15135, 1858, 700, '1'),
(15136, 1858, 702, '1'),
(15137, 1858, 704, '1'),
(15138, 1858, 705, '1'),
(15139, 1858, 706, '1'),
(15140, 1858, 707, '1'),
(15141, 1858, 721, '1'),
(15142, 1858, 722, '1'),
(15143, 1858, 741, '1'),
(15144, 1858, 747, '1'),
(15145, 1858, 771, '1'),
(15146, 1858, 774, '1'),
(15147, 1858, 20, '2'),
(15148, 1858, 80, '10'),
(15149, 1858, 81, '3'),
(15150, 1858, 82, '4'),
(15151, 1858, 83, '4'),
(15152, 1858, 84, '3'),
(15153, 1858, 85, '3'),
(15154, 1858, 86, '0'),
(15155, 1858, 87, '3'),
(15156, 1858, 88, '0'),
(15157, 1858, 89, '10'),
(15158, 1858, 90, '0'),
(15159, 1858, 91, '1'),
(15160, 1858, 92, '15'),
(15161, 1858, 93, '0'),
(15162, 1858, 94, '10'),
(15163, 1858, 95, '10'),
(15164, 1858, 96, '3'),
(15165, 1858, 97, '3'),
(15166, 1858, 98, '4'),
(15167, 1858, 99, '4'),
(15168, 1858, 100, '2'),
(15169, 1858, 101, '4'),
(15170, 1858, 102, '0'),
(15171, 1858, 103, '3'),
(15172, 1858, 105, '3'),
(15173, 1858, 106, '12'),
(15174, 1858, 118, '2'),
(15175, 1858, 119, '1'),
(15176, 1858, 120, '0'),
(15177, 1858, 139, '0'),
(15178, 1858, 140, '0'),
(15179, 1858, 141, '0'),
(15180, 1858, 147, '0'),
(15181, 1858, 149, '0'),
(15182, 1858, 151, '0'),
(15183, 1858, 153, '0'),
(15184, 1858, 155, '0.03'),
(15185, 1858, 157, '0'),
(15186, 1858, 160, '0'),
(15187, 1858, 164, '0'),
(15188, 1858, 166, '0'),
(15189, 1858, 169, '0.97'),
(15190, 1858, 171, '0.97'),
(15191, 1858, 175, '0'),
(15192, 1858, 177, '0'),
(15193, 1858, 179, '0'),
(15194, 1858, 181, '0'),
(15195, 1858, 183, '0'),
(15196, 1858, 185, '0'),
(15197, 1858, 187, '0'),
(15198, 1858, 189, '0'),
(15199, 1858, 191, '0'),
(15200, 1858, 193, '0'),
(15201, 1858, 195, '0'),
(15202, 1858, 197, '0'),
(15203, 1858, 199, '0'),
(15204, 1858, 201, '0'),
(15205, 1858, 203, '0'),
(15206, 1858, 205, '0'),
(15207, 1858, 207, '0'),
(15208, 1858, 209, '0'),
(15209, 1858, 211, '0'),
(15210, 1858, 213, '0'),
(15211, 1858, 215, '0'),
(15212, 1858, 217, '0'),
(15213, 1858, 219, '0'),
(15214, 1858, 221, '0'),
(15215, 1858, 223, '0'),
(15216, 1858, 233, '0'),
(15217, 1858, 237, '0'),
(15218, 1858, 239, '0'),
(15219, 1858, 241, '0'),
(15220, 1858, 243, '0'),
(15221, 1858, 246, '0'),
(15222, 1858, 248, '0'),
(15223, 1858, 250, '0'),
(15224, 1858, 257, '0'),
(15225, 1858, 259, '0'),
(15226, 1858, 263, '0'),
(15227, 1858, 266, '0'),
(15228, 1858, 268, '0'),
(15229, 1858, 270, '0'),
(15230, 1858, 272, '0'),
(15231, 1858, 274, '0'),
(15232, 1858, 276, '0'),
(15233, 1858, 278, '0'),
(15234, 1858, 302, '0'),
(15235, 1858, 304, '0'),
(15236, 1858, 306, '0'),
(15237, 1858, 308, '0'),
(15238, 1858, 310, '0'),
(15239, 1858, 312, '0'),
(15240, 1858, 314, '0'),
(15241, 1858, 316, '0'),
(15242, 1858, 318, '0'),
(15243, 1858, 385, '2'),
(15244, 1858, 392, '0'),
(15245, 1858, 394, '0'),
(15246, 1858, 396, '0'),
(15247, 1858, 398, '0'),
(15248, 1858, 400, '0'),
(15249, 1858, 402, '0'),
(15250, 1858, 404, '0'),
(15251, 1858, 406, '0'),
(15252, 1858, 408, '0'),
(15253, 1858, 410, '0'),
(15254, 1858, 412, '0'),
(15255, 1858, 414, '0'),
(15256, 1858, 416, '0'),
(15257, 1858, 418, '0'),
(15258, 1858, 420, '0'),
(15259, 1858, 422, '0'),
(15260, 1858, 424, '0'),
(15261, 1858, 426, '0'),
(15262, 1858, 428, '0'),
(15263, 1858, 430, '0'),
(15264, 1858, 432, '0'),
(15265, 1858, 434, '0'),
(15266, 1858, 436, '0'),
(15267, 1858, 438, '0'),
(15268, 1858, 440, '0'),
(15269, 1858, 442, '0'),
(15270, 1858, 444, '0'),
(15271, 1858, 446, '0'),
(15272, 1858, 449, '0'),
(15273, 1858, 451, '0'),
(15274, 1858, 453, '0'),
(15275, 1858, 455, '0'),
(15276, 1858, 457, '0'),
(15277, 1858, 459, '0'),
(15278, 1858, 461, '0'),
(15279, 1858, 463, '0'),
(15280, 1858, 465, '0'),
(15281, 1858, 467, '0'),
(15282, 1858, 469, '0'),
(15283, 1858, 471, '0'),
(15284, 1858, 474, '0'),
(15285, 1858, 476, '0'),
(15286, 1858, 478, '0'),
(15287, 1858, 480, '0'),
(15288, 1858, 482, '0'),
(15289, 1858, 484, '0'),
(15290, 1858, 486, '0'),
(15291, 1858, 488, '0'),
(15292, 1858, 490, '0'),
(15293, 1858, 492, '0'),
(15294, 1858, 494, '0'),
(15295, 1858, 496, '0'),
(15296, 1858, 498, '0'),
(15297, 1858, 502, '0'),
(15298, 1858, 504, '0'),
(15299, 1858, 506, '0'),
(15300, 1858, 508, '0'),
(15301, 1858, 510, '0'),
(15302, 1858, 512, '0'),
(15303, 1858, 514, '0'),
(15304, 1858, 516, '0'),
(15305, 1858, 518, '0'),
(15306, 1858, 520, '0'),
(15307, 1858, 522, '1'),
(15308, 1858, 526, '1'),
(15309, 1858, 527, '0.01'),
(15310, 1858, 529, '32.66'),
(15311, 1858, 530, '32.66'),
(15312, 1858, 531, '32.66'),
(15313, 1858, 533, '0.9'),
(15314, 1858, 534, '21.8'),
(15315, 1858, 535, '6.68'),
(15316, 1858, 537, '1'),
(15317, 1858, 538, '0.42'),
(15318, 1858, 539, '1'),
(15319, 1858, 541, '0'),
(15320, 1858, 542, '0'),
(15321, 1858, 543, '1'),
(15322, 1858, 544, '0'),
(15323, 1858, 545, '0'),
(15324, 1858, 548, '0.12'),
(15325, 1858, 549, '0'),
(15326, 1858, 551, '1'),
(15327, 1858, 552, '0.96'),
(15328, 1858, 553, '0.03'),
(15329, 1858, 554, '0'),
(15330, 1858, 556, '1.93'),
(15331, 1858, 557, '1.93'),
(15332, 1858, 558, '1.93'),
(15333, 1858, 559, '0'),
(15334, 1858, 560, '0'),
(15335, 1858, 561, '0'),
(15336, 1858, 562, '0'),
(15337, 1858, 563, '0'),
(15338, 1858, 564, '0'),
(15339, 1858, 565, '0'),
(15340, 1858, 566, '-0'),
(15341, 1858, 568, '-0.03'),
(15342, 1858, 569, '-0.96'),
(15343, 1858, 570, '0.96'),
(15344, 1858, 571, '-1'),
(15345, 1858, 572, '0.93'),
(15346, 1858, 573, '-0'),
(15347, 1858, 574, '0'),
(15348, 1858, 575, '-0'),
(15349, 1858, 576, '0'),
(15350, 1858, 577, '1.93'),
(15351, 1858, 578, '-1.96'),
(15352, 1858, 580, '1.93'),
(15353, 1858, 581, '1.93'),
(15354, 1858, 582, '2'),
(15355, 1858, 583, '0'),
(15356, 1858, 584, '0'),
(15357, 1858, 585, '0'),
(15358, 1858, 586, '0.03'),
(15359, 1858, 587, '0'),
(15360, 1858, 588, '0'),
(15361, 1858, 589, '0.07'),
(15362, 1858, 590, '-0'),
(15363, 1858, 592, '0.43'),
(15364, 1858, 593, '0.43'),
(15365, 1858, 594, '0.43'),
(15366, 1858, 595, '0'),
(15367, 1858, 596, '0'),
(15368, 1858, 597, '0'),
(15369, 1858, 598, '0'),
(15370, 1858, 599, '0'),
(15371, 1858, 600, '0'),
(15372, 1858, 601, '0'),
(15373, 1858, 602, '0'),
(15374, 1858, 604, '4.66'),
(15375, 1858, 605, '4.82'),
(15376, 1858, 606, '9.36'),
(15377, 1858, 607, '0'),
(15378, 1858, 608, '5.82'),
(15379, 1858, 609, '-0.1'),
(15380, 1858, 610, '-0.01'),
(15381, 1858, 611, '-0.05'),
(15382, 1858, 612, '0'),
(15383, 1858, 613, '7.1'),
(15384, 1858, 614, '-7.12'),
(15385, 1858, 616, '5.09'),
(15386, 1858, 617, '5.08'),
(15387, 1858, 618, '9.36'),
(15388, 1858, 619, '0'),
(15389, 1858, 620, '4.73'),
(15390, 1858, 621, '0.04'),
(15391, 1858, 622, '0'),
(15392, 1858, 623, '0.01'),
(15393, 1858, 624, '0'),
(15394, 1858, 625, '7.05'),
(15395, 1858, 626, '-7'),
(15396, 1858, 628, '1'),
(15397, 1858, 629, '1'),
(15398, 1858, 630, '1'),
(15399, 1858, 631, '0'),
(15400, 1858, 632, '0'),
(15401, 1858, 633, '0'),
(15402, 1858, 634, '0'),
(15403, 1858, 635, '0'),
(15404, 1858, 636, '0'),
(15405, 1858, 637, '0'),
(15406, 1858, 638, '0'),
(15407, 1858, 640, '6');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(15408, 1858, 641, '6'),
(15409, 1858, 642, '6'),
(15410, 1858, 643, '0'),
(15411, 1858, 644, '0'),
(15412, 1858, 645, '0'),
(15413, 1858, 646, '0'),
(15414, 1858, 647, '0'),
(15415, 1858, 648, '0'),
(15416, 1858, 649, '0'),
(15417, 1858, 650, '0'),
(15418, 1858, 652, '0'),
(15419, 1858, 653, '0'),
(15420, 1858, 654, '0'),
(15421, 1858, 655, '0'),
(15422, 1858, 656, '0'),
(15423, 1858, 657, '0'),
(15424, 1858, 658, '0'),
(15425, 1858, 659, '0'),
(15426, 1858, 660, '0'),
(15427, 1858, 661, '0'),
(15428, 1858, 662, '0'),
(15429, 1858, 777, '2261.8'),
(15430, 1858, 778, '524497.1'),
(15431, 1861, 1, '1'),
(15432, 1861, 2, '1'),
(15433, 1861, 3, '1'),
(15434, 1861, 4, '1'),
(15435, 1861, 6, '1'),
(15436, 1861, 7, '1'),
(15437, 1861, 12, '1'),
(15438, 1861, 16, '1'),
(15439, 1861, 18, '1'),
(15440, 1861, 19, '1'),
(15441, 1861, 23, '1'),
(15442, 1861, 31, '1'),
(15443, 1861, 32, '1'),
(15444, 1861, 33, '1'),
(15445, 1861, 76, '1'),
(15446, 1861, 77, '1'),
(15447, 1861, 107, '1'),
(15448, 1861, 108, '1'),
(15449, 1861, 121, '1'),
(15450, 1861, 131, '1'),
(15451, 1861, 132, '1'),
(15452, 1861, 142, '1'),
(15453, 1861, 143, '1'),
(15454, 1861, 144, '1'),
(15455, 1861, 167, '1'),
(15456, 1861, 168, '1'),
(15457, 1861, 170, '1'),
(15458, 1861, 320, '1'),
(15459, 1861, 332, '1'),
(15460, 1861, 333, '1'),
(15461, 1861, 338, '1'),
(15462, 1861, 344, '1'),
(15463, 1861, 352, '1'),
(15464, 1861, 353, '1'),
(15465, 1861, 355, '1'),
(15466, 1861, 389, '1'),
(15467, 1861, 505, '1'),
(15468, 1861, 663, '1'),
(15469, 1861, 664, '1'),
(15470, 1861, 665, '1'),
(15471, 1861, 667, '1'),
(15472, 1861, 681, '1'),
(15473, 1861, 687, '1'),
(15474, 1861, 691, '1'),
(15475, 1861, 693, '1'),
(15476, 1861, 700, '1'),
(15477, 1861, 702, '1'),
(15478, 1861, 704, '1'),
(15479, 1861, 705, '1'),
(15480, 1861, 706, '1'),
(15481, 1861, 707, '1'),
(15482, 1861, 721, '1'),
(15483, 1861, 722, '1'),
(15484, 1861, 741, '1'),
(15485, 1861, 747, '1'),
(15486, 1861, 771, '1'),
(15487, 1861, 774, '1'),
(15488, 1861, 20, '2'),
(15489, 1861, 80, '10'),
(15490, 1861, 81, '3'),
(15491, 1861, 82, '4'),
(15492, 1861, 83, '4'),
(15493, 1861, 84, '3'),
(15494, 1861, 85, '3'),
(15495, 1861, 86, '0'),
(15496, 1861, 87, '3'),
(15497, 1861, 88, '0'),
(15498, 1861, 89, '10'),
(15499, 1861, 90, '0'),
(15500, 1861, 91, '1'),
(15501, 1861, 92, '15'),
(15502, 1861, 93, '0'),
(15503, 1861, 94, '10'),
(15504, 1861, 95, '10'),
(15505, 1861, 96, '3'),
(15506, 1861, 97, '3'),
(15507, 1861, 98, '4'),
(15508, 1861, 99, '4'),
(15509, 1861, 100, '2'),
(15510, 1861, 101, '4'),
(15511, 1861, 102, '0'),
(15512, 1861, 103, '3'),
(15513, 1861, 105, '3'),
(15514, 1861, 106, '12'),
(15515, 1861, 118, '2'),
(15516, 1861, 119, '1'),
(15517, 1861, 120, '0'),
(15518, 1861, 139, '0'),
(15519, 1861, 140, '0'),
(15520, 1861, 141, '0'),
(15521, 1861, 147, '0'),
(15522, 1861, 149, '0'),
(15523, 1861, 151, '0'),
(15524, 1861, 153, '0'),
(15525, 1861, 155, '0.05'),
(15526, 1861, 157, '0'),
(15527, 1861, 160, '0'),
(15528, 1861, 164, '0'),
(15529, 1861, 166, '0'),
(15530, 1861, 169, '0.95'),
(15531, 1861, 171, '0.95'),
(15532, 1861, 175, '0'),
(15533, 1861, 177, '0'),
(15534, 1861, 179, '0'),
(15535, 1861, 181, '0'),
(15536, 1861, 183, '0'),
(15537, 1861, 185, '0'),
(15538, 1861, 187, '0'),
(15539, 1861, 189, '0'),
(15540, 1861, 191, '0'),
(15541, 1861, 193, '0'),
(15542, 1861, 195, '0'),
(15543, 1861, 197, '0'),
(15544, 1861, 199, '0'),
(15545, 1861, 201, '0'),
(15546, 1861, 203, '0'),
(15547, 1861, 205, '0'),
(15548, 1861, 207, '0'),
(15549, 1861, 209, '0'),
(15550, 1861, 211, '0'),
(15551, 1861, 213, '0'),
(15552, 1861, 215, '0'),
(15553, 1861, 217, '0'),
(15554, 1861, 219, '0'),
(15555, 1861, 221, '0'),
(15556, 1861, 223, '0'),
(15557, 1861, 233, '0'),
(15558, 1861, 237, '0'),
(15559, 1861, 239, '0'),
(15560, 1861, 241, '0'),
(15561, 1861, 243, '0'),
(15562, 1861, 246, '0'),
(15563, 1861, 248, '0'),
(15564, 1861, 250, '0'),
(15565, 1861, 257, '0'),
(15566, 1861, 259, '0'),
(15567, 1861, 263, '0'),
(15568, 1861, 266, '0'),
(15569, 1861, 268, '0'),
(15570, 1861, 270, '0'),
(15571, 1861, 272, '0'),
(15572, 1861, 274, '0'),
(15573, 1861, 276, '0'),
(15574, 1861, 278, '0'),
(15575, 1861, 302, '0'),
(15576, 1861, 304, '0'),
(15577, 1861, 306, '0'),
(15578, 1861, 308, '0'),
(15579, 1861, 310, '0'),
(15580, 1861, 312, '0'),
(15581, 1861, 314, '0'),
(15582, 1861, 316, '0'),
(15583, 1861, 318, '0'),
(15584, 1861, 385, '2'),
(15585, 1861, 392, '0'),
(15586, 1861, 394, '0'),
(15587, 1861, 396, '0'),
(15588, 1861, 398, '0'),
(15589, 1861, 400, '0'),
(15590, 1861, 402, '0'),
(15591, 1861, 404, '0'),
(15592, 1861, 406, '0'),
(15593, 1861, 408, '0'),
(15594, 1861, 410, '0'),
(15595, 1861, 412, '0'),
(15596, 1861, 414, '0'),
(15597, 1861, 416, '0'),
(15598, 1861, 418, '0'),
(15599, 1861, 420, '0'),
(15600, 1861, 422, '0'),
(15601, 1861, 424, '0'),
(15602, 1861, 426, '0'),
(15603, 1861, 428, '0'),
(15604, 1861, 430, '0'),
(15605, 1861, 432, '0'),
(15606, 1861, 434, '0'),
(15607, 1861, 436, '0'),
(15608, 1861, 438, '0'),
(15609, 1861, 440, '0'),
(15610, 1861, 442, '0'),
(15611, 1861, 444, '0'),
(15612, 1861, 446, '0'),
(15613, 1861, 449, '0'),
(15614, 1861, 451, '0'),
(15615, 1861, 453, '0'),
(15616, 1861, 455, '0'),
(15617, 1861, 457, '0'),
(15618, 1861, 459, '0'),
(15619, 1861, 461, '0'),
(15620, 1861, 463, '0'),
(15621, 1861, 465, '0'),
(15622, 1861, 467, '0'),
(15623, 1861, 469, '0'),
(15624, 1861, 471, '0'),
(15625, 1861, 474, '0'),
(15626, 1861, 476, '0'),
(15627, 1861, 478, '0'),
(15628, 1861, 480, '0'),
(15629, 1861, 482, '0'),
(15630, 1861, 484, '0'),
(15631, 1861, 486, '0'),
(15632, 1861, 488, '0'),
(15633, 1861, 490, '0'),
(15634, 1861, 492, '0'),
(15635, 1861, 494, '0'),
(15636, 1861, 496, '0'),
(15637, 1861, 498, '0'),
(15638, 1861, 502, '0'),
(15639, 1861, 504, '0'),
(15640, 1861, 506, '0'),
(15641, 1861, 508, '0'),
(15642, 1861, 510, '0'),
(15643, 1861, 512, '0'),
(15644, 1861, 514, '0'),
(15645, 1861, 516, '0'),
(15646, 1861, 518, '0'),
(15647, 1861, 520, '0'),
(15648, 1861, 522, '1'),
(15649, 1861, 526, '1'),
(15650, 1861, 527, '0'),
(15651, 1861, 529, '19.32'),
(15652, 1861, 530, '19.32'),
(15653, 1861, 531, '19.32'),
(15654, 1861, 533, '0.86'),
(15655, 1861, 534, '12.08'),
(15656, 1861, 535, '6.2'),
(15657, 1861, 537, '0.86'),
(15658, 1861, 538, '0.36'),
(15659, 1861, 539, '0.86'),
(15660, 1861, 541, '0'),
(15661, 1861, 542, '0'),
(15662, 1861, 543, '1'),
(15663, 1861, 544, '0'),
(15664, 1861, 545, '0'),
(15665, 1861, 548, '0.14'),
(15666, 1861, 549, '0'),
(15667, 1861, 551, '1'),
(15668, 1861, 552, '0.96'),
(15669, 1861, 553, '0.05'),
(15670, 1861, 554, '0'),
(15671, 1861, 556, '1.93'),
(15672, 1861, 557, '1.93'),
(15673, 1861, 558, '1.93'),
(15674, 1861, 559, '0'),
(15675, 1861, 560, '0'),
(15676, 1861, 561, '0'),
(15677, 1861, 562, '0'),
(15678, 1861, 563, '0'),
(15679, 1861, 564, '0'),
(15680, 1861, 565, '0'),
(15681, 1861, 566, '-0'),
(15682, 1861, 568, '-0.05'),
(15683, 1861, 569, '-0.96'),
(15684, 1861, 570, '0.96'),
(15685, 1861, 571, '-1'),
(15686, 1861, 572, '0.93'),
(15687, 1861, 573, '-0'),
(15688, 1861, 574, '0'),
(15689, 1861, 575, '-0'),
(15690, 1861, 576, '0'),
(15691, 1861, 577, '1.93'),
(15692, 1861, 578, '-1.96'),
(15693, 1861, 580, '1.93'),
(15694, 1861, 581, '1.93'),
(15695, 1861, 582, '2'),
(15696, 1861, 583, '0'),
(15697, 1861, 584, '0'),
(15698, 1861, 585, '0'),
(15699, 1861, 586, '0.05'),
(15700, 1861, 587, '0'),
(15701, 1861, 588, '0'),
(15702, 1861, 589, '0.07'),
(15703, 1861, 590, '-0'),
(15704, 1861, 592, '0.46'),
(15705, 1861, 593, '0.46'),
(15706, 1861, 594, '0.46'),
(15707, 1861, 595, '0'),
(15708, 1861, 596, '0'),
(15709, 1861, 597, '0'),
(15710, 1861, 598, '0'),
(15711, 1861, 599, '0'),
(15712, 1861, 600, '0'),
(15713, 1861, 601, '0'),
(15714, 1861, 602, '0'),
(15715, 1861, 604, '4.22'),
(15716, 1861, 605, '4'),
(15717, 1861, 606, '8.68'),
(15718, 1861, 607, '0'),
(15719, 1861, 608, '4.73'),
(15720, 1861, 609, '-0.16'),
(15721, 1861, 610, '-0.07'),
(15722, 1861, 611, '0.04'),
(15723, 1861, 612, '0'),
(15724, 1861, 613, '6.84'),
(15725, 1861, 614, '-7.68'),
(15726, 1861, 616, '4.73'),
(15727, 1861, 617, '4.48'),
(15728, 1861, 618, '8.68'),
(15729, 1861, 619, '0'),
(15730, 1861, 620, '3.57'),
(15731, 1861, 621, '0.3'),
(15732, 1861, 622, '-0.07'),
(15733, 1861, 623, '0.18'),
(15734, 1861, 624, '0'),
(15735, 1861, 625, '6.68'),
(15736, 1861, 626, '-5.52'),
(15737, 1861, 628, '1'),
(15738, 1861, 629, '1'),
(15739, 1861, 630, '1'),
(15740, 1861, 631, '0'),
(15741, 1861, 632, '0'),
(15742, 1861, 633, '0'),
(15743, 1861, 634, '0'),
(15744, 1861, 635, '0'),
(15745, 1861, 636, '0'),
(15746, 1861, 637, '0'),
(15747, 1861, 638, '0'),
(15748, 1861, 640, '6'),
(15749, 1861, 641, '6'),
(15750, 1861, 642, '6'),
(15751, 1861, 643, '0'),
(15752, 1861, 644, '0'),
(15753, 1861, 645, '0'),
(15754, 1861, 646, '0'),
(15755, 1861, 647, '0'),
(15756, 1861, 648, '0'),
(15757, 1861, 649, '0'),
(15758, 1861, 650, '0'),
(15759, 1861, 652, '0'),
(15760, 1861, 653, '0'),
(15761, 1861, 654, '0'),
(15762, 1861, 655, '0'),
(15763, 1861, 656, '0'),
(15764, 1861, 657, '0'),
(15765, 1861, 658, '0'),
(15766, 1861, 659, '0'),
(15767, 1861, 660, '0'),
(15768, 1861, 661, '0'),
(15769, 1861, 662, '0'),
(15770, 1861, 777, '2664.37'),
(15771, 1861, 778, '519274.65'),
(15772, 1862, 1, '1'),
(15773, 1862, 2, '1'),
(15774, 1862, 3, '1'),
(15775, 1862, 4, '1'),
(15776, 1862, 6, '1'),
(15777, 1862, 7, '1'),
(15778, 1862, 12, '1'),
(15779, 1862, 16, '1'),
(15780, 1862, 18, '1'),
(15781, 1862, 19, '1'),
(15782, 1862, 23, '1'),
(15783, 1862, 31, '1'),
(15784, 1862, 32, '1'),
(15785, 1862, 33, '1'),
(15786, 1862, 76, '1'),
(15787, 1862, 77, '1'),
(15788, 1862, 107, '1'),
(15789, 1862, 108, '1'),
(15790, 1862, 121, '1'),
(15791, 1862, 131, '1'),
(15792, 1862, 132, '1'),
(15793, 1862, 142, '1'),
(15794, 1862, 143, '1'),
(15795, 1862, 144, '1'),
(15796, 1862, 167, '1'),
(15797, 1862, 168, '1'),
(15798, 1862, 170, '1'),
(15799, 1862, 320, '1'),
(15800, 1862, 332, '1'),
(15801, 1862, 333, '1'),
(15802, 1862, 338, '1'),
(15803, 1862, 344, '1'),
(15804, 1862, 352, '1'),
(15805, 1862, 353, '1'),
(15806, 1862, 355, '1'),
(15807, 1862, 389, '1'),
(15808, 1862, 505, '1'),
(15809, 1862, 663, '1'),
(15810, 1862, 664, '1'),
(15811, 1862, 665, '1'),
(15812, 1862, 667, '1'),
(15813, 1862, 681, '1'),
(15814, 1862, 687, '1'),
(15815, 1862, 691, '1'),
(15816, 1862, 693, '1'),
(15817, 1862, 700, '1'),
(15818, 1862, 702, '1'),
(15819, 1862, 704, '1'),
(15820, 1862, 705, '1'),
(15821, 1862, 706, '1'),
(15822, 1862, 707, '1'),
(15823, 1862, 721, '1'),
(15824, 1862, 722, '1'),
(15825, 1862, 741, '1'),
(15826, 1862, 747, '1'),
(15827, 1862, 771, '1'),
(15828, 1862, 774, '1'),
(15829, 1862, 20, '2'),
(15830, 1862, 80, '10'),
(15831, 1862, 81, '3'),
(15832, 1862, 82, '4'),
(15833, 1862, 83, '4'),
(15834, 1862, 84, '3'),
(15835, 1862, 85, '3'),
(15836, 1862, 86, '0'),
(15837, 1862, 87, '3'),
(15838, 1862, 88, '0'),
(15839, 1862, 89, '10'),
(15840, 1862, 90, '0'),
(15841, 1862, 91, '1'),
(15842, 1862, 92, '15'),
(15843, 1862, 93, '0'),
(15844, 1862, 94, '10'),
(15845, 1862, 95, '10'),
(15846, 1862, 96, '3'),
(15847, 1862, 97, '3'),
(15848, 1862, 98, '4'),
(15849, 1862, 99, '4'),
(15850, 1862, 100, '2'),
(15851, 1862, 101, '4'),
(15852, 1862, 102, '0'),
(15853, 1862, 103, '3'),
(15854, 1862, 105, '3'),
(15855, 1862, 106, '12'),
(15856, 1862, 118, '2'),
(15857, 1862, 119, '1'),
(15858, 1862, 120, '0'),
(15859, 1862, 139, '0'),
(15860, 1862, 140, '0'),
(15861, 1862, 141, '0'),
(15862, 1862, 147, '0'),
(15863, 1862, 149, '0'),
(15864, 1862, 151, '0'),
(15865, 1862, 153, '0'),
(15866, 1862, 155, '0.02'),
(15867, 1862, 157, '0'),
(15868, 1862, 160, '0'),
(15869, 1862, 164, '0'),
(15870, 1862, 166, '0'),
(15871, 1862, 169, '0.98'),
(15872, 1862, 171, '0.98'),
(15873, 1862, 175, '0'),
(15874, 1862, 177, '0'),
(15875, 1862, 179, '0'),
(15876, 1862, 181, '0'),
(15877, 1862, 183, '0'),
(15878, 1862, 185, '0'),
(15879, 1862, 187, '0'),
(15880, 1862, 189, '0'),
(15881, 1862, 191, '0'),
(15882, 1862, 193, '0'),
(15883, 1862, 195, '0'),
(15884, 1862, 197, '0'),
(15885, 1862, 199, '0'),
(15886, 1862, 201, '0'),
(15887, 1862, 203, '0'),
(15888, 1862, 205, '0'),
(15889, 1862, 207, '0'),
(15890, 1862, 209, '0'),
(15891, 1862, 211, '0'),
(15892, 1862, 213, '0'),
(15893, 1862, 215, '0'),
(15894, 1862, 217, '0'),
(15895, 1862, 219, '0'),
(15896, 1862, 221, '0'),
(15897, 1862, 223, '0'),
(15898, 1862, 233, '0'),
(15899, 1862, 237, '0'),
(15900, 1862, 239, '0'),
(15901, 1862, 241, '0'),
(15902, 1862, 243, '0'),
(15903, 1862, 246, '0'),
(15904, 1862, 248, '0'),
(15905, 1862, 250, '0'),
(15906, 1862, 257, '0'),
(15907, 1862, 259, '0'),
(15908, 1862, 263, '0'),
(15909, 1862, 266, '0'),
(15910, 1862, 268, '0'),
(15911, 1862, 270, '0'),
(15912, 1862, 272, '0'),
(15913, 1862, 274, '0'),
(15914, 1862, 276, '0'),
(15915, 1862, 278, '0'),
(15916, 1862, 302, '0'),
(15917, 1862, 304, '0'),
(15918, 1862, 306, '0'),
(15919, 1862, 308, '0'),
(15920, 1862, 310, '0'),
(15921, 1862, 312, '0'),
(15922, 1862, 314, '0'),
(15923, 1862, 316, '0'),
(15924, 1862, 318, '0'),
(15925, 1862, 385, '2'),
(15926, 1862, 392, '0'),
(15927, 1862, 394, '0'),
(15928, 1862, 396, '0'),
(15929, 1862, 398, '0'),
(15930, 1862, 400, '0'),
(15931, 1862, 402, '0'),
(15932, 1862, 404, '0'),
(15933, 1862, 406, '0'),
(15934, 1862, 408, '0'),
(15935, 1862, 410, '0'),
(15936, 1862, 412, '0'),
(15937, 1862, 414, '0'),
(15938, 1862, 416, '0'),
(15939, 1862, 418, '0'),
(15940, 1862, 420, '0'),
(15941, 1862, 422, '0'),
(15942, 1862, 424, '0'),
(15943, 1862, 426, '0'),
(15944, 1862, 428, '0'),
(15945, 1862, 430, '0'),
(15946, 1862, 432, '0'),
(15947, 1862, 434, '0'),
(15948, 1862, 436, '0'),
(15949, 1862, 438, '0'),
(15950, 1862, 440, '0'),
(15951, 1862, 442, '0'),
(15952, 1862, 444, '0'),
(15953, 1862, 446, '0'),
(15954, 1862, 449, '0'),
(15955, 1862, 451, '0'),
(15956, 1862, 453, '0'),
(15957, 1862, 455, '0'),
(15958, 1862, 457, '0'),
(15959, 1862, 459, '0'),
(15960, 1862, 461, '0'),
(15961, 1862, 463, '0'),
(15962, 1862, 465, '0'),
(15963, 1862, 467, '0'),
(15964, 1862, 469, '0'),
(15965, 1862, 471, '0'),
(15966, 1862, 474, '0'),
(15967, 1862, 476, '0'),
(15968, 1862, 478, '0'),
(15969, 1862, 480, '0'),
(15970, 1862, 482, '0'),
(15971, 1862, 484, '0'),
(15972, 1862, 486, '0'),
(15973, 1862, 488, '0'),
(15974, 1862, 490, '0'),
(15975, 1862, 492, '0'),
(15976, 1862, 494, '0'),
(15977, 1862, 496, '0'),
(15978, 1862, 498, '0'),
(15979, 1862, 502, '0'),
(15980, 1862, 504, '0'),
(15981, 1862, 506, '0'),
(15982, 1862, 508, '0'),
(15983, 1862, 510, '0'),
(15984, 1862, 512, '0'),
(15985, 1862, 514, '0'),
(15986, 1862, 516, '0'),
(15987, 1862, 518, '0'),
(15988, 1862, 520, '0'),
(15989, 1862, 522, '0.74'),
(15990, 1862, 526, '1'),
(15991, 1862, 527, '0.33'),
(15992, 1862, 529, '88.56'),
(15993, 1862, 530, '88.56'),
(15994, 1862, 531, '88.56'),
(15995, 1862, 533, '0.9'),
(15996, 1862, 534, '69.26'),
(15997, 1862, 535, '8.11'),
(15998, 1862, 537, '0.81'),
(15999, 1862, 538, '0.35'),
(16000, 1862, 539, '0.81'),
(16001, 1862, 541, '0.26'),
(16002, 1862, 542, '0.52'),
(16003, 1862, 543, '1'),
(16004, 1862, 544, '0'),
(16005, 1862, 545, '0'),
(16006, 1862, 548, '0.14'),
(16007, 1862, 549, '0'),
(16008, 1862, 551, '0.74'),
(16009, 1862, 552, '0.46'),
(16010, 1862, 553, '0.02'),
(16011, 1862, 554, '0'),
(16012, 1862, 556, '1.43'),
(16013, 1862, 557, '1.43'),
(16014, 1862, 558, '1.43'),
(16015, 1862, 559, '0'),
(16016, 1862, 560, '0'),
(16017, 1862, 561, '0'),
(16018, 1862, 562, '0'),
(16019, 1862, 563, '0'),
(16020, 1862, 564, '0'),
(16021, 1862, 565, '0'),
(16022, 1862, 566, '-0'),
(16023, 1862, 568, '-0.02'),
(16024, 1862, 569, '-0.96'),
(16025, 1862, 570, '0.96'),
(16026, 1862, 571, '-1'),
(16027, 1862, 572, '0.93'),
(16028, 1862, 573, '-0'),
(16029, 1862, 574, '-0'),
(16030, 1862, 575, '-0'),
(16031, 1862, 576, '0'),
(16032, 1862, 577, '1.93'),
(16033, 1862, 578, '-1.95'),
(16034, 1862, 580, '1.93'),
(16035, 1862, 581, '1.93'),
(16036, 1862, 582, '2'),
(16037, 1862, 583, '0'),
(16038, 1862, 584, '0'),
(16039, 1862, 585, '0'),
(16040, 1862, 586, '0.02'),
(16041, 1862, 587, '0'),
(16042, 1862, 588, '0'),
(16043, 1862, 589, '0.07'),
(16044, 1862, 590, '-0'),
(16045, 1862, 592, '0.35'),
(16046, 1862, 593, '0.35'),
(16047, 1862, 594, '0.35'),
(16048, 1862, 595, '0'),
(16049, 1862, 596, '0'),
(16050, 1862, 597, '0'),
(16051, 1862, 598, '0'),
(16052, 1862, 599, '0'),
(16053, 1862, 600, '0'),
(16054, 1862, 601, '0'),
(16055, 1862, 602, '0'),
(16056, 1862, 604, '5.35'),
(16057, 1862, 605, '4.93'),
(16058, 1862, 606, '9.59'),
(16059, 1862, 607, '0'),
(16060, 1862, 608, '6.61'),
(16061, 1862, 609, '-0.06'),
(16062, 1862, 610, '-0.01'),
(16063, 1862, 611, '-0.05'),
(16064, 1862, 612, '0'),
(16065, 1862, 613, '7.06'),
(16066, 1862, 614, '-7.13'),
(16067, 1862, 616, '5.82'),
(16068, 1862, 617, '5.62'),
(16069, 1862, 618, '9.59'),
(16070, 1862, 619, '0'),
(16071, 1862, 620, '5.21'),
(16072, 1862, 621, '0.04'),
(16073, 1862, 622, '-0.01'),
(16074, 1862, 623, '0.02'),
(16075, 1862, 624, '0'),
(16076, 1862, 625, '6.34'),
(16077, 1862, 626, '-6.91'),
(16078, 1862, 628, '1'),
(16079, 1862, 629, '1'),
(16080, 1862, 630, '1'),
(16081, 1862, 631, '0'),
(16082, 1862, 632, '0'),
(16083, 1862, 633, '0'),
(16084, 1862, 634, '0'),
(16085, 1862, 635, '0'),
(16086, 1862, 636, '0'),
(16087, 1862, 637, '0'),
(16088, 1862, 638, '0'),
(16089, 1862, 640, '6'),
(16090, 1862, 641, '6'),
(16091, 1862, 642, '6'),
(16092, 1862, 643, '0'),
(16093, 1862, 644, '0'),
(16094, 1862, 645, '0'),
(16095, 1862, 646, '0'),
(16096, 1862, 647, '0'),
(16097, 1862, 648, '0'),
(16098, 1862, 649, '0'),
(16099, 1862, 650, '0'),
(16100, 1862, 652, '0'),
(16101, 1862, 653, '0'),
(16102, 1862, 654, '0'),
(16103, 1862, 655, '0'),
(16104, 1862, 656, '0'),
(16105, 1862, 657, '0'),
(16106, 1862, 658, '0'),
(16107, 1862, 659, '0'),
(16108, 1862, 660, '0'),
(16109, 1862, 661, '0'),
(16110, 1862, 662, '0'),
(16111, 1862, 777, '2304.05'),
(16112, 1862, 778, '544838.79'),
(16113, 1865, 1, '1'),
(16114, 1865, 2, '1'),
(16115, 1865, 3, '1'),
(16116, 1865, 4, '1'),
(16117, 1865, 6, '1'),
(16118, 1865, 7, '1'),
(16119, 1865, 12, '1'),
(16120, 1865, 16, '1'),
(16121, 1865, 18, '1'),
(16122, 1865, 19, '1'),
(16123, 1865, 23, '1'),
(16124, 1865, 31, '1'),
(16125, 1865, 32, '1'),
(16126, 1865, 33, '1'),
(16127, 1865, 76, '1'),
(16128, 1865, 77, '1'),
(16129, 1865, 107, '1'),
(16130, 1865, 108, '1'),
(16131, 1865, 121, '1'),
(16132, 1865, 131, '1'),
(16133, 1865, 132, '1'),
(16134, 1865, 142, '1'),
(16135, 1865, 143, '1'),
(16136, 1865, 144, '1'),
(16137, 1865, 167, '1'),
(16138, 1865, 168, '1'),
(16139, 1865, 170, '1'),
(16140, 1865, 320, '1'),
(16141, 1865, 332, '1'),
(16142, 1865, 333, '1'),
(16143, 1865, 338, '1'),
(16144, 1865, 344, '1'),
(16145, 1865, 352, '1'),
(16146, 1865, 353, '1'),
(16147, 1865, 355, '1'),
(16148, 1865, 389, '1'),
(16149, 1865, 505, '1'),
(16150, 1865, 663, '1'),
(16151, 1865, 664, '1'),
(16152, 1865, 665, '1'),
(16153, 1865, 667, '1'),
(16154, 1865, 681, '1'),
(16155, 1865, 687, '1'),
(16156, 1865, 691, '1'),
(16157, 1865, 693, '1'),
(16158, 1865, 700, '1'),
(16159, 1865, 702, '1'),
(16160, 1865, 704, '1'),
(16161, 1865, 705, '1'),
(16162, 1865, 706, '1'),
(16163, 1865, 707, '1'),
(16164, 1865, 721, '1'),
(16165, 1865, 722, '1'),
(16166, 1865, 741, '1'),
(16167, 1865, 747, '1'),
(16168, 1865, 771, '1'),
(16169, 1865, 774, '1'),
(16170, 1865, 20, '2'),
(16171, 1865, 80, '10'),
(16172, 1865, 81, '3'),
(16173, 1865, 82, '4'),
(16174, 1865, 83, '4'),
(16175, 1865, 84, '3'),
(16176, 1865, 85, '3'),
(16177, 1865, 86, '0'),
(16178, 1865, 87, '3'),
(16179, 1865, 88, '0'),
(16180, 1865, 89, '10'),
(16181, 1865, 90, '0'),
(16182, 1865, 91, '1'),
(16183, 1865, 92, '15'),
(16184, 1865, 93, '0'),
(16185, 1865, 94, '10'),
(16186, 1865, 95, '10'),
(16187, 1865, 96, '3'),
(16188, 1865, 97, '3'),
(16189, 1865, 98, '4'),
(16190, 1865, 99, '4'),
(16191, 1865, 100, '2'),
(16192, 1865, 101, '4'),
(16193, 1865, 102, '0'),
(16194, 1865, 103, '3'),
(16195, 1865, 105, '3'),
(16196, 1865, 106, '12'),
(16197, 1865, 118, '2'),
(16198, 1865, 119, '1'),
(16199, 1865, 120, '0'),
(16200, 1865, 139, '0'),
(16201, 1865, 140, '0'),
(16202, 1865, 141, '0'),
(16203, 1865, 147, '0'),
(16204, 1865, 149, '0'),
(16205, 1865, 151, '0'),
(16206, 1865, 153, '0'),
(16207, 1865, 155, '0.05'),
(16208, 1865, 157, '0'),
(16209, 1865, 160, '0'),
(16210, 1865, 164, '0'),
(16211, 1865, 166, '0'),
(16212, 1865, 169, '0.95'),
(16213, 1865, 171, '0.95'),
(16214, 1865, 175, '0'),
(16215, 1865, 177, '0'),
(16216, 1865, 179, '0'),
(16217, 1865, 181, '0'),
(16218, 1865, 183, '0'),
(16219, 1865, 185, '0'),
(16220, 1865, 187, '0'),
(16221, 1865, 189, '0'),
(16222, 1865, 191, '0'),
(16223, 1865, 193, '0'),
(16224, 1865, 195, '0'),
(16225, 1865, 197, '0'),
(16226, 1865, 199, '0'),
(16227, 1865, 201, '0'),
(16228, 1865, 203, '0'),
(16229, 1865, 205, '0'),
(16230, 1865, 207, '0'),
(16231, 1865, 209, '0'),
(16232, 1865, 211, '0'),
(16233, 1865, 213, '0'),
(16234, 1865, 215, '0'),
(16235, 1865, 217, '0'),
(16236, 1865, 219, '0'),
(16237, 1865, 221, '0'),
(16238, 1865, 223, '0'),
(16239, 1865, 233, '0'),
(16240, 1865, 237, '0'),
(16241, 1865, 239, '0'),
(16242, 1865, 241, '0'),
(16243, 1865, 243, '0'),
(16244, 1865, 246, '0'),
(16245, 1865, 248, '0'),
(16246, 1865, 250, '0'),
(16247, 1865, 257, '0'),
(16248, 1865, 259, '0'),
(16249, 1865, 263, '0'),
(16250, 1865, 266, '0'),
(16251, 1865, 268, '0'),
(16252, 1865, 270, '0'),
(16253, 1865, 272, '0'),
(16254, 1865, 274, '0'),
(16255, 1865, 276, '0'),
(16256, 1865, 278, '0'),
(16257, 1865, 302, '0'),
(16258, 1865, 304, '0'),
(16259, 1865, 306, '0'),
(16260, 1865, 308, '0'),
(16261, 1865, 310, '0'),
(16262, 1865, 312, '0'),
(16263, 1865, 314, '0'),
(16264, 1865, 316, '0'),
(16265, 1865, 318, '0'),
(16266, 1865, 385, '2'),
(16267, 1865, 392, '0'),
(16268, 1865, 394, '0'),
(16269, 1865, 396, '0'),
(16270, 1865, 398, '0'),
(16271, 1865, 400, '0'),
(16272, 1865, 402, '0'),
(16273, 1865, 404, '0'),
(16274, 1865, 406, '0'),
(16275, 1865, 408, '0'),
(16276, 1865, 410, '0'),
(16277, 1865, 412, '0'),
(16278, 1865, 414, '0'),
(16279, 1865, 416, '0'),
(16280, 1865, 418, '0'),
(16281, 1865, 420, '0'),
(16282, 1865, 422, '0'),
(16283, 1865, 424, '0'),
(16284, 1865, 426, '0'),
(16285, 1865, 428, '0'),
(16286, 1865, 430, '0'),
(16287, 1865, 432, '0'),
(16288, 1865, 434, '0'),
(16289, 1865, 436, '0'),
(16290, 1865, 438, '0'),
(16291, 1865, 440, '0'),
(16292, 1865, 442, '0'),
(16293, 1865, 444, '0'),
(16294, 1865, 446, '0'),
(16295, 1865, 449, '0'),
(16296, 1865, 451, '0'),
(16297, 1865, 453, '0'),
(16298, 1865, 455, '0'),
(16299, 1865, 457, '0'),
(16300, 1865, 459, '0'),
(16301, 1865, 461, '0'),
(16302, 1865, 463, '0'),
(16303, 1865, 465, '0'),
(16304, 1865, 467, '0'),
(16305, 1865, 469, '0'),
(16306, 1865, 471, '0'),
(16307, 1865, 474, '0'),
(16308, 1865, 476, '0'),
(16309, 1865, 478, '0'),
(16310, 1865, 480, '0'),
(16311, 1865, 482, '0'),
(16312, 1865, 484, '0'),
(16313, 1865, 486, '0'),
(16314, 1865, 488, '0'),
(16315, 1865, 490, '0'),
(16316, 1865, 492, '0'),
(16317, 1865, 494, '0'),
(16318, 1865, 496, '0'),
(16319, 1865, 498, '0'),
(16320, 1865, 502, '0'),
(16321, 1865, 504, '0'),
(16322, 1865, 506, '0'),
(16323, 1865, 508, '0'),
(16324, 1865, 510, '0'),
(16325, 1865, 512, '0'),
(16326, 1865, 514, '0'),
(16327, 1865, 516, '0'),
(16328, 1865, 518, '0'),
(16329, 1865, 520, '0'),
(16330, 1865, 522, '1'),
(16331, 1865, 526, '1'),
(16332, 1865, 527, '0'),
(16333, 1865, 529, '20.62'),
(16334, 1865, 530, '20.62'),
(16335, 1865, 531, '20.62'),
(16336, 1865, 533, '0.85'),
(16337, 1865, 534, '13.76'),
(16338, 1865, 535, '7.63'),
(16339, 1865, 537, '0.76'),
(16340, 1865, 538, '0.33'),
(16341, 1865, 539, '0.76'),
(16342, 1865, 541, '0'),
(16343, 1865, 542, '0'),
(16344, 1865, 543, '1'),
(16345, 1865, 544, '0'),
(16346, 1865, 545, '0'),
(16347, 1865, 548, '0.15'),
(16348, 1865, 549, '0'),
(16349, 1865, 551, '1'),
(16350, 1865, 552, '0.96'),
(16351, 1865, 553, '0.05'),
(16352, 1865, 554, '0'),
(16353, 1865, 556, '1.93'),
(16354, 1865, 557, '1.93'),
(16355, 1865, 558, '1.93'),
(16356, 1865, 559, '0'),
(16357, 1865, 560, '0'),
(16358, 1865, 561, '0'),
(16359, 1865, 562, '0'),
(16360, 1865, 563, '0'),
(16361, 1865, 564, '0'),
(16362, 1865, 565, '0'),
(16363, 1865, 566, '-0'),
(16364, 1865, 568, '-0.05'),
(16365, 1865, 569, '-0.96'),
(16366, 1865, 570, '0.96'),
(16367, 1865, 571, '-1'),
(16368, 1865, 572, '0.93'),
(16369, 1865, 573, '-0'),
(16370, 1865, 574, '0'),
(16371, 1865, 575, '-0'),
(16372, 1865, 576, '0'),
(16373, 1865, 577, '1.93'),
(16374, 1865, 578, '-1.96'),
(16375, 1865, 580, '1.93'),
(16376, 1865, 581, '1.93'),
(16377, 1865, 582, '2'),
(16378, 1865, 583, '0'),
(16379, 1865, 584, '0'),
(16380, 1865, 585, '0'),
(16381, 1865, 586, '0.05'),
(16382, 1865, 587, '0'),
(16383, 1865, 588, '0'),
(16384, 1865, 589, '0.07'),
(16385, 1865, 590, '-0'),
(16386, 1865, 592, '0.37'),
(16387, 1865, 593, '0.38'),
(16388, 1865, 594, '0.38'),
(16389, 1865, 595, '0'),
(16390, 1865, 596, '0'),
(16391, 1865, 597, '0'),
(16392, 1865, 598, '0'),
(16393, 1865, 599, '0'),
(16394, 1865, 600, '0'),
(16395, 1865, 601, '0'),
(16396, 1865, 602, '0'),
(16397, 1865, 604, '4.66'),
(16398, 1865, 605, '4'),
(16399, 1865, 606, '10.4'),
(16400, 1865, 607, '0'),
(16401, 1865, 608, '7.75'),
(16402, 1865, 609, '-0.15'),
(16403, 1865, 610, '0'),
(16404, 1865, 611, '0.08'),
(16405, 1865, 612, '0'),
(16406, 1865, 613, '8.4'),
(16407, 1865, 614, '-9.4'),
(16408, 1865, 616, '5.29'),
(16409, 1865, 617, '4.22'),
(16410, 1865, 618, '10.4'),
(16411, 1865, 619, '0'),
(16412, 1865, 620, '6.39'),
(16413, 1865, 621, '0.38'),
(16414, 1865, 622, '0.06'),
(16415, 1865, 623, '0.27'),
(16416, 1865, 624, '0'),
(16417, 1865, 625, '8.2'),
(16418, 1865, 626, '-7.19'),
(16419, 1865, 628, '1'),
(16420, 1865, 629, '1'),
(16421, 1865, 630, '1'),
(16422, 1865, 631, '0'),
(16423, 1865, 632, '0'),
(16424, 1865, 633, '0'),
(16425, 1865, 634, '0'),
(16426, 1865, 635, '0'),
(16427, 1865, 636, '0'),
(16428, 1865, 637, '0'),
(16429, 1865, 638, '0'),
(16430, 1865, 640, '6'),
(16431, 1865, 641, '6'),
(16432, 1865, 642, '6'),
(16433, 1865, 643, '0'),
(16434, 1865, 644, '0'),
(16435, 1865, 645, '0'),
(16436, 1865, 646, '0'),
(16437, 1865, 647, '0'),
(16438, 1865, 648, '0'),
(16439, 1865, 649, '0'),
(16440, 1865, 650, '0'),
(16441, 1865, 652, '0'),
(16442, 1865, 653, '0'),
(16443, 1865, 654, '0'),
(16444, 1865, 655, '0'),
(16445, 1865, 656, '0'),
(16446, 1865, 657, '0'),
(16447, 1865, 658, '0'),
(16448, 1865, 659, '0'),
(16449, 1865, 660, '0'),
(16450, 1865, 661, '0'),
(16451, 1865, 662, '0'),
(16452, 1865, 777, '2183.9'),
(16453, 1865, 778, '463751.04'),
(16454, 1896, 1, '1'),
(16455, 1896, 2, '1'),
(16456, 1896, 3, '1'),
(16457, 1896, 4, '1'),
(16458, 1896, 6, '1'),
(16459, 1896, 7, '1'),
(16460, 1896, 12, '1'),
(16461, 1896, 16, '1'),
(16462, 1896, 18, '1'),
(16463, 1896, 19, '1'),
(16464, 1896, 23, '1'),
(16465, 1896, 31, '1'),
(16466, 1896, 32, '1'),
(16467, 1896, 33, '1'),
(16468, 1896, 76, '1'),
(16469, 1896, 77, '1'),
(16470, 1896, 107, '1'),
(16471, 1896, 108, '1'),
(16472, 1896, 121, '1'),
(16473, 1896, 131, '1'),
(16474, 1896, 132, '1'),
(16475, 1896, 142, '1'),
(16476, 1896, 143, '1'),
(16477, 1896, 144, '1'),
(16478, 1896, 167, '1'),
(16479, 1896, 168, '1'),
(16480, 1896, 170, '1'),
(16481, 1896, 320, '1'),
(16482, 1896, 332, '1'),
(16483, 1896, 333, '1'),
(16484, 1896, 338, '1'),
(16485, 1896, 344, '1'),
(16486, 1896, 352, '1'),
(16487, 1896, 353, '1'),
(16488, 1896, 355, '1'),
(16489, 1896, 389, '1'),
(16490, 1896, 505, '1'),
(16491, 1896, 663, '1'),
(16492, 1896, 664, '1'),
(16493, 1896, 665, '1'),
(16494, 1896, 667, '1'),
(16495, 1896, 681, '1'),
(16496, 1896, 687, '1'),
(16497, 1896, 691, '1'),
(16498, 1896, 693, '1'),
(16499, 1896, 700, '1'),
(16500, 1896, 702, '1'),
(16501, 1896, 704, '1'),
(16502, 1896, 705, '1'),
(16503, 1896, 706, '1'),
(16504, 1896, 707, '1'),
(16505, 1896, 721, '1'),
(16506, 1896, 722, '1'),
(16507, 1896, 741, '1'),
(16508, 1896, 747, '1'),
(16509, 1896, 771, '1'),
(16510, 1896, 774, '1'),
(16511, 1896, 20, '2'),
(16512, 1896, 80, '10'),
(16513, 1896, 81, '3'),
(16514, 1896, 82, '4'),
(16515, 1896, 83, '4'),
(16516, 1896, 84, '3'),
(16517, 1896, 85, '3'),
(16518, 1896, 86, '0'),
(16519, 1896, 87, '3'),
(16520, 1896, 88, '0'),
(16521, 1896, 89, '10'),
(16522, 1896, 90, '0'),
(16523, 1896, 91, '1'),
(16524, 1896, 92, '15'),
(16525, 1896, 93, '0'),
(16526, 1896, 94, '10'),
(16527, 1896, 95, '10'),
(16528, 1896, 96, '3'),
(16529, 1896, 97, '3'),
(16530, 1896, 98, '4'),
(16531, 1896, 99, '4'),
(16532, 1896, 100, '2'),
(16533, 1896, 101, '4'),
(16534, 1896, 102, '0'),
(16535, 1896, 103, '3'),
(16536, 1896, 105, '3'),
(16537, 1896, 106, '12'),
(16538, 1896, 118, '2'),
(16539, 1896, 119, '1'),
(16540, 1896, 120, '0'),
(16541, 1896, 139, '0'),
(16542, 1896, 140, '0'),
(16543, 1896, 141, '0'),
(16544, 1896, 147, '0'),
(16545, 1896, 149, '0'),
(16546, 1896, 151, '0'),
(16547, 1896, 153, '0'),
(16548, 1896, 155, '0.03'),
(16549, 1896, 157, '0'),
(16550, 1896, 160, '0'),
(16551, 1896, 164, '0'),
(16552, 1896, 166, '0'),
(16553, 1896, 169, '0.97'),
(16554, 1896, 171, '0.97'),
(16555, 1896, 175, '0'),
(16556, 1896, 177, '0'),
(16557, 1896, 179, '0'),
(16558, 1896, 181, '0'),
(16559, 1896, 183, '0'),
(16560, 1896, 185, '0'),
(16561, 1896, 187, '0'),
(16562, 1896, 189, '0'),
(16563, 1896, 191, '0'),
(16564, 1896, 193, '0'),
(16565, 1896, 195, '0'),
(16566, 1896, 197, '0'),
(16567, 1896, 199, '0'),
(16568, 1896, 201, '0'),
(16569, 1896, 203, '0'),
(16570, 1896, 205, '0'),
(16571, 1896, 207, '0'),
(16572, 1896, 209, '0'),
(16573, 1896, 211, '0'),
(16574, 1896, 213, '0'),
(16575, 1896, 215, '0'),
(16576, 1896, 217, '0'),
(16577, 1896, 219, '0'),
(16578, 1896, 221, '0'),
(16579, 1896, 223, '0'),
(16580, 1896, 233, '0'),
(16581, 1896, 237, '0'),
(16582, 1896, 239, '0'),
(16583, 1896, 241, '0'),
(16584, 1896, 243, '0'),
(16585, 1896, 246, '0'),
(16586, 1896, 248, '0'),
(16587, 1896, 250, '0'),
(16588, 1896, 257, '0'),
(16589, 1896, 259, '0'),
(16590, 1896, 263, '0'),
(16591, 1896, 266, '0'),
(16592, 1896, 268, '0'),
(16593, 1896, 270, '0'),
(16594, 1896, 272, '0'),
(16595, 1896, 274, '0'),
(16596, 1896, 276, '0'),
(16597, 1896, 278, '0'),
(16598, 1896, 302, '0'),
(16599, 1896, 304, '0'),
(16600, 1896, 306, '0'),
(16601, 1896, 308, '0'),
(16602, 1896, 310, '0'),
(16603, 1896, 312, '0'),
(16604, 1896, 314, '0'),
(16605, 1896, 316, '0'),
(16606, 1896, 318, '0'),
(16607, 1896, 385, '2'),
(16608, 1896, 392, '0'),
(16609, 1896, 394, '0'),
(16610, 1896, 396, '0'),
(16611, 1896, 398, '0'),
(16612, 1896, 400, '0'),
(16613, 1896, 402, '0'),
(16614, 1896, 404, '0'),
(16615, 1896, 406, '0'),
(16616, 1896, 408, '0'),
(16617, 1896, 410, '0'),
(16618, 1896, 412, '0'),
(16619, 1896, 414, '0'),
(16620, 1896, 416, '0'),
(16621, 1896, 418, '0'),
(16622, 1896, 420, '0'),
(16623, 1896, 422, '0'),
(16624, 1896, 424, '0'),
(16625, 1896, 426, '0'),
(16626, 1896, 428, '0'),
(16627, 1896, 430, '0'),
(16628, 1896, 432, '0'),
(16629, 1896, 434, '0'),
(16630, 1896, 436, '0'),
(16631, 1896, 438, '0'),
(16632, 1896, 440, '0'),
(16633, 1896, 442, '0'),
(16634, 1896, 444, '0'),
(16635, 1896, 446, '0'),
(16636, 1896, 449, '0'),
(16637, 1896, 451, '0'),
(16638, 1896, 453, '0'),
(16639, 1896, 455, '0'),
(16640, 1896, 457, '0'),
(16641, 1896, 459, '0'),
(16642, 1896, 461, '0'),
(16643, 1896, 463, '0'),
(16644, 1896, 465, '0'),
(16645, 1896, 467, '0'),
(16646, 1896, 469, '0'),
(16647, 1896, 471, '0'),
(16648, 1896, 474, '0'),
(16649, 1896, 476, '0'),
(16650, 1896, 478, '0'),
(16651, 1896, 480, '0'),
(16652, 1896, 482, '0'),
(16653, 1896, 484, '0'),
(16654, 1896, 486, '0'),
(16655, 1896, 488, '0'),
(16656, 1896, 490, '0'),
(16657, 1896, 492, '0'),
(16658, 1896, 494, '0'),
(16659, 1896, 496, '0'),
(16660, 1896, 498, '0'),
(16661, 1896, 502, '0'),
(16662, 1896, 504, '0'),
(16663, 1896, 506, '0'),
(16664, 1896, 508, '0'),
(16665, 1896, 510, '0'),
(16666, 1896, 512, '0'),
(16667, 1896, 514, '0'),
(16668, 1896, 516, '0'),
(16669, 1896, 518, '0'),
(16670, 1896, 520, '0'),
(16671, 1896, 522, '0.9'),
(16672, 1896, 526, '1'),
(16673, 1896, 527, '0.18'),
(16674, 1896, 529, '55.82'),
(16675, 1896, 530, '55.82'),
(16676, 1896, 531, '55.82'),
(16677, 1896, 533, '0.92'),
(16678, 1896, 534, '41.47'),
(16679, 1896, 535, '9.54'),
(16680, 1896, 537, '0.71'),
(16681, 1896, 538, '0.32'),
(16682, 1896, 539, '0.71'),
(16683, 1896, 541, '0.1'),
(16684, 1896, 542, '0.2'),
(16685, 1896, 543, '1'),
(16686, 1896, 544, '0'),
(16687, 1896, 545, '0'),
(16688, 1896, 548, '0.09'),
(16689, 1896, 549, '0'),
(16690, 1896, 551, '0.9'),
(16691, 1896, 552, '0.77'),
(16692, 1896, 553, '0.03'),
(16693, 1896, 554, '0'),
(16694, 1896, 556, '1.74'),
(16695, 1896, 557, '1.74'),
(16696, 1896, 558, '1.74'),
(16697, 1896, 559, '0'),
(16698, 1896, 560, '0'),
(16699, 1896, 561, '0'),
(16700, 1896, 562, '0'),
(16701, 1896, 563, '0'),
(16702, 1896, 564, '0'),
(16703, 1896, 565, '0'),
(16704, 1896, 566, '-0'),
(16705, 1896, 568, '-0.03'),
(16706, 1896, 569, '-0.96'),
(16707, 1896, 570, '0.96'),
(16708, 1896, 571, '-1'),
(16709, 1896, 572, '0.93'),
(16710, 1896, 573, '-0'),
(16711, 1896, 574, '-0'),
(16712, 1896, 575, '-0'),
(16713, 1896, 576, '0'),
(16714, 1896, 577, '1.93'),
(16715, 1896, 578, '-1.96'),
(16716, 1896, 580, '1.93'),
(16717, 1896, 581, '1.93'),
(16718, 1896, 582, '2'),
(16719, 1896, 583, '0'),
(16720, 1896, 584, '0'),
(16721, 1896, 585, '0'),
(16722, 1896, 586, '0.03'),
(16723, 1896, 587, '0'),
(16724, 1896, 588, '0'),
(16725, 1896, 589, '0.07'),
(16726, 1896, 590, '-0'),
(16727, 1896, 592, '0.3'),
(16728, 1896, 593, '0.3'),
(16729, 1896, 594, '0.3'),
(16730, 1896, 595, '0'),
(16731, 1896, 596, '0'),
(16732, 1896, 597, '0'),
(16733, 1896, 598, '0'),
(16734, 1896, 599, '0'),
(16735, 1896, 600, '0'),
(16736, 1896, 601, '0'),
(16737, 1896, 602, '0'),
(16738, 1896, 604, '5.31'),
(16739, 1896, 605, '5.06'),
(16740, 1896, 606, '10.33'),
(16741, 1896, 607, '0'),
(16742, 1896, 608, '7.65'),
(16743, 1896, 609, '-0.08'),
(16744, 1896, 610, '0.02'),
(16745, 1896, 611, '-0.03'),
(16746, 1896, 612, '0'),
(16747, 1896, 613, '7.49'),
(16748, 1896, 614, '-7.6'),
(16749, 1896, 616, '5.7'),
(16750, 1896, 617, '5.4'),
(16751, 1896, 618, '10.33'),
(16752, 1896, 619, '0'),
(16753, 1896, 620, '6.51'),
(16754, 1896, 621, '0.07'),
(16755, 1896, 622, '0.02'),
(16756, 1896, 623, '0.03'),
(16757, 1896, 624, '0'),
(16758, 1896, 625, '7.45'),
(16759, 1896, 626, '-7.57'),
(16760, 1896, 628, '1'),
(16761, 1896, 629, '1'),
(16762, 1896, 630, '1'),
(16763, 1896, 631, '0'),
(16764, 1896, 632, '0'),
(16765, 1896, 633, '0'),
(16766, 1896, 634, '0'),
(16767, 1896, 635, '0'),
(16768, 1896, 636, '0'),
(16769, 1896, 637, '0'),
(16770, 1896, 638, '0'),
(16771, 1896, 640, '6'),
(16772, 1896, 641, '6'),
(16773, 1896, 642, '6'),
(16774, 1896, 643, '0'),
(16775, 1896, 644, '0'),
(16776, 1896, 645, '0'),
(16777, 1896, 646, '0'),
(16778, 1896, 647, '0'),
(16779, 1896, 648, '0'),
(16780, 1896, 649, '0'),
(16781, 1896, 650, '0'),
(16782, 1896, 652, '0'),
(16783, 1896, 653, '0'),
(16784, 1896, 654, '0'),
(16785, 1896, 655, '0'),
(16786, 1896, 656, '0'),
(16787, 1896, 657, '0'),
(16788, 1896, 658, '0'),
(16789, 1896, 659, '0'),
(16790, 1896, 660, '0'),
(16791, 1896, 661, '0'),
(16792, 1896, 662, '0'),
(16793, 1896, 777, '1887.7'),
(16794, 1896, 778, '450265.59'),
(16795, 1863, 1, '1'),
(16796, 1863, 2, '1'),
(16797, 1863, 3, '1'),
(16798, 1863, 4, '1'),
(16799, 1863, 6, '1'),
(16800, 1863, 7, '1'),
(16801, 1863, 12, '1'),
(16802, 1863, 16, '1'),
(16803, 1863, 18, '1'),
(16804, 1863, 19, '1'),
(16805, 1863, 23, '1'),
(16806, 1863, 31, '1'),
(16807, 1863, 32, '1'),
(16808, 1863, 33, '1'),
(16809, 1863, 76, '1'),
(16810, 1863, 77, '1'),
(16811, 1863, 107, '1'),
(16812, 1863, 108, '1'),
(16813, 1863, 121, '1'),
(16814, 1863, 131, '1'),
(16815, 1863, 132, '1'),
(16816, 1863, 142, '1'),
(16817, 1863, 143, '1'),
(16818, 1863, 144, '1'),
(16819, 1863, 167, '1'),
(16820, 1863, 168, '1'),
(16821, 1863, 170, '1'),
(16822, 1863, 320, '1'),
(16823, 1863, 332, '1'),
(16824, 1863, 333, '1'),
(16825, 1863, 338, '1'),
(16826, 1863, 344, '1'),
(16827, 1863, 352, '1'),
(16828, 1863, 353, '1'),
(16829, 1863, 355, '1'),
(16830, 1863, 389, '1'),
(16831, 1863, 505, '1'),
(16832, 1863, 663, '1'),
(16833, 1863, 664, '1'),
(16834, 1863, 665, '1'),
(16835, 1863, 667, '1'),
(16836, 1863, 681, '1'),
(16837, 1863, 687, '1'),
(16838, 1863, 691, '1'),
(16839, 1863, 693, '1'),
(16840, 1863, 700, '1'),
(16841, 1863, 702, '1'),
(16842, 1863, 704, '1'),
(16843, 1863, 705, '1'),
(16844, 1863, 706, '1'),
(16845, 1863, 707, '1'),
(16846, 1863, 721, '1'),
(16847, 1863, 722, '1'),
(16848, 1863, 741, '1'),
(16849, 1863, 747, '1'),
(16850, 1863, 771, '1'),
(16851, 1863, 774, '1'),
(16852, 1863, 20, '2'),
(16853, 1863, 80, '10'),
(16854, 1863, 81, '3'),
(16855, 1863, 82, '4'),
(16856, 1863, 83, '4'),
(16857, 1863, 84, '3'),
(16858, 1863, 85, '3'),
(16859, 1863, 86, '0'),
(16860, 1863, 87, '3'),
(16861, 1863, 88, '0'),
(16862, 1863, 89, '10'),
(16863, 1863, 90, '0'),
(16864, 1863, 91, '1'),
(16865, 1863, 92, '15'),
(16866, 1863, 93, '0'),
(16867, 1863, 94, '10'),
(16868, 1863, 95, '10'),
(16869, 1863, 96, '3'),
(16870, 1863, 97, '3'),
(16871, 1863, 98, '4'),
(16872, 1863, 99, '4'),
(16873, 1863, 100, '2'),
(16874, 1863, 101, '4'),
(16875, 1863, 102, '0'),
(16876, 1863, 103, '3'),
(16877, 1863, 105, '3'),
(16878, 1863, 106, '12'),
(16879, 1863, 118, '2'),
(16880, 1863, 119, '1'),
(16881, 1863, 120, '0'),
(16882, 1863, 139, '0'),
(16883, 1863, 140, '0'),
(16884, 1863, 141, '0'),
(16885, 1863, 147, '0'),
(16886, 1863, 149, '0'),
(16887, 1863, 151, '0'),
(16888, 1863, 153, '0'),
(16889, 1863, 155, '0.06'),
(16890, 1863, 157, '0'),
(16891, 1863, 160, '0'),
(16892, 1863, 164, '0'),
(16893, 1863, 166, '0'),
(16894, 1863, 169, '0.94'),
(16895, 1863, 171, '0.94'),
(16896, 1863, 175, '0'),
(16897, 1863, 177, '0'),
(16898, 1863, 179, '0'),
(16899, 1863, 181, '0'),
(16900, 1863, 183, '0'),
(16901, 1863, 185, '0'),
(16902, 1863, 187, '0'),
(16903, 1863, 189, '0'),
(16904, 1863, 191, '0'),
(16905, 1863, 193, '0'),
(16906, 1863, 195, '0'),
(16907, 1863, 197, '0'),
(16908, 1863, 199, '0'),
(16909, 1863, 201, '0'),
(16910, 1863, 203, '0'),
(16911, 1863, 205, '0'),
(16912, 1863, 207, '0'),
(16913, 1863, 209, '0'),
(16914, 1863, 211, '0'),
(16915, 1863, 213, '0'),
(16916, 1863, 215, '0'),
(16917, 1863, 217, '0'),
(16918, 1863, 219, '0'),
(16919, 1863, 221, '0'),
(16920, 1863, 223, '0'),
(16921, 1863, 233, '0'),
(16922, 1863, 237, '0'),
(16923, 1863, 239, '0'),
(16924, 1863, 241, '0'),
(16925, 1863, 243, '0'),
(16926, 1863, 246, '0'),
(16927, 1863, 248, '0'),
(16928, 1863, 250, '0'),
(16929, 1863, 257, '0'),
(16930, 1863, 259, '0'),
(16931, 1863, 263, '0'),
(16932, 1863, 266, '0'),
(16933, 1863, 268, '0'),
(16934, 1863, 270, '0'),
(16935, 1863, 272, '0'),
(16936, 1863, 274, '0'),
(16937, 1863, 276, '0'),
(16938, 1863, 278, '0'),
(16939, 1863, 302, '0'),
(16940, 1863, 304, '0'),
(16941, 1863, 306, '0'),
(16942, 1863, 308, '0'),
(16943, 1863, 310, '0'),
(16944, 1863, 312, '0'),
(16945, 1863, 314, '0'),
(16946, 1863, 316, '0'),
(16947, 1863, 318, '0'),
(16948, 1863, 385, '2'),
(16949, 1863, 392, '0'),
(16950, 1863, 394, '0'),
(16951, 1863, 396, '0'),
(16952, 1863, 398, '0'),
(16953, 1863, 400, '0'),
(16954, 1863, 402, '0'),
(16955, 1863, 404, '0'),
(16956, 1863, 406, '0'),
(16957, 1863, 408, '0'),
(16958, 1863, 410, '0'),
(16959, 1863, 412, '0'),
(16960, 1863, 414, '0'),
(16961, 1863, 416, '0'),
(16962, 1863, 418, '0'),
(16963, 1863, 420, '0'),
(16964, 1863, 422, '0'),
(16965, 1863, 424, '0'),
(16966, 1863, 426, '0'),
(16967, 1863, 428, '0'),
(16968, 1863, 430, '0'),
(16969, 1863, 432, '0'),
(16970, 1863, 434, '0'),
(16971, 1863, 436, '0'),
(16972, 1863, 438, '0'),
(16973, 1863, 440, '0'),
(16974, 1863, 442, '0'),
(16975, 1863, 444, '0'),
(16976, 1863, 446, '0'),
(16977, 1863, 449, '0'),
(16978, 1863, 451, '0'),
(16979, 1863, 453, '0'),
(16980, 1863, 455, '0'),
(16981, 1863, 457, '0'),
(16982, 1863, 459, '0'),
(16983, 1863, 461, '0'),
(16984, 1863, 463, '0'),
(16985, 1863, 465, '0'),
(16986, 1863, 467, '0'),
(16987, 1863, 469, '0'),
(16988, 1863, 471, '0'),
(16989, 1863, 474, '0'),
(16990, 1863, 476, '0'),
(16991, 1863, 478, '0'),
(16992, 1863, 480, '0'),
(16993, 1863, 482, '0'),
(16994, 1863, 484, '0'),
(16995, 1863, 486, '0'),
(16996, 1863, 488, '0'),
(16997, 1863, 490, '0'),
(16998, 1863, 492, '0'),
(16999, 1863, 494, '0'),
(17000, 1863, 496, '0'),
(17001, 1863, 498, '0'),
(17002, 1863, 502, '0'),
(17003, 1863, 504, '0'),
(17004, 1863, 506, '0'),
(17005, 1863, 508, '0'),
(17006, 1863, 510, '0'),
(17007, 1863, 512, '0'),
(17008, 1863, 514, '0'),
(17009, 1863, 516, '0'),
(17010, 1863, 518, '0'),
(17011, 1863, 520, '0'),
(17012, 1863, 522, '1'),
(17013, 1863, 526, '1'),
(17014, 1863, 527, '0'),
(17015, 1863, 529, '17'),
(17016, 1863, 530, '17'),
(17017, 1863, 531, '17'),
(17018, 1863, 533, '0.94'),
(17019, 1863, 534, '9.79'),
(17020, 1863, 535, '4.77'),
(17021, 1863, 537, '1'),
(17022, 1863, 538, '0.4'),
(17023, 1863, 539, '1'),
(17024, 1863, 541, '0'),
(17025, 1863, 542, '0'),
(17026, 1863, 543, '1'),
(17027, 1863, 544, '0'),
(17028, 1863, 545, '0'),
(17029, 1863, 548, '0.06'),
(17030, 1863, 549, '0'),
(17031, 1863, 551, '1'),
(17032, 1863, 552, '0.96'),
(17033, 1863, 553, '0.06'),
(17034, 1863, 554, '0'),
(17035, 1863, 556, '1.93'),
(17036, 1863, 557, '1.93'),
(17037, 1863, 558, '1.93'),
(17038, 1863, 559, '0'),
(17039, 1863, 560, '0'),
(17040, 1863, 561, '0'),
(17041, 1863, 562, '0'),
(17042, 1863, 563, '0'),
(17043, 1863, 564, '0'),
(17044, 1863, 565, '0'),
(17045, 1863, 566, '-0'),
(17046, 1863, 568, '-0.06'),
(17047, 1863, 569, '-0.96'),
(17048, 1863, 570, '0.96'),
(17049, 1863, 571, '-1'),
(17050, 1863, 572, '0.93'),
(17051, 1863, 573, '-0'),
(17052, 1863, 574, '0'),
(17053, 1863, 575, '-0'),
(17054, 1863, 576, '0'),
(17055, 1863, 577, '1.93'),
(17056, 1863, 578, '-1.96'),
(17057, 1863, 580, '1.93'),
(17058, 1863, 581, '1.93'),
(17059, 1863, 582, '2'),
(17060, 1863, 583, '0'),
(17061, 1863, 584, '0'),
(17062, 1863, 585, '0'),
(17063, 1863, 586, '0.06'),
(17064, 1863, 587, '0'),
(17065, 1863, 588, '0'),
(17066, 1863, 589, '0.07'),
(17067, 1863, 590, '-0'),
(17068, 1863, 592, '0.6'),
(17069, 1863, 593, '0.6'),
(17070, 1863, 594, '0.6'),
(17071, 1863, 595, '0'),
(17072, 1863, 596, '0'),
(17073, 1863, 597, '0'),
(17074, 1863, 598, '0'),
(17075, 1863, 599, '0'),
(17076, 1863, 600, '0'),
(17077, 1863, 601, '0'),
(17078, 1863, 602, '0'),
(17079, 1863, 604, '3.76'),
(17080, 1863, 605, '4'),
(17081, 1863, 606, '7'),
(17082, 1863, 607, '0'),
(17083, 1863, 608, '2.18'),
(17084, 1863, 609, '-0.19'),
(17085, 1863, 610, '0.06'),
(17086, 1863, 611, '0.05'),
(17087, 1863, 612, '0'),
(17088, 1863, 613, '5'),
(17089, 1863, 614, '-6'),
(17090, 1863, 616, '3.94'),
(17091, 1863, 617, '4'),
(17092, 1863, 618, '7'),
(17093, 1863, 619, '0'),
(17094, 1863, 620, '1.81'),
(17095, 1863, 621, '0.2'),
(17096, 1863, 622, '0.13'),
(17097, 1863, 623, '0.13'),
(17098, 1863, 624, '0'),
(17099, 1863, 625, '5'),
(17100, 1863, 626, '-3'),
(17101, 1863, 628, '1'),
(17102, 1863, 629, '1'),
(17103, 1863, 630, '1'),
(17104, 1863, 631, '0'),
(17105, 1863, 632, '0'),
(17106, 1863, 633, '0'),
(17107, 1863, 634, '0'),
(17108, 1863, 635, '0'),
(17109, 1863, 636, '0'),
(17110, 1863, 637, '0'),
(17111, 1863, 638, '0'),
(17112, 1863, 640, '6'),
(17113, 1863, 641, '6'),
(17114, 1863, 642, '6'),
(17115, 1863, 643, '0'),
(17116, 1863, 644, '0'),
(17117, 1863, 645, '0'),
(17118, 1863, 646, '0'),
(17119, 1863, 647, '0'),
(17120, 1863, 648, '0'),
(17121, 1863, 649, '0'),
(17122, 1863, 650, '0'),
(17123, 1863, 652, '0'),
(17124, 1863, 653, '0'),
(17125, 1863, 654, '0'),
(17126, 1863, 655, '0'),
(17127, 1863, 656, '0'),
(17128, 1863, 657, '0'),
(17129, 1863, 658, '0'),
(17130, 1863, 659, '0'),
(17131, 1863, 660, '0'),
(17132, 1863, 661, '0'),
(17133, 1863, 662, '0'),
(17134, 1863, 777, '3631.2'),
(17135, 1863, 778, '559642.87'),
(17136, 1864, 1, '1'),
(17137, 1864, 2, '1'),
(17138, 1864, 3, '1'),
(17139, 1864, 4, '1'),
(17140, 1864, 6, '1'),
(17141, 1864, 7, '1'),
(17142, 1864, 12, '1'),
(17143, 1864, 16, '1'),
(17144, 1864, 18, '1'),
(17145, 1864, 19, '1'),
(17146, 1864, 23, '1'),
(17147, 1864, 31, '1'),
(17148, 1864, 32, '1'),
(17149, 1864, 33, '1'),
(17150, 1864, 76, '1'),
(17151, 1864, 77, '1'),
(17152, 1864, 107, '1'),
(17153, 1864, 108, '1'),
(17154, 1864, 121, '1'),
(17155, 1864, 131, '1'),
(17156, 1864, 132, '1'),
(17157, 1864, 142, '1'),
(17158, 1864, 143, '1'),
(17159, 1864, 144, '1'),
(17160, 1864, 167, '1'),
(17161, 1864, 168, '1'),
(17162, 1864, 170, '1'),
(17163, 1864, 320, '1'),
(17164, 1864, 332, '1'),
(17165, 1864, 333, '1'),
(17166, 1864, 338, '1'),
(17167, 1864, 344, '1'),
(17168, 1864, 352, '1'),
(17169, 1864, 353, '1'),
(17170, 1864, 355, '1'),
(17171, 1864, 389, '1'),
(17172, 1864, 505, '1'),
(17173, 1864, 663, '1'),
(17174, 1864, 664, '1'),
(17175, 1864, 665, '1'),
(17176, 1864, 667, '1'),
(17177, 1864, 681, '1'),
(17178, 1864, 687, '1'),
(17179, 1864, 691, '1'),
(17180, 1864, 693, '1'),
(17181, 1864, 700, '1'),
(17182, 1864, 702, '1'),
(17183, 1864, 704, '1'),
(17184, 1864, 705, '1'),
(17185, 1864, 706, '1'),
(17186, 1864, 707, '1'),
(17187, 1864, 721, '1'),
(17188, 1864, 722, '1'),
(17189, 1864, 741, '1'),
(17190, 1864, 747, '1'),
(17191, 1864, 771, '1'),
(17192, 1864, 774, '1'),
(17193, 1864, 20, '2'),
(17194, 1864, 80, '10'),
(17195, 1864, 81, '3'),
(17196, 1864, 82, '4'),
(17197, 1864, 83, '4'),
(17198, 1864, 84, '3'),
(17199, 1864, 85, '3'),
(17200, 1864, 86, '0'),
(17201, 1864, 87, '3'),
(17202, 1864, 88, '0'),
(17203, 1864, 89, '10'),
(17204, 1864, 90, '0'),
(17205, 1864, 91, '1'),
(17206, 1864, 92, '15'),
(17207, 1864, 93, '0'),
(17208, 1864, 94, '10'),
(17209, 1864, 95, '10'),
(17210, 1864, 96, '3'),
(17211, 1864, 97, '3'),
(17212, 1864, 98, '4'),
(17213, 1864, 99, '4'),
(17214, 1864, 100, '2'),
(17215, 1864, 101, '4'),
(17216, 1864, 102, '0'),
(17217, 1864, 103, '3'),
(17218, 1864, 105, '3'),
(17219, 1864, 106, '12'),
(17220, 1864, 118, '2'),
(17221, 1864, 119, '1'),
(17222, 1864, 120, '0'),
(17223, 1864, 139, '0'),
(17224, 1864, 140, '0'),
(17225, 1864, 141, '0'),
(17226, 1864, 147, '0'),
(17227, 1864, 149, '0'),
(17228, 1864, 151, '0'),
(17229, 1864, 153, '0'),
(17230, 1864, 155, '0.03'),
(17231, 1864, 157, '0'),
(17232, 1864, 160, '0'),
(17233, 1864, 164, '0'),
(17234, 1864, 166, '0'),
(17235, 1864, 169, '0.97'),
(17236, 1864, 171, '0.97'),
(17237, 1864, 175, '0'),
(17238, 1864, 177, '0'),
(17239, 1864, 179, '0'),
(17240, 1864, 181, '0'),
(17241, 1864, 183, '0'),
(17242, 1864, 185, '0'),
(17243, 1864, 187, '0'),
(17244, 1864, 189, '0'),
(17245, 1864, 191, '0'),
(17246, 1864, 193, '0'),
(17247, 1864, 195, '0'),
(17248, 1864, 197, '0'),
(17249, 1864, 199, '0'),
(17250, 1864, 201, '0'),
(17251, 1864, 203, '0'),
(17252, 1864, 205, '0'),
(17253, 1864, 207, '0'),
(17254, 1864, 209, '0'),
(17255, 1864, 211, '0'),
(17256, 1864, 213, '0'),
(17257, 1864, 215, '0'),
(17258, 1864, 217, '0'),
(17259, 1864, 219, '0'),
(17260, 1864, 221, '0'),
(17261, 1864, 223, '0'),
(17262, 1864, 233, '0'),
(17263, 1864, 237, '0'),
(17264, 1864, 239, '0'),
(17265, 1864, 241, '0'),
(17266, 1864, 243, '0'),
(17267, 1864, 246, '0'),
(17268, 1864, 248, '0'),
(17269, 1864, 250, '0'),
(17270, 1864, 257, '0'),
(17271, 1864, 259, '0'),
(17272, 1864, 263, '0'),
(17273, 1864, 266, '0'),
(17274, 1864, 268, '0'),
(17275, 1864, 270, '0'),
(17276, 1864, 272, '0'),
(17277, 1864, 274, '0'),
(17278, 1864, 276, '0'),
(17279, 1864, 278, '0'),
(17280, 1864, 302, '0'),
(17281, 1864, 304, '0'),
(17282, 1864, 306, '0'),
(17283, 1864, 308, '0'),
(17284, 1864, 310, '0'),
(17285, 1864, 312, '0'),
(17286, 1864, 314, '0'),
(17287, 1864, 316, '0'),
(17288, 1864, 318, '0'),
(17289, 1864, 385, '2'),
(17290, 1864, 392, '0'),
(17291, 1864, 394, '0'),
(17292, 1864, 396, '0'),
(17293, 1864, 398, '0'),
(17294, 1864, 400, '0'),
(17295, 1864, 402, '0'),
(17296, 1864, 404, '0'),
(17297, 1864, 406, '0'),
(17298, 1864, 408, '0'),
(17299, 1864, 410, '0'),
(17300, 1864, 412, '0'),
(17301, 1864, 414, '0'),
(17302, 1864, 416, '0'),
(17303, 1864, 418, '0'),
(17304, 1864, 420, '0'),
(17305, 1864, 422, '0'),
(17306, 1864, 424, '0'),
(17307, 1864, 426, '0'),
(17308, 1864, 428, '0'),
(17309, 1864, 430, '0'),
(17310, 1864, 432, '0'),
(17311, 1864, 434, '0'),
(17312, 1864, 436, '0'),
(17313, 1864, 438, '0'),
(17314, 1864, 440, '0'),
(17315, 1864, 442, '0'),
(17316, 1864, 444, '0'),
(17317, 1864, 446, '0'),
(17318, 1864, 449, '0'),
(17319, 1864, 451, '0'),
(17320, 1864, 453, '0'),
(17321, 1864, 455, '0'),
(17322, 1864, 457, '0'),
(17323, 1864, 459, '0'),
(17324, 1864, 461, '0'),
(17325, 1864, 463, '0'),
(17326, 1864, 465, '0'),
(17327, 1864, 467, '0'),
(17328, 1864, 469, '0'),
(17329, 1864, 471, '0'),
(17330, 1864, 474, '0'),
(17331, 1864, 476, '0'),
(17332, 1864, 478, '0'),
(17333, 1864, 480, '0'),
(17334, 1864, 482, '0'),
(17335, 1864, 484, '0'),
(17336, 1864, 486, '0'),
(17337, 1864, 488, '0'),
(17338, 1864, 490, '0'),
(17339, 1864, 492, '0'),
(17340, 1864, 494, '0'),
(17341, 1864, 496, '0'),
(17342, 1864, 498, '0'),
(17343, 1864, 502, '0'),
(17344, 1864, 504, '0'),
(17345, 1864, 506, '0'),
(17346, 1864, 508, '0'),
(17347, 1864, 510, '0'),
(17348, 1864, 512, '0'),
(17349, 1864, 514, '0'),
(17350, 1864, 516, '0'),
(17351, 1864, 518, '0'),
(17352, 1864, 520, '0'),
(17353, 1864, 522, '1'),
(17354, 1864, 526, '1'),
(17355, 1864, 527, '0'),
(17356, 1864, 529, '31.72'),
(17357, 1864, 530, '31.72'),
(17358, 1864, 531, '31.72'),
(17359, 1864, 533, '0.92'),
(17360, 1864, 534, '20.96'),
(17361, 1864, 535, '6.68'),
(17362, 1864, 537, '1'),
(17363, 1864, 538, '0.42'),
(17364, 1864, 539, '1'),
(17365, 1864, 541, '0'),
(17366, 1864, 542, '0'),
(17367, 1864, 543, '1'),
(17368, 1864, 544, '0'),
(17369, 1864, 545, '0'),
(17370, 1864, 548, '0.09'),
(17371, 1864, 549, '0'),
(17372, 1864, 551, '1'),
(17373, 1864, 552, '0.96'),
(17374, 1864, 553, '0.03'),
(17375, 1864, 554, '0'),
(17376, 1864, 556, '1.93'),
(17377, 1864, 557, '1.93'),
(17378, 1864, 558, '1.93'),
(17379, 1864, 559, '0'),
(17380, 1864, 560, '0'),
(17381, 1864, 561, '0'),
(17382, 1864, 562, '0'),
(17383, 1864, 563, '0'),
(17384, 1864, 564, '0'),
(17385, 1864, 565, '0'),
(17386, 1864, 566, '-0'),
(17387, 1864, 568, '-0.03'),
(17388, 1864, 569, '-0.96'),
(17389, 1864, 570, '0.96'),
(17390, 1864, 571, '-1'),
(17391, 1864, 572, '0.93'),
(17392, 1864, 573, '-0'),
(17393, 1864, 574, '0'),
(17394, 1864, 575, '-0'),
(17395, 1864, 576, '0'),
(17396, 1864, 577, '1.93'),
(17397, 1864, 578, '-1.96'),
(17398, 1864, 580, '1.93'),
(17399, 1864, 581, '1.93'),
(17400, 1864, 582, '2'),
(17401, 1864, 583, '0'),
(17402, 1864, 584, '0'),
(17403, 1864, 585, '0'),
(17404, 1864, 586, '0.03'),
(17405, 1864, 587, '0'),
(17406, 1864, 588, '0'),
(17407, 1864, 589, '0.07'),
(17408, 1864, 590, '-0'),
(17409, 1864, 592, '0.43'),
(17410, 1864, 593, '0.43'),
(17411, 1864, 594, '0.43'),
(17412, 1864, 595, '0'),
(17413, 1864, 596, '0'),
(17414, 1864, 597, '0'),
(17415, 1864, 598, '0'),
(17416, 1864, 599, '0'),
(17417, 1864, 600, '0'),
(17418, 1864, 601, '0'),
(17419, 1864, 602, '0'),
(17420, 1864, 604, '4.58'),
(17421, 1864, 605, '4.02'),
(17422, 1864, 606, '9.11'),
(17423, 1864, 607, '0'),
(17424, 1864, 608, '5.49'),
(17425, 1864, 609, '-0.1'),
(17426, 1864, 610, '0'),
(17427, 1864, 611, '-0.03'),
(17428, 1864, 612, '0'),
(17429, 1864, 613, '6.97'),
(17430, 1864, 614, '-7.02'),
(17431, 1864, 616, '4.92'),
(17432, 1864, 617, '4.64'),
(17433, 1864, 618, '9.11'),
(17434, 1864, 619, '0'),
(17435, 1864, 620, '4.69'),
(17436, 1864, 621, '0.04'),
(17437, 1864, 622, '0.02'),
(17438, 1864, 623, '0.03'),
(17439, 1864, 624, '0'),
(17440, 1864, 625, '6.97'),
(17441, 1864, 626, '-6.93'),
(17442, 1864, 628, '1'),
(17443, 1864, 629, '1'),
(17444, 1864, 630, '1'),
(17445, 1864, 631, '0'),
(17446, 1864, 632, '0'),
(17447, 1864, 633, '0'),
(17448, 1864, 634, '0'),
(17449, 1864, 635, '0'),
(17450, 1864, 636, '0'),
(17451, 1864, 637, '0'),
(17452, 1864, 638, '0'),
(17453, 1864, 640, '6'),
(17454, 1864, 641, '6'),
(17455, 1864, 642, '6'),
(17456, 1864, 643, '0'),
(17457, 1864, 644, '0'),
(17458, 1864, 645, '0'),
(17459, 1864, 646, '0'),
(17460, 1864, 647, '0'),
(17461, 1864, 648, '0'),
(17462, 1864, 649, '0'),
(17463, 1864, 650, '0'),
(17464, 1864, 652, '0'),
(17465, 1864, 653, '0'),
(17466, 1864, 654, '0'),
(17467, 1864, 655, '0'),
(17468, 1864, 656, '0'),
(17469, 1864, 657, '0'),
(17470, 1864, 658, '0'),
(17471, 1864, 659, '0'),
(17472, 1864, 660, '0'),
(17473, 1864, 661, '0'),
(17474, 1864, 662, '0'),
(17475, 1864, 777, '2367.86'),
(17476, 1864, 778, '549212.47'),
(17477, 1867, 1, '1'),
(17478, 1867, 2, '1'),
(17479, 1867, 3, '1'),
(17480, 1867, 4, '1'),
(17481, 1867, 6, '1'),
(17482, 1867, 7, '1'),
(17483, 1867, 12, '1'),
(17484, 1867, 16, '1'),
(17485, 1867, 18, '1'),
(17486, 1867, 19, '1'),
(17487, 1867, 23, '1'),
(17488, 1867, 31, '1'),
(17489, 1867, 32, '1'),
(17490, 1867, 33, '1'),
(17491, 1867, 76, '1'),
(17492, 1867, 77, '1'),
(17493, 1867, 107, '1'),
(17494, 1867, 108, '1'),
(17495, 1867, 121, '1'),
(17496, 1867, 131, '1'),
(17497, 1867, 132, '1'),
(17498, 1867, 142, '1'),
(17499, 1867, 143, '1'),
(17500, 1867, 144, '1'),
(17501, 1867, 167, '1'),
(17502, 1867, 168, '1'),
(17503, 1867, 170, '1'),
(17504, 1867, 320, '1'),
(17505, 1867, 332, '1'),
(17506, 1867, 333, '1'),
(17507, 1867, 338, '1'),
(17508, 1867, 344, '1'),
(17509, 1867, 352, '1'),
(17510, 1867, 353, '1'),
(17511, 1867, 355, '1'),
(17512, 1867, 389, '1'),
(17513, 1867, 505, '1'),
(17514, 1867, 663, '1'),
(17515, 1867, 664, '1'),
(17516, 1867, 665, '1'),
(17517, 1867, 667, '1'),
(17518, 1867, 681, '1'),
(17519, 1867, 687, '1'),
(17520, 1867, 691, '1'),
(17521, 1867, 693, '1'),
(17522, 1867, 700, '1'),
(17523, 1867, 702, '1'),
(17524, 1867, 704, '1'),
(17525, 1867, 705, '1'),
(17526, 1867, 706, '1'),
(17527, 1867, 707, '1'),
(17528, 1867, 721, '1'),
(17529, 1867, 722, '1'),
(17530, 1867, 741, '1'),
(17531, 1867, 747, '1'),
(17532, 1867, 771, '1'),
(17533, 1867, 774, '1'),
(17534, 1867, 20, '2'),
(17535, 1867, 80, '10'),
(17536, 1867, 81, '3'),
(17537, 1867, 82, '4'),
(17538, 1867, 83, '4'),
(17539, 1867, 84, '3'),
(17540, 1867, 85, '3'),
(17541, 1867, 86, '0'),
(17542, 1867, 87, '3'),
(17543, 1867, 88, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(17544, 1867, 89, '10'),
(17545, 1867, 90, '0'),
(17546, 1867, 91, '1'),
(17547, 1867, 92, '15'),
(17548, 1867, 93, '0'),
(17549, 1867, 94, '10'),
(17550, 1867, 95, '10'),
(17551, 1867, 96, '3'),
(17552, 1867, 97, '3'),
(17553, 1867, 98, '4'),
(17554, 1867, 99, '4'),
(17555, 1867, 100, '2'),
(17556, 1867, 101, '4'),
(17557, 1867, 102, '0'),
(17558, 1867, 103, '3'),
(17559, 1867, 105, '3'),
(17560, 1867, 106, '12'),
(17561, 1867, 118, '2'),
(17562, 1867, 119, '1'),
(17563, 1867, 120, '0'),
(17564, 1867, 139, '0'),
(17565, 1867, 140, '0'),
(17566, 1867, 141, '0'),
(17567, 1867, 147, '0'),
(17568, 1867, 149, '0'),
(17569, 1867, 151, '0'),
(17570, 1867, 153, '0'),
(17571, 1867, 155, '0.04'),
(17572, 1867, 157, '0'),
(17573, 1867, 160, '0'),
(17574, 1867, 164, '0'),
(17575, 1867, 166, '0'),
(17576, 1867, 169, '0.96'),
(17577, 1867, 171, '0.96'),
(17578, 1867, 175, '0'),
(17579, 1867, 177, '0'),
(17580, 1867, 179, '0'),
(17581, 1867, 181, '0'),
(17582, 1867, 183, '0'),
(17583, 1867, 185, '0'),
(17584, 1867, 187, '0'),
(17585, 1867, 189, '0'),
(17586, 1867, 191, '0'),
(17587, 1867, 193, '0'),
(17588, 1867, 195, '0'),
(17589, 1867, 197, '0'),
(17590, 1867, 199, '0'),
(17591, 1867, 201, '0'),
(17592, 1867, 203, '0'),
(17593, 1867, 205, '0'),
(17594, 1867, 207, '0'),
(17595, 1867, 209, '0'),
(17596, 1867, 211, '0'),
(17597, 1867, 213, '0'),
(17598, 1867, 215, '0'),
(17599, 1867, 217, '0'),
(17600, 1867, 219, '0'),
(17601, 1867, 221, '0'),
(17602, 1867, 223, '0'),
(17603, 1867, 233, '0'),
(17604, 1867, 237, '0'),
(17605, 1867, 239, '0'),
(17606, 1867, 241, '0'),
(17607, 1867, 243, '0'),
(17608, 1867, 246, '0'),
(17609, 1867, 248, '0'),
(17610, 1867, 250, '0'),
(17611, 1867, 257, '0'),
(17612, 1867, 259, '0'),
(17613, 1867, 263, '0'),
(17614, 1867, 266, '0'),
(17615, 1867, 268, '0'),
(17616, 1867, 270, '0'),
(17617, 1867, 272, '0'),
(17618, 1867, 274, '0'),
(17619, 1867, 276, '0'),
(17620, 1867, 278, '0'),
(17621, 1867, 302, '0'),
(17622, 1867, 304, '0'),
(17623, 1867, 306, '0'),
(17624, 1867, 308, '0'),
(17625, 1867, 310, '0'),
(17626, 1867, 312, '0'),
(17627, 1867, 314, '0'),
(17628, 1867, 316, '0'),
(17629, 1867, 318, '0'),
(17630, 1867, 385, '2'),
(17631, 1867, 392, '0'),
(17632, 1867, 394, '0'),
(17633, 1867, 396, '0'),
(17634, 1867, 398, '0'),
(17635, 1867, 400, '0'),
(17636, 1867, 402, '0'),
(17637, 1867, 404, '0'),
(17638, 1867, 406, '0'),
(17639, 1867, 408, '0'),
(17640, 1867, 410, '0'),
(17641, 1867, 412, '0'),
(17642, 1867, 414, '0'),
(17643, 1867, 416, '0'),
(17644, 1867, 418, '0'),
(17645, 1867, 420, '0'),
(17646, 1867, 422, '0'),
(17647, 1867, 424, '0'),
(17648, 1867, 426, '0'),
(17649, 1867, 428, '0'),
(17650, 1867, 430, '0'),
(17651, 1867, 432, '0'),
(17652, 1867, 434, '0'),
(17653, 1867, 436, '0'),
(17654, 1867, 438, '0'),
(17655, 1867, 440, '0'),
(17656, 1867, 442, '0'),
(17657, 1867, 444, '0'),
(17658, 1867, 446, '0'),
(17659, 1867, 449, '0'),
(17660, 1867, 451, '0'),
(17661, 1867, 453, '0'),
(17662, 1867, 455, '0'),
(17663, 1867, 457, '0'),
(17664, 1867, 459, '0'),
(17665, 1867, 461, '0'),
(17666, 1867, 463, '0'),
(17667, 1867, 465, '0'),
(17668, 1867, 467, '0'),
(17669, 1867, 469, '0'),
(17670, 1867, 471, '0'),
(17671, 1867, 474, '0'),
(17672, 1867, 476, '0'),
(17673, 1867, 478, '0'),
(17674, 1867, 480, '0'),
(17675, 1867, 482, '0'),
(17676, 1867, 484, '0'),
(17677, 1867, 486, '0'),
(17678, 1867, 488, '0'),
(17679, 1867, 490, '0'),
(17680, 1867, 492, '0'),
(17681, 1867, 494, '0'),
(17682, 1867, 496, '0'),
(17683, 1867, 498, '0'),
(17684, 1867, 502, '0'),
(17685, 1867, 504, '0'),
(17686, 1867, 506, '0'),
(17687, 1867, 508, '0'),
(17688, 1867, 510, '0'),
(17689, 1867, 512, '0'),
(17690, 1867, 514, '0'),
(17691, 1867, 516, '0'),
(17692, 1867, 518, '0'),
(17693, 1867, 520, '0'),
(17694, 1867, 522, '1'),
(17695, 1867, 526, '1'),
(17696, 1867, 527, '0'),
(17697, 1867, 529, '24.98'),
(17698, 1867, 530, '24.98'),
(17699, 1867, 531, '24.98'),
(17700, 1867, 533, '0.8'),
(17701, 1867, 534, '15.47'),
(17702, 1867, 535, '6.2'),
(17703, 1867, 537, '0.77'),
(17704, 1867, 538, '0.32'),
(17705, 1867, 539, '0.77'),
(17706, 1867, 541, '0'),
(17707, 1867, 542, '0'),
(17708, 1867, 543, '1'),
(17709, 1867, 544, '0'),
(17710, 1867, 545, '0'),
(17711, 1867, 548, '0.2'),
(17712, 1867, 549, '0'),
(17713, 1867, 551, '1'),
(17714, 1867, 552, '0.96'),
(17715, 1867, 553, '0.04'),
(17716, 1867, 554, '0'),
(17717, 1867, 556, '1.93'),
(17718, 1867, 557, '1.93'),
(17719, 1867, 558, '1.93'),
(17720, 1867, 559, '0'),
(17721, 1867, 560, '0'),
(17722, 1867, 561, '0'),
(17723, 1867, 562, '0'),
(17724, 1867, 563, '0'),
(17725, 1867, 564, '0'),
(17726, 1867, 565, '0'),
(17727, 1867, 566, '-0'),
(17728, 1867, 568, '-0.04'),
(17729, 1867, 569, '-0.96'),
(17730, 1867, 570, '0.96'),
(17731, 1867, 571, '-1'),
(17732, 1867, 572, '0.93'),
(17733, 1867, 573, '-0'),
(17734, 1867, 574, '0'),
(17735, 1867, 575, '-0'),
(17736, 1867, 576, '0'),
(17737, 1867, 577, '1.93'),
(17738, 1867, 578, '-1.96'),
(17739, 1867, 580, '1.93'),
(17740, 1867, 581, '1.93'),
(17741, 1867, 582, '2'),
(17742, 1867, 583, '0'),
(17743, 1867, 584, '0'),
(17744, 1867, 585, '0'),
(17745, 1867, 586, '0.04'),
(17746, 1867, 587, '0'),
(17747, 1867, 588, '0'),
(17748, 1867, 589, '0.07'),
(17749, 1867, 590, '-0'),
(17750, 1867, 592, '0.46'),
(17751, 1867, 593, '0.46'),
(17752, 1867, 594, '0.46'),
(17753, 1867, 595, '0'),
(17754, 1867, 596, '0'),
(17755, 1867, 597, '0'),
(17756, 1867, 598, '0'),
(17757, 1867, 599, '0'),
(17758, 1867, 600, '0'),
(17759, 1867, 601, '0'),
(17760, 1867, 602, '0'),
(17761, 1867, 604, '4.16'),
(17762, 1867, 605, '4'),
(17763, 1867, 606, '8'),
(17764, 1867, 607, '0'),
(17765, 1867, 608, '5.33'),
(17766, 1867, 609, '-0.13'),
(17767, 1867, 610, '0.04'),
(17768, 1867, 611, '0.02'),
(17769, 1867, 612, '0'),
(17770, 1867, 613, '6.99'),
(17771, 1867, 614, '-7'),
(17772, 1867, 616, '4.95'),
(17773, 1867, 617, '5'),
(17774, 1867, 618, '8'),
(17775, 1867, 619, '0'),
(17776, 1867, 620, '3.55'),
(17777, 1867, 621, '0.21'),
(17778, 1867, 622, '0.05'),
(17779, 1867, 623, '0.2'),
(17780, 1867, 624, '0'),
(17781, 1867, 625, '6'),
(17782, 1867, 626, '-5'),
(17783, 1867, 628, '1'),
(17784, 1867, 629, '1'),
(17785, 1867, 630, '1'),
(17786, 1867, 631, '0'),
(17787, 1867, 632, '0'),
(17788, 1867, 633, '0'),
(17789, 1867, 634, '0'),
(17790, 1867, 635, '0'),
(17791, 1867, 636, '0'),
(17792, 1867, 637, '0'),
(17793, 1867, 638, '0'),
(17794, 1867, 640, '6'),
(17795, 1867, 641, '6'),
(17796, 1867, 642, '6'),
(17797, 1867, 643, '0'),
(17798, 1867, 644, '0'),
(17799, 1867, 645, '0'),
(17800, 1867, 646, '0'),
(17801, 1867, 647, '0'),
(17802, 1867, 648, '0'),
(17803, 1867, 649, '0'),
(17804, 1867, 650, '0'),
(17805, 1867, 652, '0'),
(17806, 1867, 653, '0'),
(17807, 1867, 654, '0'),
(17808, 1867, 655, '0'),
(17809, 1867, 656, '0'),
(17810, 1867, 657, '0'),
(17811, 1867, 658, '0'),
(17812, 1867, 659, '0'),
(17813, 1867, 660, '0'),
(17814, 1867, 661, '0'),
(17815, 1867, 662, '0'),
(17816, 1867, 777, '2673.53'),
(17817, 1867, 778, '522789.07'),
(17818, 1868, 1, '1'),
(17819, 1868, 2, '1'),
(17820, 1868, 3, '1'),
(17821, 1868, 4, '1'),
(17822, 1868, 6, '1'),
(17823, 1868, 7, '1'),
(17824, 1868, 12, '1'),
(17825, 1868, 16, '1'),
(17826, 1868, 18, '1'),
(17827, 1868, 19, '1'),
(17828, 1868, 23, '1'),
(17829, 1868, 31, '1'),
(17830, 1868, 32, '1'),
(17831, 1868, 33, '1'),
(17832, 1868, 76, '1'),
(17833, 1868, 77, '1'),
(17834, 1868, 107, '1'),
(17835, 1868, 108, '1'),
(17836, 1868, 121, '1'),
(17837, 1868, 131, '1'),
(17838, 1868, 132, '1'),
(17839, 1868, 142, '1'),
(17840, 1868, 143, '1'),
(17841, 1868, 144, '1'),
(17842, 1868, 167, '1'),
(17843, 1868, 168, '1'),
(17844, 1868, 170, '1'),
(17845, 1868, 320, '1'),
(17846, 1868, 332, '1'),
(17847, 1868, 333, '1'),
(17848, 1868, 338, '1'),
(17849, 1868, 344, '1'),
(17850, 1868, 352, '1'),
(17851, 1868, 353, '1'),
(17852, 1868, 355, '1'),
(17853, 1868, 389, '1'),
(17854, 1868, 505, '1'),
(17855, 1868, 663, '1'),
(17856, 1868, 664, '1'),
(17857, 1868, 665, '1'),
(17858, 1868, 667, '1'),
(17859, 1868, 681, '1'),
(17860, 1868, 687, '1'),
(17861, 1868, 691, '1'),
(17862, 1868, 693, '1'),
(17863, 1868, 700, '1'),
(17864, 1868, 702, '1'),
(17865, 1868, 704, '1'),
(17866, 1868, 705, '1'),
(17867, 1868, 706, '1'),
(17868, 1868, 707, '1'),
(17869, 1868, 721, '1'),
(17870, 1868, 722, '1'),
(17871, 1868, 741, '1'),
(17872, 1868, 747, '1'),
(17873, 1868, 771, '1'),
(17874, 1868, 774, '1'),
(17875, 1868, 20, '2'),
(17876, 1868, 80, '10'),
(17877, 1868, 81, '3'),
(17878, 1868, 82, '4'),
(17879, 1868, 83, '4'),
(17880, 1868, 84, '3'),
(17881, 1868, 85, '3'),
(17882, 1868, 86, '0'),
(17883, 1868, 87, '3'),
(17884, 1868, 88, '0'),
(17885, 1868, 89, '10'),
(17886, 1868, 90, '0'),
(17887, 1868, 91, '1'),
(17888, 1868, 92, '15'),
(17889, 1868, 93, '0'),
(17890, 1868, 94, '10'),
(17891, 1868, 95, '10'),
(17892, 1868, 96, '3'),
(17893, 1868, 97, '3'),
(17894, 1868, 98, '4'),
(17895, 1868, 99, '4'),
(17896, 1868, 100, '2'),
(17897, 1868, 101, '4'),
(17898, 1868, 102, '0'),
(17899, 1868, 103, '3'),
(17900, 1868, 105, '3'),
(17901, 1868, 106, '12'),
(17902, 1868, 118, '2'),
(17903, 1868, 119, '1'),
(17904, 1868, 120, '0'),
(17905, 1868, 139, '0'),
(17906, 1868, 140, '0'),
(17907, 1868, 141, '0'),
(17908, 1868, 147, '0'),
(17909, 1868, 149, '0'),
(17910, 1868, 151, '0'),
(17911, 1868, 153, '0'),
(17912, 1868, 155, '0.03'),
(17913, 1868, 157, '0'),
(17914, 1868, 160, '0'),
(17915, 1868, 164, '0'),
(17916, 1868, 166, '0'),
(17917, 1868, 169, '0.97'),
(17918, 1868, 171, '0.97'),
(17919, 1868, 175, '0'),
(17920, 1868, 177, '0'),
(17921, 1868, 179, '0'),
(17922, 1868, 181, '0'),
(17923, 1868, 183, '0'),
(17924, 1868, 185, '0'),
(17925, 1868, 187, '0'),
(17926, 1868, 189, '0'),
(17927, 1868, 191, '0'),
(17928, 1868, 193, '0'),
(17929, 1868, 195, '0'),
(17930, 1868, 197, '0'),
(17931, 1868, 199, '0'),
(17932, 1868, 201, '0'),
(17933, 1868, 203, '0'),
(17934, 1868, 205, '0'),
(17935, 1868, 207, '0'),
(17936, 1868, 209, '0'),
(17937, 1868, 211, '0'),
(17938, 1868, 213, '0'),
(17939, 1868, 215, '0'),
(17940, 1868, 217, '0'),
(17941, 1868, 219, '0'),
(17942, 1868, 221, '0'),
(17943, 1868, 223, '0'),
(17944, 1868, 233, '0'),
(17945, 1868, 237, '0'),
(17946, 1868, 239, '0'),
(17947, 1868, 241, '0'),
(17948, 1868, 243, '0'),
(17949, 1868, 246, '0'),
(17950, 1868, 248, '0'),
(17951, 1868, 250, '0'),
(17952, 1868, 257, '0'),
(17953, 1868, 259, '0'),
(17954, 1868, 263, '0'),
(17955, 1868, 266, '0'),
(17956, 1868, 268, '0'),
(17957, 1868, 270, '0'),
(17958, 1868, 272, '0'),
(17959, 1868, 274, '0'),
(17960, 1868, 276, '0'),
(17961, 1868, 278, '0'),
(17962, 1868, 302, '0'),
(17963, 1868, 304, '0'),
(17964, 1868, 306, '0'),
(17965, 1868, 308, '0'),
(17966, 1868, 310, '0'),
(17967, 1868, 312, '0'),
(17968, 1868, 314, '0'),
(17969, 1868, 316, '0'),
(17970, 1868, 318, '0'),
(17971, 1868, 385, '2'),
(17972, 1868, 392, '0'),
(17973, 1868, 394, '0'),
(17974, 1868, 396, '0'),
(17975, 1868, 398, '0'),
(17976, 1868, 400, '0'),
(17977, 1868, 402, '0'),
(17978, 1868, 404, '0'),
(17979, 1868, 406, '0'),
(17980, 1868, 408, '0'),
(17981, 1868, 410, '0'),
(17982, 1868, 412, '0'),
(17983, 1868, 414, '0'),
(17984, 1868, 416, '0'),
(17985, 1868, 418, '0'),
(17986, 1868, 420, '0'),
(17987, 1868, 422, '0'),
(17988, 1868, 424, '0'),
(17989, 1868, 426, '0'),
(17990, 1868, 428, '0'),
(17991, 1868, 430, '0'),
(17992, 1868, 432, '0'),
(17993, 1868, 434, '0'),
(17994, 1868, 436, '0'),
(17995, 1868, 438, '0'),
(17996, 1868, 440, '0'),
(17997, 1868, 442, '0'),
(17998, 1868, 444, '0'),
(17999, 1868, 446, '0'),
(18000, 1868, 449, '0'),
(18001, 1868, 451, '0'),
(18002, 1868, 453, '0'),
(18003, 1868, 455, '0'),
(18004, 1868, 457, '0'),
(18005, 1868, 459, '0'),
(18006, 1868, 461, '0'),
(18007, 1868, 463, '0'),
(18008, 1868, 465, '0'),
(18009, 1868, 467, '0'),
(18010, 1868, 469, '0'),
(18011, 1868, 471, '0'),
(18012, 1868, 474, '0'),
(18013, 1868, 476, '0'),
(18014, 1868, 478, '0'),
(18015, 1868, 480, '0'),
(18016, 1868, 482, '0'),
(18017, 1868, 484, '0'),
(18018, 1868, 486, '0'),
(18019, 1868, 488, '0'),
(18020, 1868, 490, '0'),
(18021, 1868, 492, '0'),
(18022, 1868, 494, '0'),
(18023, 1868, 496, '0'),
(18024, 1868, 498, '0'),
(18025, 1868, 502, '0'),
(18026, 1868, 504, '0'),
(18027, 1868, 506, '0'),
(18028, 1868, 508, '0'),
(18029, 1868, 510, '0'),
(18030, 1868, 512, '0'),
(18031, 1868, 514, '0'),
(18032, 1868, 516, '0'),
(18033, 1868, 518, '0'),
(18034, 1868, 520, '0'),
(18035, 1868, 522, '0.98'),
(18036, 1868, 526, '1'),
(18037, 1868, 527, '0.21'),
(18038, 1868, 529, '37.18'),
(18039, 1868, 530, '37.18'),
(18040, 1868, 531, '37.18'),
(18041, 1868, 533, '0.9'),
(18042, 1868, 534, '26.58'),
(18043, 1868, 535, '8.11'),
(18044, 1868, 537, '0.82'),
(18045, 1868, 538, '0.36'),
(18046, 1868, 539, '0.82'),
(18047, 1868, 541, '0.02'),
(18048, 1868, 542, '0.04'),
(18049, 1868, 543, '1'),
(18050, 1868, 544, '0'),
(18051, 1868, 545, '0'),
(18052, 1868, 548, '0.11'),
(18053, 1868, 549, '0'),
(18054, 1868, 551, '0.98'),
(18055, 1868, 552, '0.93'),
(18056, 1868, 553, '0.03'),
(18057, 1868, 554, '0'),
(18058, 1868, 556, '1.89'),
(18059, 1868, 557, '1.89'),
(18060, 1868, 558, '1.89'),
(18061, 1868, 559, '0'),
(18062, 1868, 560, '0'),
(18063, 1868, 561, '0'),
(18064, 1868, 562, '0'),
(18065, 1868, 563, '0'),
(18066, 1868, 564, '0'),
(18067, 1868, 565, '0'),
(18068, 1868, 566, '-0'),
(18069, 1868, 568, '-0.03'),
(18070, 1868, 569, '-0.96'),
(18071, 1868, 570, '0.96'),
(18072, 1868, 571, '-1'),
(18073, 1868, 572, '0.93'),
(18074, 1868, 573, '-0'),
(18075, 1868, 574, '-0'),
(18076, 1868, 575, '-0'),
(18077, 1868, 576, '0'),
(18078, 1868, 577, '1.93'),
(18079, 1868, 578, '-1.96'),
(18080, 1868, 580, '1.93'),
(18081, 1868, 581, '1.93'),
(18082, 1868, 582, '2'),
(18083, 1868, 583, '0'),
(18084, 1868, 584, '0'),
(18085, 1868, 585, '0'),
(18086, 1868, 586, '0.03'),
(18087, 1868, 587, '0'),
(18088, 1868, 588, '0'),
(18089, 1868, 589, '0.07'),
(18090, 1868, 590, '-0'),
(18091, 1868, 592, '0.35'),
(18092, 1868, 593, '0.35'),
(18093, 1868, 594, '0.35'),
(18094, 1868, 595, '0'),
(18095, 1868, 596, '0'),
(18096, 1868, 597, '0'),
(18097, 1868, 598, '0'),
(18098, 1868, 599, '0'),
(18099, 1868, 600, '0'),
(18100, 1868, 601, '0'),
(18101, 1868, 602, '0'),
(18102, 1868, 604, '5.03'),
(18103, 1868, 605, '5'),
(18104, 1868, 606, '10.17'),
(18105, 1868, 607, '0'),
(18106, 1868, 608, '6.96'),
(18107, 1868, 609, '-0.09'),
(18108, 1868, 610, '0.02'),
(18109, 1868, 611, '-0.04'),
(18110, 1868, 612, '0'),
(18111, 1868, 613, '8.18'),
(18112, 1868, 614, '-7.82'),
(18113, 1868, 616, '5.48'),
(18114, 1868, 617, '5.04'),
(18115, 1868, 618, '10.17'),
(18116, 1868, 619, '0'),
(18117, 1868, 620, '5.72'),
(18118, 1868, 621, '0.08'),
(18119, 1868, 622, '0.06'),
(18120, 1868, 623, '0.03'),
(18121, 1868, 624, '0'),
(18122, 1868, 625, '7.54'),
(18123, 1868, 626, '-7.76'),
(18124, 1868, 628, '1'),
(18125, 1868, 629, '1'),
(18126, 1868, 630, '1'),
(18127, 1868, 631, '0'),
(18128, 1868, 632, '0'),
(18129, 1868, 633, '0'),
(18130, 1868, 634, '0'),
(18131, 1868, 635, '0'),
(18132, 1868, 636, '0'),
(18133, 1868, 637, '0'),
(18134, 1868, 638, '0'),
(18135, 1868, 640, '6'),
(18136, 1868, 641, '6'),
(18137, 1868, 642, '6'),
(18138, 1868, 643, '0'),
(18139, 1868, 644, '0'),
(18140, 1868, 645, '0'),
(18141, 1868, 646, '0'),
(18142, 1868, 647, '0'),
(18143, 1868, 648, '0'),
(18144, 1868, 649, '0'),
(18145, 1868, 650, '0'),
(18146, 1868, 652, '0'),
(18147, 1868, 653, '0'),
(18148, 1868, 654, '0'),
(18149, 1868, 655, '0'),
(18150, 1868, 656, '0'),
(18151, 1868, 657, '0'),
(18152, 1868, 658, '0'),
(18153, 1868, 659, '0'),
(18154, 1868, 660, '0'),
(18155, 1868, 661, '0'),
(18156, 1868, 662, '0'),
(18157, 1868, 777, '2298.75'),
(18158, 1868, 778, '543837.92'),
(18159, 1871, 1, '1'),
(18160, 1871, 2, '1'),
(18161, 1871, 3, '1'),
(18162, 1871, 4, '1'),
(18163, 1871, 6, '1'),
(18164, 1871, 7, '1'),
(18165, 1871, 12, '1'),
(18166, 1871, 16, '1'),
(18167, 1871, 18, '1'),
(18168, 1871, 19, '1'),
(18169, 1871, 23, '1'),
(18170, 1871, 31, '1'),
(18171, 1871, 32, '1'),
(18172, 1871, 33, '1'),
(18173, 1871, 76, '1'),
(18174, 1871, 77, '1'),
(18175, 1871, 107, '1'),
(18176, 1871, 108, '1'),
(18177, 1871, 121, '1'),
(18178, 1871, 131, '1'),
(18179, 1871, 132, '1'),
(18180, 1871, 142, '1'),
(18181, 1871, 143, '1'),
(18182, 1871, 144, '1'),
(18183, 1871, 167, '1'),
(18184, 1871, 168, '1'),
(18185, 1871, 170, '1'),
(18186, 1871, 320, '1'),
(18187, 1871, 332, '1'),
(18188, 1871, 333, '1'),
(18189, 1871, 338, '1'),
(18190, 1871, 344, '1'),
(18191, 1871, 352, '1'),
(18192, 1871, 353, '1'),
(18193, 1871, 355, '1'),
(18194, 1871, 389, '1'),
(18195, 1871, 505, '1'),
(18196, 1871, 663, '1'),
(18197, 1871, 664, '1'),
(18198, 1871, 665, '1'),
(18199, 1871, 667, '1'),
(18200, 1871, 681, '1'),
(18201, 1871, 687, '1'),
(18202, 1871, 691, '1'),
(18203, 1871, 693, '1'),
(18204, 1871, 700, '1'),
(18205, 1871, 702, '1'),
(18206, 1871, 704, '1'),
(18207, 1871, 705, '1'),
(18208, 1871, 706, '1'),
(18209, 1871, 707, '1'),
(18210, 1871, 721, '1'),
(18211, 1871, 722, '1'),
(18212, 1871, 741, '1'),
(18213, 1871, 747, '1'),
(18214, 1871, 771, '1'),
(18215, 1871, 774, '1'),
(18216, 1871, 20, '2'),
(18217, 1871, 80, '10'),
(18218, 1871, 81, '3'),
(18219, 1871, 82, '4'),
(18220, 1871, 83, '4'),
(18221, 1871, 84, '3'),
(18222, 1871, 85, '3'),
(18223, 1871, 86, '0'),
(18224, 1871, 87, '3'),
(18225, 1871, 88, '0'),
(18226, 1871, 89, '10'),
(18227, 1871, 90, '0'),
(18228, 1871, 91, '1'),
(18229, 1871, 92, '15'),
(18230, 1871, 93, '0'),
(18231, 1871, 94, '10'),
(18232, 1871, 95, '10'),
(18233, 1871, 96, '3'),
(18234, 1871, 97, '3'),
(18235, 1871, 98, '4'),
(18236, 1871, 99, '4'),
(18237, 1871, 100, '2'),
(18238, 1871, 101, '4'),
(18239, 1871, 102, '0'),
(18240, 1871, 103, '3'),
(18241, 1871, 105, '3'),
(18242, 1871, 106, '12'),
(18243, 1871, 118, '2'),
(18244, 1871, 119, '1'),
(18245, 1871, 120, '0'),
(18246, 1871, 139, '0'),
(18247, 1871, 140, '0'),
(18248, 1871, 141, '0'),
(18249, 1871, 147, '0'),
(18250, 1871, 149, '0'),
(18251, 1871, 151, '0'),
(18252, 1871, 153, '0'),
(18253, 1871, 155, '0.07'),
(18254, 1871, 157, '0'),
(18255, 1871, 160, '0'),
(18256, 1871, 164, '0'),
(18257, 1871, 166, '0'),
(18258, 1871, 169, '0.93'),
(18259, 1871, 171, '0.93'),
(18260, 1871, 175, '0'),
(18261, 1871, 177, '0'),
(18262, 1871, 179, '0'),
(18263, 1871, 181, '0'),
(18264, 1871, 183, '0'),
(18265, 1871, 185, '0'),
(18266, 1871, 187, '0'),
(18267, 1871, 189, '0'),
(18268, 1871, 191, '0'),
(18269, 1871, 193, '0'),
(18270, 1871, 195, '0'),
(18271, 1871, 197, '0'),
(18272, 1871, 199, '0'),
(18273, 1871, 201, '0'),
(18274, 1871, 203, '0'),
(18275, 1871, 205, '0'),
(18276, 1871, 207, '0'),
(18277, 1871, 209, '0'),
(18278, 1871, 211, '0'),
(18279, 1871, 213, '0'),
(18280, 1871, 215, '0'),
(18281, 1871, 217, '0'),
(18282, 1871, 219, '0'),
(18283, 1871, 221, '0'),
(18284, 1871, 223, '0'),
(18285, 1871, 233, '0'),
(18286, 1871, 237, '0'),
(18287, 1871, 239, '0'),
(18288, 1871, 241, '0'),
(18289, 1871, 243, '0'),
(18290, 1871, 246, '0'),
(18291, 1871, 248, '0'),
(18292, 1871, 250, '0'),
(18293, 1871, 257, '0'),
(18294, 1871, 259, '0'),
(18295, 1871, 263, '0'),
(18296, 1871, 266, '0'),
(18297, 1871, 268, '0'),
(18298, 1871, 270, '0'),
(18299, 1871, 272, '0'),
(18300, 1871, 274, '0'),
(18301, 1871, 276, '0'),
(18302, 1871, 278, '0'),
(18303, 1871, 302, '0'),
(18304, 1871, 304, '0'),
(18305, 1871, 306, '0'),
(18306, 1871, 308, '0'),
(18307, 1871, 310, '0'),
(18308, 1871, 312, '0'),
(18309, 1871, 314, '0'),
(18310, 1871, 316, '0'),
(18311, 1871, 318, '0'),
(18312, 1871, 385, '2'),
(18313, 1871, 392, '0'),
(18314, 1871, 394, '0'),
(18315, 1871, 396, '0'),
(18316, 1871, 398, '0'),
(18317, 1871, 400, '0'),
(18318, 1871, 402, '0'),
(18319, 1871, 404, '0'),
(18320, 1871, 406, '0'),
(18321, 1871, 408, '0'),
(18322, 1871, 410, '0'),
(18323, 1871, 412, '0'),
(18324, 1871, 414, '0'),
(18325, 1871, 416, '0'),
(18326, 1871, 418, '0'),
(18327, 1871, 420, '0'),
(18328, 1871, 422, '0'),
(18329, 1871, 424, '0'),
(18330, 1871, 426, '0'),
(18331, 1871, 428, '0'),
(18332, 1871, 430, '0'),
(18333, 1871, 432, '0'),
(18334, 1871, 434, '0'),
(18335, 1871, 436, '0'),
(18336, 1871, 438, '0'),
(18337, 1871, 440, '0'),
(18338, 1871, 442, '0'),
(18339, 1871, 444, '0'),
(18340, 1871, 446, '0'),
(18341, 1871, 449, '0'),
(18342, 1871, 451, '0'),
(18343, 1871, 453, '0'),
(18344, 1871, 455, '0'),
(18345, 1871, 457, '0'),
(18346, 1871, 459, '0'),
(18347, 1871, 461, '0'),
(18348, 1871, 463, '0'),
(18349, 1871, 465, '0'),
(18350, 1871, 467, '0'),
(18351, 1871, 469, '0'),
(18352, 1871, 471, '0'),
(18353, 1871, 474, '0'),
(18354, 1871, 476, '0'),
(18355, 1871, 478, '0'),
(18356, 1871, 480, '0'),
(18357, 1871, 482, '0'),
(18358, 1871, 484, '0'),
(18359, 1871, 486, '0'),
(18360, 1871, 488, '0'),
(18361, 1871, 490, '0'),
(18362, 1871, 492, '0'),
(18363, 1871, 494, '0'),
(18364, 1871, 496, '0'),
(18365, 1871, 498, '0'),
(18366, 1871, 502, '0'),
(18367, 1871, 504, '0'),
(18368, 1871, 506, '0'),
(18369, 1871, 508, '0'),
(18370, 1871, 510, '0'),
(18371, 1871, 512, '0'),
(18372, 1871, 514, '0'),
(18373, 1871, 516, '0'),
(18374, 1871, 518, '0'),
(18375, 1871, 520, '0'),
(18376, 1871, 522, '1'),
(18377, 1871, 526, '1'),
(18378, 1871, 527, '0'),
(18379, 1871, 529, '14'),
(18380, 1871, 530, '14'),
(18381, 1871, 531, '14'),
(18382, 1871, 533, '0.64'),
(18383, 1871, 534, '9.43'),
(18384, 1871, 535, '7.63'),
(18385, 1871, 537, '0.56'),
(18386, 1871, 538, '0.24'),
(18387, 1871, 539, '0.56'),
(18388, 1871, 541, '1'),
(18389, 1871, 542, '0'),
(18390, 1871, 543, '1'),
(18391, 1871, 544, '0'),
(18392, 1871, 545, '0'),
(18393, 1871, 548, '0.36'),
(18394, 1871, 549, '0'),
(18395, 1871, 551, '1'),
(18396, 1871, 552, '0.96'),
(18397, 1871, 553, '0.07'),
(18398, 1871, 554, '0'),
(18399, 1871, 556, '1.93'),
(18400, 1871, 557, '1.93'),
(18401, 1871, 558, '1.93'),
(18402, 1871, 559, '0'),
(18403, 1871, 560, '0'),
(18404, 1871, 561, '-0'),
(18405, 1871, 562, '-0.08'),
(18406, 1871, 563, '0'),
(18407, 1871, 564, '0'),
(18408, 1871, 565, '0'),
(18409, 1871, 566, '-0'),
(18410, 1871, 568, '-0'),
(18411, 1871, 569, '0.96'),
(18412, 1871, 570, '0.96'),
(18413, 1871, 571, '-1'),
(18414, 1871, 572, '0.93'),
(18415, 1871, 573, '-0.15'),
(18416, 1871, 574, '-0.08'),
(18417, 1871, 575, '-0.03'),
(18418, 1871, 576, '0'),
(18419, 1871, 577, '1.93'),
(18420, 1871, 578, '-1.96'),
(18421, 1871, 580, '1.93'),
(18422, 1871, 581, '1.93'),
(18423, 1871, 582, '2'),
(18424, 1871, 583, '0'),
(18425, 1871, 584, '0'),
(18426, 1871, 585, '0.01'),
(18427, 1871, 586, '0'),
(18428, 1871, 587, '0'),
(18429, 1871, 588, '0'),
(18430, 1871, 589, '0.07'),
(18431, 1871, 590, '-0'),
(18432, 1871, 592, '0.25'),
(18433, 1871, 593, '0.25'),
(18434, 1871, 594, '0.25'),
(18435, 1871, 595, '0'),
(18436, 1871, 596, '0'),
(18437, 1871, 597, '0'),
(18438, 1871, 598, '0'),
(18439, 1871, 599, '0'),
(18440, 1871, 600, '0'),
(18441, 1871, 601, '0'),
(18442, 1871, 602, '0'),
(18443, 1871, 604, '4.71'),
(18444, 1871, 605, '5'),
(18445, 1871, 606, '11'),
(18446, 1871, 607, '0'),
(18447, 1871, 608, '13.35'),
(18448, 1871, 609, '0'),
(18449, 1871, 610, '0.08'),
(18450, 1871, 611, '0.15'),
(18451, 1871, 612, '0'),
(18452, 1871, 613, '10'),
(18453, 1871, 614, '-10'),
(18454, 1871, 616, '6.78'),
(18455, 1871, 617, '7'),
(18456, 1871, 618, '11'),
(18457, 1871, 619, '0'),
(18458, 1871, 620, '8.84'),
(18459, 1871, 621, '1'),
(18460, 1871, 622, '0.38'),
(18461, 1871, 623, '0.78'),
(18462, 1871, 624, '0'),
(18463, 1871, 625, '8'),
(18464, 1871, 626, '-5'),
(18465, 1871, 628, '1'),
(18466, 1871, 629, '1'),
(18467, 1871, 630, '1'),
(18468, 1871, 631, '0'),
(18469, 1871, 632, '0'),
(18470, 1871, 633, '0'),
(18471, 1871, 634, '0'),
(18472, 1871, 635, '0'),
(18473, 1871, 636, '0'),
(18474, 1871, 637, '0'),
(18475, 1871, 638, '0'),
(18476, 1871, 640, '4'),
(18477, 1871, 641, '4'),
(18478, 1871, 642, '4'),
(18479, 1871, 643, '0'),
(18480, 1871, 644, '0'),
(18481, 1871, 645, '0'),
(18482, 1871, 646, '0'),
(18483, 1871, 647, '0'),
(18484, 1871, 648, '0'),
(18485, 1871, 649, '0'),
(18486, 1871, 650, '0'),
(18487, 1871, 652, '0'),
(18488, 1871, 653, '0'),
(18489, 1871, 654, '0'),
(18490, 1871, 655, '0'),
(18491, 1871, 656, '0'),
(18492, 1871, 657, '0'),
(18493, 1871, 658, '0'),
(18494, 1871, 659, '0'),
(18495, 1871, 660, '0'),
(18496, 1871, 661, '0'),
(18497, 1871, 662, '0'),
(18498, 1871, 777, '3863.71'),
(18499, 1871, 778, '619570.89'),
(18500, 1872, 1, '1'),
(18501, 1872, 2, '1'),
(18502, 1872, 3, '1'),
(18503, 1872, 4, '1'),
(18504, 1872, 6, '1'),
(18505, 1872, 7, '1'),
(18506, 1872, 12, '1'),
(18507, 1872, 16, '1'),
(18508, 1872, 18, '1'),
(18509, 1872, 19, '1'),
(18510, 1872, 23, '1'),
(18511, 1872, 31, '1'),
(18512, 1872, 32, '1'),
(18513, 1872, 33, '1'),
(18514, 1872, 76, '1'),
(18515, 1872, 77, '1'),
(18516, 1872, 107, '1'),
(18517, 1872, 108, '1'),
(18518, 1872, 121, '1'),
(18519, 1872, 131, '1'),
(18520, 1872, 132, '1'),
(18521, 1872, 142, '1'),
(18522, 1872, 143, '1'),
(18523, 1872, 144, '1'),
(18524, 1872, 167, '1'),
(18525, 1872, 168, '1'),
(18526, 1872, 170, '1'),
(18527, 1872, 320, '1'),
(18528, 1872, 332, '1'),
(18529, 1872, 333, '1'),
(18530, 1872, 338, '1'),
(18531, 1872, 344, '1'),
(18532, 1872, 352, '1'),
(18533, 1872, 353, '1'),
(18534, 1872, 355, '1'),
(18535, 1872, 389, '1'),
(18536, 1872, 505, '1'),
(18537, 1872, 663, '1'),
(18538, 1872, 664, '1'),
(18539, 1872, 665, '1'),
(18540, 1872, 667, '1'),
(18541, 1872, 681, '1'),
(18542, 1872, 687, '1'),
(18543, 1872, 691, '1'),
(18544, 1872, 693, '1'),
(18545, 1872, 700, '1'),
(18546, 1872, 702, '1'),
(18547, 1872, 704, '1'),
(18548, 1872, 705, '1'),
(18549, 1872, 706, '1'),
(18550, 1872, 707, '1'),
(18551, 1872, 721, '1'),
(18552, 1872, 722, '1'),
(18553, 1872, 741, '1'),
(18554, 1872, 747, '1'),
(18555, 1872, 771, '1'),
(18556, 1872, 774, '1'),
(18557, 1872, 20, '2'),
(18558, 1872, 80, '10'),
(18559, 1872, 81, '3'),
(18560, 1872, 82, '4'),
(18561, 1872, 83, '4'),
(18562, 1872, 84, '3'),
(18563, 1872, 85, '3'),
(18564, 1872, 86, '0'),
(18565, 1872, 87, '3'),
(18566, 1872, 88, '0'),
(18567, 1872, 89, '10'),
(18568, 1872, 90, '0'),
(18569, 1872, 91, '1'),
(18570, 1872, 92, '15'),
(18571, 1872, 93, '0'),
(18572, 1872, 94, '10'),
(18573, 1872, 95, '10'),
(18574, 1872, 96, '3'),
(18575, 1872, 97, '3'),
(18576, 1872, 98, '4'),
(18577, 1872, 99, '4'),
(18578, 1872, 100, '2'),
(18579, 1872, 101, '4'),
(18580, 1872, 102, '0'),
(18581, 1872, 103, '3'),
(18582, 1872, 105, '3'),
(18583, 1872, 106, '12'),
(18584, 1872, 118, '2'),
(18585, 1872, 119, '1'),
(18586, 1872, 120, '0'),
(18587, 1872, 139, '0'),
(18588, 1872, 140, '0'),
(18589, 1872, 141, '0'),
(18590, 1872, 147, '0'),
(18591, 1872, 149, '0'),
(18592, 1872, 151, '0'),
(18593, 1872, 153, '0'),
(18594, 1872, 155, '0.06'),
(18595, 1872, 157, '0'),
(18596, 1872, 160, '0'),
(18597, 1872, 164, '0'),
(18598, 1872, 166, '0'),
(18599, 1872, 169, '0.94'),
(18600, 1872, 171, '0.94'),
(18601, 1872, 175, '0'),
(18602, 1872, 177, '0'),
(18603, 1872, 179, '0'),
(18604, 1872, 181, '0'),
(18605, 1872, 183, '0'),
(18606, 1872, 185, '0'),
(18607, 1872, 187, '0'),
(18608, 1872, 189, '0'),
(18609, 1872, 191, '0'),
(18610, 1872, 193, '0'),
(18611, 1872, 195, '0'),
(18612, 1872, 197, '0'),
(18613, 1872, 199, '0'),
(18614, 1872, 201, '0'),
(18615, 1872, 203, '0'),
(18616, 1872, 205, '0'),
(18617, 1872, 207, '0'),
(18618, 1872, 209, '0'),
(18619, 1872, 211, '0'),
(18620, 1872, 213, '0'),
(18621, 1872, 215, '0'),
(18622, 1872, 217, '0'),
(18623, 1872, 219, '0'),
(18624, 1872, 221, '0'),
(18625, 1872, 223, '0'),
(18626, 1872, 233, '0'),
(18627, 1872, 237, '0'),
(18628, 1872, 239, '0'),
(18629, 1872, 241, '0'),
(18630, 1872, 243, '0'),
(18631, 1872, 246, '0'),
(18632, 1872, 248, '0'),
(18633, 1872, 250, '0'),
(18634, 1872, 257, '0'),
(18635, 1872, 259, '0'),
(18636, 1872, 263, '0'),
(18637, 1872, 266, '0'),
(18638, 1872, 268, '0'),
(18639, 1872, 270, '0'),
(18640, 1872, 272, '0'),
(18641, 1872, 274, '0'),
(18642, 1872, 276, '0'),
(18643, 1872, 278, '0'),
(18644, 1872, 302, '0'),
(18645, 1872, 304, '0'),
(18646, 1872, 306, '0'),
(18647, 1872, 308, '0'),
(18648, 1872, 310, '0'),
(18649, 1872, 312, '0'),
(18650, 1872, 314, '0'),
(18651, 1872, 316, '0'),
(18652, 1872, 318, '0'),
(18653, 1872, 385, '2'),
(18654, 1872, 392, '0'),
(18655, 1872, 394, '0'),
(18656, 1872, 396, '0'),
(18657, 1872, 398, '0'),
(18658, 1872, 400, '0'),
(18659, 1872, 402, '0'),
(18660, 1872, 404, '0'),
(18661, 1872, 406, '0'),
(18662, 1872, 408, '0'),
(18663, 1872, 410, '0'),
(18664, 1872, 412, '0'),
(18665, 1872, 414, '0'),
(18666, 1872, 416, '0'),
(18667, 1872, 418, '0'),
(18668, 1872, 420, '0'),
(18669, 1872, 422, '0'),
(18670, 1872, 424, '0'),
(18671, 1872, 426, '0'),
(18672, 1872, 428, '0'),
(18673, 1872, 430, '0'),
(18674, 1872, 432, '0'),
(18675, 1872, 434, '0'),
(18676, 1872, 436, '0'),
(18677, 1872, 438, '0'),
(18678, 1872, 440, '0'),
(18679, 1872, 442, '0'),
(18680, 1872, 444, '0'),
(18681, 1872, 446, '0'),
(18682, 1872, 449, '0'),
(18683, 1872, 451, '0'),
(18684, 1872, 453, '0'),
(18685, 1872, 455, '0'),
(18686, 1872, 457, '0'),
(18687, 1872, 459, '0'),
(18688, 1872, 461, '0'),
(18689, 1872, 463, '0'),
(18690, 1872, 465, '0'),
(18691, 1872, 467, '0'),
(18692, 1872, 469, '0'),
(18693, 1872, 471, '0'),
(18694, 1872, 474, '0'),
(18695, 1872, 476, '0'),
(18696, 1872, 478, '0'),
(18697, 1872, 480, '0'),
(18698, 1872, 482, '0'),
(18699, 1872, 484, '0'),
(18700, 1872, 486, '0'),
(18701, 1872, 488, '0'),
(18702, 1872, 490, '0'),
(18703, 1872, 492, '0'),
(18704, 1872, 494, '0'),
(18705, 1872, 496, '0'),
(18706, 1872, 498, '0'),
(18707, 1872, 502, '0'),
(18708, 1872, 504, '0'),
(18709, 1872, 506, '0'),
(18710, 1872, 508, '0'),
(18711, 1872, 510, '0'),
(18712, 1872, 512, '0'),
(18713, 1872, 514, '0'),
(18714, 1872, 516, '0'),
(18715, 1872, 518, '0'),
(18716, 1872, 520, '0'),
(18717, 1872, 522, '1'),
(18718, 1872, 526, '1'),
(18719, 1872, 527, '0'),
(18720, 1872, 529, '18'),
(18721, 1872, 530, '18'),
(18722, 1872, 531, '18'),
(18723, 1872, 533, '0.78'),
(18724, 1872, 534, '10.62'),
(18725, 1872, 535, '9.54'),
(18726, 1872, 537, '0.55'),
(18727, 1872, 538, '0.24'),
(18728, 1872, 539, '0.55'),
(18729, 1872, 541, '1'),
(18730, 1872, 542, '0'),
(18731, 1872, 543, '1'),
(18732, 1872, 544, '0'),
(18733, 1872, 545, '0'),
(18734, 1872, 548, '0.22'),
(18735, 1872, 549, '0'),
(18736, 1872, 551, '1'),
(18737, 1872, 552, '0.96'),
(18738, 1872, 553, '0.06'),
(18739, 1872, 554, '0'),
(18740, 1872, 556, '1.93'),
(18741, 1872, 557, '1.93'),
(18742, 1872, 558, '1.93'),
(18743, 1872, 559, '0'),
(18744, 1872, 560, '0'),
(18745, 1872, 561, '-0'),
(18746, 1872, 562, '-0.06'),
(18747, 1872, 563, '0'),
(18748, 1872, 564, '0'),
(18749, 1872, 565, '0'),
(18750, 1872, 566, '-0'),
(18751, 1872, 568, '-0'),
(18752, 1872, 569, '0.96'),
(18753, 1872, 570, '0.96'),
(18754, 1872, 571, '-1'),
(18755, 1872, 572, '0.93'),
(18756, 1872, 573, '-0.12'),
(18757, 1872, 574, '-0.06'),
(18758, 1872, 575, '-0.02'),
(18759, 1872, 576, '0'),
(18760, 1872, 577, '1.93'),
(18761, 1872, 578, '-1.96'),
(18762, 1872, 580, '1.93'),
(18763, 1872, 581, '1.93'),
(18764, 1872, 582, '2'),
(18765, 1872, 583, '0'),
(18766, 1872, 584, '0'),
(18767, 1872, 585, '0'),
(18768, 1872, 586, '0'),
(18769, 1872, 587, '0'),
(18770, 1872, 588, '0'),
(18771, 1872, 589, '0.07'),
(18772, 1872, 590, '-0'),
(18773, 1872, 592, '0.2'),
(18774, 1872, 593, '0.2'),
(18775, 1872, 594, '0.2'),
(18776, 1872, 595, '0'),
(18777, 1872, 596, '0'),
(18778, 1872, 597, '0'),
(18779, 1872, 598, '0'),
(18780, 1872, 599, '0'),
(18781, 1872, 600, '0'),
(18782, 1872, 601, '0'),
(18783, 1872, 602, '0'),
(18784, 1872, 604, '3.89'),
(18785, 1872, 605, '3'),
(18786, 1872, 606, '8'),
(18787, 1872, 607, '0'),
(18788, 1872, 608, '6.21'),
(18789, 1872, 609, '0'),
(18790, 1872, 610, '0.06'),
(18791, 1872, 611, '0.07'),
(18792, 1872, 612, '0'),
(18793, 1872, 613, '7'),
(18794, 1872, 614, '-7'),
(18795, 1872, 616, '4.71'),
(18796, 1872, 617, '5'),
(18797, 1872, 618, '8'),
(18798, 1872, 619, '0'),
(18799, 1872, 620, '4.92'),
(18800, 1872, 621, '0.38'),
(18801, 1872, 622, '0.15'),
(18802, 1872, 623, '0.29'),
(18803, 1872, 624, '0'),
(18804, 1872, 625, '6'),
(18805, 1872, 626, '-6'),
(18806, 1872, 628, '1'),
(18807, 1872, 629, '1'),
(18808, 1872, 630, '1'),
(18809, 1872, 631, '0'),
(18810, 1872, 632, '0'),
(18811, 1872, 633, '0'),
(18812, 1872, 634, '0'),
(18813, 1872, 635, '0'),
(18814, 1872, 636, '0'),
(18815, 1872, 637, '0'),
(18816, 1872, 638, '0'),
(18817, 1872, 640, '4'),
(18818, 1872, 641, '4'),
(18819, 1872, 642, '4'),
(18820, 1872, 643, '0'),
(18821, 1872, 644, '0'),
(18822, 1872, 645, '0'),
(18823, 1872, 646, '0'),
(18824, 1872, 647, '0'),
(18825, 1872, 648, '0'),
(18826, 1872, 649, '0'),
(18827, 1872, 650, '0'),
(18828, 1872, 652, '0'),
(18829, 1872, 653, '0'),
(18830, 1872, 654, '0'),
(18831, 1872, 655, '0'),
(18832, 1872, 656, '0'),
(18833, 1872, 657, '0'),
(18834, 1872, 658, '0'),
(18835, 1872, 659, '0'),
(18836, 1872, 660, '0'),
(18837, 1872, 661, '0'),
(18838, 1872, 662, '0'),
(18839, 1872, 777, '3221.57'),
(18840, 1872, 778, '614493.39'),
(18841, 1869, 1, '1'),
(18842, 1869, 2, '1'),
(18843, 1869, 3, '1'),
(18844, 1869, 4, '1'),
(18845, 1869, 6, '1'),
(18846, 1869, 7, '1'),
(18847, 1869, 12, '1'),
(18848, 1869, 16, '1'),
(18849, 1869, 18, '1'),
(18850, 1869, 19, '1'),
(18851, 1869, 23, '1'),
(18852, 1869, 31, '1'),
(18853, 1869, 32, '1'),
(18854, 1869, 33, '1'),
(18855, 1869, 76, '1'),
(18856, 1869, 77, '1'),
(18857, 1869, 107, '1'),
(18858, 1869, 108, '1'),
(18859, 1869, 121, '1'),
(18860, 1869, 131, '1'),
(18861, 1869, 132, '1'),
(18862, 1869, 142, '1'),
(18863, 1869, 143, '1'),
(18864, 1869, 144, '1'),
(18865, 1869, 167, '1'),
(18866, 1869, 168, '1'),
(18867, 1869, 170, '1'),
(18868, 1869, 320, '1'),
(18869, 1869, 332, '1'),
(18870, 1869, 333, '1'),
(18871, 1869, 338, '1'),
(18872, 1869, 344, '1'),
(18873, 1869, 352, '1'),
(18874, 1869, 353, '1'),
(18875, 1869, 355, '1'),
(18876, 1869, 389, '1'),
(18877, 1869, 505, '1'),
(18878, 1869, 663, '1'),
(18879, 1869, 664, '1'),
(18880, 1869, 665, '1'),
(18881, 1869, 667, '1'),
(18882, 1869, 681, '1'),
(18883, 1869, 687, '1'),
(18884, 1869, 691, '1'),
(18885, 1869, 693, '1'),
(18886, 1869, 700, '1'),
(18887, 1869, 702, '1'),
(18888, 1869, 704, '1'),
(18889, 1869, 705, '1'),
(18890, 1869, 706, '1'),
(18891, 1869, 707, '1'),
(18892, 1869, 721, '1'),
(18893, 1869, 722, '1'),
(18894, 1869, 741, '1'),
(18895, 1869, 747, '1'),
(18896, 1869, 771, '1'),
(18897, 1869, 774, '1'),
(18898, 1869, 20, '2'),
(18899, 1869, 80, '10'),
(18900, 1869, 81, '3'),
(18901, 1869, 82, '4'),
(18902, 1869, 83, '4'),
(18903, 1869, 84, '3'),
(18904, 1869, 85, '3'),
(18905, 1869, 86, '0'),
(18906, 1869, 87, '3'),
(18907, 1869, 88, '0'),
(18908, 1869, 89, '10'),
(18909, 1869, 90, '0'),
(18910, 1869, 91, '1'),
(18911, 1869, 92, '15'),
(18912, 1869, 93, '0'),
(18913, 1869, 94, '10'),
(18914, 1869, 95, '10'),
(18915, 1869, 96, '3'),
(18916, 1869, 97, '3'),
(18917, 1869, 98, '4'),
(18918, 1869, 99, '4'),
(18919, 1869, 100, '2'),
(18920, 1869, 101, '4'),
(18921, 1869, 102, '0'),
(18922, 1869, 103, '3'),
(18923, 1869, 105, '3'),
(18924, 1869, 106, '12'),
(18925, 1869, 118, '2'),
(18926, 1869, 119, '1'),
(18927, 1869, 120, '0'),
(18928, 1869, 139, '0'),
(18929, 1869, 140, '0'),
(18930, 1869, 141, '0'),
(18931, 1869, 147, '0'),
(18932, 1869, 149, '0'),
(18933, 1869, 151, '0'),
(18934, 1869, 153, '0'),
(18935, 1869, 155, '0.1'),
(18936, 1869, 157, '0'),
(18937, 1869, 160, '0'),
(18938, 1869, 164, '0'),
(18939, 1869, 166, '0'),
(18940, 1869, 169, '0.9'),
(18941, 1869, 171, '0.9'),
(18942, 1869, 175, '0'),
(18943, 1869, 177, '0'),
(18944, 1869, 179, '0'),
(18945, 1869, 181, '0'),
(18946, 1869, 183, '0'),
(18947, 1869, 185, '0'),
(18948, 1869, 187, '0'),
(18949, 1869, 189, '0'),
(18950, 1869, 191, '0'),
(18951, 1869, 193, '0'),
(18952, 1869, 195, '0'),
(18953, 1869, 197, '0'),
(18954, 1869, 199, '0'),
(18955, 1869, 201, '0'),
(18956, 1869, 203, '0'),
(18957, 1869, 205, '0'),
(18958, 1869, 207, '0'),
(18959, 1869, 209, '0'),
(18960, 1869, 211, '0'),
(18961, 1869, 213, '0'),
(18962, 1869, 215, '0'),
(18963, 1869, 217, '0'),
(18964, 1869, 219, '0'),
(18965, 1869, 221, '0'),
(18966, 1869, 223, '0'),
(18967, 1869, 233, '0'),
(18968, 1869, 237, '0'),
(18969, 1869, 239, '0'),
(18970, 1869, 241, '0'),
(18971, 1869, 243, '0'),
(18972, 1869, 246, '0'),
(18973, 1869, 248, '0'),
(18974, 1869, 250, '0'),
(18975, 1869, 257, '0'),
(18976, 1869, 259, '0'),
(18977, 1869, 263, '0'),
(18978, 1869, 266, '0'),
(18979, 1869, 268, '0'),
(18980, 1869, 270, '0'),
(18981, 1869, 272, '0'),
(18982, 1869, 274, '0'),
(18983, 1869, 276, '0'),
(18984, 1869, 278, '0'),
(18985, 1869, 302, '0'),
(18986, 1869, 304, '0'),
(18987, 1869, 306, '0'),
(18988, 1869, 308, '0'),
(18989, 1869, 310, '0'),
(18990, 1869, 312, '0'),
(18991, 1869, 314, '0'),
(18992, 1869, 316, '0'),
(18993, 1869, 318, '0'),
(18994, 1869, 385, '2'),
(18995, 1869, 392, '0'),
(18996, 1869, 394, '0'),
(18997, 1869, 396, '0'),
(18998, 1869, 398, '0'),
(18999, 1869, 400, '0'),
(19000, 1869, 402, '0'),
(19001, 1869, 404, '0'),
(19002, 1869, 406, '0'),
(19003, 1869, 408, '0'),
(19004, 1869, 410, '0'),
(19005, 1869, 412, '0'),
(19006, 1869, 414, '0'),
(19007, 1869, 416, '0'),
(19008, 1869, 418, '0'),
(19009, 1869, 420, '0'),
(19010, 1869, 422, '0'),
(19011, 1869, 424, '0'),
(19012, 1869, 426, '0'),
(19013, 1869, 428, '0'),
(19014, 1869, 430, '0'),
(19015, 1869, 432, '0'),
(19016, 1869, 434, '0'),
(19017, 1869, 436, '0'),
(19018, 1869, 438, '0'),
(19019, 1869, 440, '0'),
(19020, 1869, 442, '0'),
(19021, 1869, 444, '0'),
(19022, 1869, 446, '0'),
(19023, 1869, 449, '0'),
(19024, 1869, 451, '0'),
(19025, 1869, 453, '0'),
(19026, 1869, 455, '0'),
(19027, 1869, 457, '0'),
(19028, 1869, 459, '0'),
(19029, 1869, 461, '0'),
(19030, 1869, 463, '0'),
(19031, 1869, 465, '0'),
(19032, 1869, 467, '0'),
(19033, 1869, 469, '0'),
(19034, 1869, 471, '0'),
(19035, 1869, 474, '0'),
(19036, 1869, 476, '0'),
(19037, 1869, 478, '0'),
(19038, 1869, 480, '0'),
(19039, 1869, 482, '0'),
(19040, 1869, 484, '0'),
(19041, 1869, 486, '0'),
(19042, 1869, 488, '0'),
(19043, 1869, 490, '0'),
(19044, 1869, 492, '0'),
(19045, 1869, 494, '0'),
(19046, 1869, 496, '0'),
(19047, 1869, 498, '0'),
(19048, 1869, 502, '0'),
(19049, 1869, 504, '0'),
(19050, 1869, 506, '0'),
(19051, 1869, 508, '0'),
(19052, 1869, 510, '0'),
(19053, 1869, 512, '0'),
(19054, 1869, 514, '0'),
(19055, 1869, 516, '0'),
(19056, 1869, 518, '0'),
(19057, 1869, 520, '0'),
(19058, 1869, 522, '1'),
(19059, 1869, 526, '1'),
(19060, 1869, 527, '0'),
(19061, 1869, 529, '10'),
(19062, 1869, 530, '10'),
(19063, 1869, 531, '10'),
(19064, 1869, 533, '0.7'),
(19065, 1869, 534, '6.33'),
(19066, 1869, 535, '4.77'),
(19067, 1869, 537, '0.8'),
(19068, 1869, 538, '0.32'),
(19069, 1869, 539, '0.8'),
(19070, 1869, 541, '1'),
(19071, 1869, 542, '0'),
(19072, 1869, 543, '1'),
(19073, 1869, 544, '0'),
(19074, 1869, 545, '0'),
(19075, 1869, 548, '0.3'),
(19076, 1869, 549, '0'),
(19077, 1869, 551, '1'),
(19078, 1869, 552, '0.96'),
(19079, 1869, 553, '0.1'),
(19080, 1869, 554, '0'),
(19081, 1869, 556, '1.93'),
(19082, 1869, 557, '1.93'),
(19083, 1869, 558, '1.93'),
(19084, 1869, 559, '0'),
(19085, 1869, 560, '0'),
(19086, 1869, 561, '-0'),
(19087, 1869, 562, '-0.11'),
(19088, 1869, 563, '0'),
(19089, 1869, 564, '0'),
(19090, 1869, 565, '0'),
(19091, 1869, 566, '-0'),
(19092, 1869, 568, '-0'),
(19093, 1869, 569, '0.96'),
(19094, 1869, 570, '0.96'),
(19095, 1869, 571, '-1'),
(19096, 1869, 572, '0.94'),
(19097, 1869, 573, '-0.22'),
(19098, 1869, 574, '-0.11'),
(19099, 1869, 575, '-0.06'),
(19100, 1869, 576, '0'),
(19101, 1869, 577, '1.93'),
(19102, 1869, 578, '-1.96'),
(19103, 1869, 580, '1.93'),
(19104, 1869, 581, '1.93'),
(19105, 1869, 582, '2'),
(19106, 1869, 583, '0'),
(19107, 1869, 584, '0'),
(19108, 1869, 585, '0.01'),
(19109, 1869, 586, '0'),
(19110, 1869, 587, '0'),
(19111, 1869, 588, '0'),
(19112, 1869, 589, '0.07'),
(19113, 1869, 590, '-0'),
(19114, 1869, 592, '0.4'),
(19115, 1869, 593, '0.4'),
(19116, 1869, 594, '0.4'),
(19117, 1869, 595, '0'),
(19118, 1869, 596, '0'),
(19119, 1869, 597, '0'),
(19120, 1869, 598, '0'),
(19121, 1869, 599, '0'),
(19122, 1869, 600, '0'),
(19123, 1869, 601, '0'),
(19124, 1869, 602, '0'),
(19125, 1869, 604, '4.3'),
(19126, 1869, 605, '4'),
(19127, 1869, 606, '9'),
(19128, 1869, 607, '0'),
(19129, 1869, 608, '8.41'),
(19130, 1869, 609, '-0.33'),
(19131, 1869, 610, '0'),
(19132, 1869, 611, '-0.1'),
(19133, 1869, 612, '0'),
(19134, 1869, 613, '7'),
(19135, 1869, 614, '-8'),
(19136, 1869, 616, '5.71'),
(19137, 1869, 617, '6'),
(19138, 1869, 618, '9'),
(19139, 1869, 619, '0'),
(19140, 1869, 620, '5.35'),
(19141, 1869, 621, '0.67'),
(19142, 1869, 622, '0.17'),
(19143, 1869, 623, '0.75'),
(19144, 1869, 624, '0'),
(19145, 1869, 625, '7'),
(19146, 1869, 626, '-4'),
(19147, 1869, 628, '1'),
(19148, 1869, 629, '1'),
(19149, 1869, 630, '1'),
(19150, 1869, 631, '0'),
(19151, 1869, 632, '0'),
(19152, 1869, 633, '0'),
(19153, 1869, 634, '0'),
(19154, 1869, 635, '0'),
(19155, 1869, 636, '0'),
(19156, 1869, 637, '0'),
(19157, 1869, 638, '0'),
(19158, 1869, 640, '4'),
(19159, 1869, 641, '4'),
(19160, 1869, 642, '4'),
(19161, 1869, 643, '0'),
(19162, 1869, 644, '0'),
(19163, 1869, 645, '0'),
(19164, 1869, 646, '0'),
(19165, 1869, 647, '0'),
(19166, 1869, 648, '0'),
(19167, 1869, 649, '0'),
(19168, 1869, 650, '0'),
(19169, 1869, 652, '0'),
(19170, 1869, 653, '0'),
(19171, 1869, 654, '0'),
(19172, 1869, 655, '0'),
(19173, 1869, 656, '0'),
(19174, 1869, 657, '0'),
(19175, 1869, 658, '0'),
(19176, 1869, 659, '0'),
(19177, 1869, 660, '0'),
(19178, 1869, 661, '0'),
(19179, 1869, 662, '0'),
(19180, 1869, 777, '4301.83'),
(19181, 1869, 778, '539677.59'),
(19182, 1870, 1, '1'),
(19183, 1870, 2, '1'),
(19184, 1870, 3, '1'),
(19185, 1870, 4, '1'),
(19186, 1870, 6, '1'),
(19187, 1870, 7, '1'),
(19188, 1870, 12, '1'),
(19189, 1870, 16, '1'),
(19190, 1870, 18, '1'),
(19191, 1870, 19, '1'),
(19192, 1870, 23, '1'),
(19193, 1870, 31, '1'),
(19194, 1870, 32, '1'),
(19195, 1870, 33, '1'),
(19196, 1870, 76, '1'),
(19197, 1870, 77, '1'),
(19198, 1870, 107, '1'),
(19199, 1870, 108, '1'),
(19200, 1870, 121, '1'),
(19201, 1870, 131, '1'),
(19202, 1870, 132, '1'),
(19203, 1870, 142, '1'),
(19204, 1870, 143, '1'),
(19205, 1870, 144, '1'),
(19206, 1870, 167, '1'),
(19207, 1870, 168, '1'),
(19208, 1870, 170, '1'),
(19209, 1870, 320, '1'),
(19210, 1870, 332, '1'),
(19211, 1870, 333, '1'),
(19212, 1870, 338, '1'),
(19213, 1870, 344, '1'),
(19214, 1870, 352, '1'),
(19215, 1870, 353, '1'),
(19216, 1870, 355, '1'),
(19217, 1870, 389, '1'),
(19218, 1870, 505, '1'),
(19219, 1870, 663, '1'),
(19220, 1870, 664, '1'),
(19221, 1870, 665, '1'),
(19222, 1870, 667, '1'),
(19223, 1870, 681, '1'),
(19224, 1870, 687, '1'),
(19225, 1870, 691, '1'),
(19226, 1870, 693, '1'),
(19227, 1870, 700, '1'),
(19228, 1870, 702, '1'),
(19229, 1870, 704, '1'),
(19230, 1870, 705, '1'),
(19231, 1870, 706, '1'),
(19232, 1870, 707, '1'),
(19233, 1870, 721, '1'),
(19234, 1870, 722, '1'),
(19235, 1870, 741, '1'),
(19236, 1870, 747, '1'),
(19237, 1870, 771, '1'),
(19238, 1870, 774, '1'),
(19239, 1870, 20, '2'),
(19240, 1870, 80, '10'),
(19241, 1870, 81, '3'),
(19242, 1870, 82, '4'),
(19243, 1870, 83, '4'),
(19244, 1870, 84, '3'),
(19245, 1870, 85, '3'),
(19246, 1870, 86, '0'),
(19247, 1870, 87, '3'),
(19248, 1870, 88, '0'),
(19249, 1870, 89, '10'),
(19250, 1870, 90, '0'),
(19251, 1870, 91, '1'),
(19252, 1870, 92, '15'),
(19253, 1870, 93, '0'),
(19254, 1870, 94, '10'),
(19255, 1870, 95, '10'),
(19256, 1870, 96, '3'),
(19257, 1870, 97, '3'),
(19258, 1870, 98, '4'),
(19259, 1870, 99, '4'),
(19260, 1870, 100, '2'),
(19261, 1870, 101, '4'),
(19262, 1870, 102, '0'),
(19263, 1870, 103, '3'),
(19264, 1870, 105, '3'),
(19265, 1870, 106, '12'),
(19266, 1870, 118, '2'),
(19267, 1870, 119, '1'),
(19268, 1870, 120, '0'),
(19269, 1870, 139, '0'),
(19270, 1870, 140, '0'),
(19271, 1870, 141, '0'),
(19272, 1870, 147, '0'),
(19273, 1870, 149, '0'),
(19274, 1870, 151, '0'),
(19275, 1870, 153, '0'),
(19276, 1870, 155, '0.08'),
(19277, 1870, 157, '0'),
(19278, 1870, 160, '0'),
(19279, 1870, 164, '0'),
(19280, 1870, 166, '0'),
(19281, 1870, 169, '0.92'),
(19282, 1870, 171, '0.92'),
(19283, 1870, 175, '0'),
(19284, 1870, 177, '0'),
(19285, 1870, 179, '0'),
(19286, 1870, 181, '0'),
(19287, 1870, 183, '0'),
(19288, 1870, 185, '0'),
(19289, 1870, 187, '0'),
(19290, 1870, 189, '0'),
(19291, 1870, 191, '0'),
(19292, 1870, 193, '0'),
(19293, 1870, 195, '0'),
(19294, 1870, 197, '0'),
(19295, 1870, 199, '0'),
(19296, 1870, 201, '0'),
(19297, 1870, 203, '0'),
(19298, 1870, 205, '0'),
(19299, 1870, 207, '0'),
(19300, 1870, 209, '0'),
(19301, 1870, 211, '0'),
(19302, 1870, 213, '0'),
(19303, 1870, 215, '0'),
(19304, 1870, 217, '0'),
(19305, 1870, 219, '0'),
(19306, 1870, 221, '0'),
(19307, 1870, 223, '0'),
(19308, 1870, 233, '0'),
(19309, 1870, 237, '0'),
(19310, 1870, 239, '0'),
(19311, 1870, 241, '0'),
(19312, 1870, 243, '0'),
(19313, 1870, 246, '0'),
(19314, 1870, 248, '0'),
(19315, 1870, 250, '0'),
(19316, 1870, 257, '0'),
(19317, 1870, 259, '0'),
(19318, 1870, 263, '0'),
(19319, 1870, 266, '0'),
(19320, 1870, 268, '0'),
(19321, 1870, 270, '0'),
(19322, 1870, 272, '0'),
(19323, 1870, 274, '0'),
(19324, 1870, 276, '0'),
(19325, 1870, 278, '0'),
(19326, 1870, 302, '0'),
(19327, 1870, 304, '0'),
(19328, 1870, 306, '0'),
(19329, 1870, 308, '0'),
(19330, 1870, 310, '0'),
(19331, 1870, 312, '0'),
(19332, 1870, 314, '0'),
(19333, 1870, 316, '0'),
(19334, 1870, 318, '0'),
(19335, 1870, 385, '2'),
(19336, 1870, 392, '0'),
(19337, 1870, 394, '0'),
(19338, 1870, 396, '0'),
(19339, 1870, 398, '0'),
(19340, 1870, 400, '0'),
(19341, 1870, 402, '0'),
(19342, 1870, 404, '0'),
(19343, 1870, 406, '0'),
(19344, 1870, 408, '0'),
(19345, 1870, 410, '0'),
(19346, 1870, 412, '0'),
(19347, 1870, 414, '0'),
(19348, 1870, 416, '0'),
(19349, 1870, 418, '0'),
(19350, 1870, 420, '0'),
(19351, 1870, 422, '0'),
(19352, 1870, 424, '0'),
(19353, 1870, 426, '0'),
(19354, 1870, 428, '0'),
(19355, 1870, 430, '0'),
(19356, 1870, 432, '0'),
(19357, 1870, 434, '0'),
(19358, 1870, 436, '0'),
(19359, 1870, 438, '0'),
(19360, 1870, 440, '0'),
(19361, 1870, 442, '0'),
(19362, 1870, 444, '0'),
(19363, 1870, 446, '0'),
(19364, 1870, 449, '0'),
(19365, 1870, 451, '0'),
(19366, 1870, 453, '0'),
(19367, 1870, 455, '0'),
(19368, 1870, 457, '0'),
(19369, 1870, 459, '0'),
(19370, 1870, 461, '0'),
(19371, 1870, 463, '0'),
(19372, 1870, 465, '0'),
(19373, 1870, 467, '0'),
(19374, 1870, 469, '0'),
(19375, 1870, 471, '0'),
(19376, 1870, 474, '0'),
(19377, 1870, 476, '0'),
(19378, 1870, 478, '0'),
(19379, 1870, 480, '0'),
(19380, 1870, 482, '0'),
(19381, 1870, 484, '0'),
(19382, 1870, 486, '0'),
(19383, 1870, 488, '0'),
(19384, 1870, 490, '0'),
(19385, 1870, 492, '0'),
(19386, 1870, 494, '0'),
(19387, 1870, 496, '0'),
(19388, 1870, 498, '0'),
(19389, 1870, 502, '0'),
(19390, 1870, 504, '0'),
(19391, 1870, 506, '0'),
(19392, 1870, 508, '0'),
(19393, 1870, 510, '0'),
(19394, 1870, 512, '0'),
(19395, 1870, 514, '0'),
(19396, 1870, 516, '0'),
(19397, 1870, 518, '0'),
(19398, 1870, 520, '0'),
(19399, 1870, 522, '1'),
(19400, 1870, 526, '1'),
(19401, 1870, 527, '0'),
(19402, 1870, 529, '12'),
(19403, 1870, 530, '12'),
(19404, 1870, 531, '12'),
(19405, 1870, 533, '0.82'),
(19406, 1870, 534, '7.97'),
(19407, 1870, 535, '6.68'),
(19408, 1870, 537, '0.71'),
(19409, 1870, 538, '0.3'),
(19410, 1870, 539, '0.71'),
(19411, 1870, 541, '1'),
(19412, 1870, 542, '0'),
(19413, 1870, 543, '1'),
(19414, 1870, 544, '0'),
(19415, 1870, 545, '0'),
(19416, 1870, 548, '0.21'),
(19417, 1870, 549, '0'),
(19418, 1870, 551, '1'),
(19419, 1870, 552, '0.96'),
(19420, 1870, 553, '0.08'),
(19421, 1870, 554, '0'),
(19422, 1870, 556, '1.93'),
(19423, 1870, 557, '1.93'),
(19424, 1870, 558, '1.93'),
(19425, 1870, 559, '0'),
(19426, 1870, 560, '0'),
(19427, 1870, 561, '-0'),
(19428, 1870, 562, '-0.09'),
(19429, 1870, 563, '0'),
(19430, 1870, 564, '0'),
(19431, 1870, 565, '0'),
(19432, 1870, 566, '-0'),
(19433, 1870, 568, '-0'),
(19434, 1870, 569, '0.96'),
(19435, 1870, 570, '0.96'),
(19436, 1870, 571, '-1'),
(19437, 1870, 572, '0.94'),
(19438, 1870, 573, '-0.18'),
(19439, 1870, 574, '-0.09'),
(19440, 1870, 575, '-0.04'),
(19441, 1870, 576, '0'),
(19442, 1870, 577, '1.93'),
(19443, 1870, 578, '-1.96'),
(19444, 1870, 580, '1.93'),
(19445, 1870, 581, '1.93'),
(19446, 1870, 582, '2'),
(19447, 1870, 583, '0'),
(19448, 1870, 584, '0'),
(19449, 1870, 585, '0.01'),
(19450, 1870, 586, '0'),
(19451, 1870, 587, '0'),
(19452, 1870, 588, '0'),
(19453, 1870, 589, '0.07'),
(19454, 1870, 590, '-0'),
(19455, 1870, 592, '0.29'),
(19456, 1870, 593, '0.29'),
(19457, 1870, 594, '0.29'),
(19458, 1870, 595, '0'),
(19459, 1870, 596, '0'),
(19460, 1870, 597, '0'),
(19461, 1870, 598, '0'),
(19462, 1870, 599, '0'),
(19463, 1870, 600, '0'),
(19464, 1870, 601, '0'),
(19465, 1870, 602, '0'),
(19466, 1870, 604, '4.62'),
(19467, 1870, 605, '6'),
(19468, 1870, 606, '8.86'),
(19469, 1870, 607, '0'),
(19470, 1870, 608, '9.47'),
(19471, 1870, 609, '-0.45'),
(19472, 1870, 610, '-0.09'),
(19473, 1870, 611, '-0.08'),
(19474, 1870, 612, '0'),
(19475, 1870, 613, '7'),
(19476, 1870, 614, '-7'),
(19477, 1870, 616, '5.4'),
(19478, 1870, 617, '6.82'),
(19479, 1870, 618, '8.86'),
(19480, 1870, 619, '0'),
(19481, 1870, 620, '8.06'),
(19482, 1870, 621, '0.23'),
(19483, 1870, 622, '0.02'),
(19484, 1870, 623, '0.33'),
(19485, 1870, 624, '0'),
(19486, 1870, 625, '6.86'),
(19487, 1870, 626, '-6.86'),
(19488, 1870, 628, '1'),
(19489, 1870, 629, '1'),
(19490, 1870, 630, '1'),
(19491, 1870, 631, '0'),
(19492, 1870, 632, '0'),
(19493, 1870, 633, '0'),
(19494, 1870, 634, '0'),
(19495, 1870, 635, '0'),
(19496, 1870, 636, '0'),
(19497, 1870, 637, '0'),
(19498, 1870, 638, '0'),
(19499, 1870, 640, '4'),
(19500, 1870, 641, '4'),
(19501, 1870, 642, '4'),
(19502, 1870, 643, '0'),
(19503, 1870, 644, '0'),
(19504, 1870, 645, '0'),
(19505, 1870, 646, '0'),
(19506, 1870, 647, '0'),
(19507, 1870, 648, '0'),
(19508, 1870, 649, '0'),
(19509, 1870, 650, '0'),
(19510, 1870, 652, '0'),
(19511, 1870, 653, '0'),
(19512, 1870, 654, '0'),
(19513, 1870, 655, '0'),
(19514, 1870, 656, '0'),
(19515, 1870, 657, '0'),
(19516, 1870, 658, '0'),
(19517, 1870, 659, '0'),
(19518, 1870, 660, '0'),
(19519, 1870, 661, '0'),
(19520, 1870, 662, '0'),
(19521, 1870, 777, '2880.97'),
(19522, 1870, 778, '597336.03'),
(19523, 1873, 1, '1'),
(19524, 1873, 2, '1'),
(19525, 1873, 3, '1'),
(19526, 1873, 4, '1'),
(19527, 1873, 6, '1'),
(19528, 1873, 7, '1'),
(19529, 1873, 12, '1'),
(19530, 1873, 16, '1'),
(19531, 1873, 18, '1'),
(19532, 1873, 19, '1'),
(19533, 1873, 23, '1'),
(19534, 1873, 31, '1'),
(19535, 1873, 32, '1'),
(19536, 1873, 33, '1'),
(19537, 1873, 76, '1'),
(19538, 1873, 77, '1'),
(19539, 1873, 107, '1'),
(19540, 1873, 108, '1'),
(19541, 1873, 121, '1'),
(19542, 1873, 131, '1'),
(19543, 1873, 132, '1'),
(19544, 1873, 142, '1'),
(19545, 1873, 143, '1'),
(19546, 1873, 144, '1'),
(19547, 1873, 167, '1'),
(19548, 1873, 168, '1'),
(19549, 1873, 170, '1'),
(19550, 1873, 320, '1'),
(19551, 1873, 332, '1'),
(19552, 1873, 333, '1'),
(19553, 1873, 338, '1'),
(19554, 1873, 344, '1'),
(19555, 1873, 352, '1'),
(19556, 1873, 353, '1'),
(19557, 1873, 355, '1'),
(19558, 1873, 389, '1'),
(19559, 1873, 505, '1'),
(19560, 1873, 663, '1'),
(19561, 1873, 664, '1'),
(19562, 1873, 665, '1'),
(19563, 1873, 667, '1'),
(19564, 1873, 681, '1'),
(19565, 1873, 687, '1'),
(19566, 1873, 691, '1'),
(19567, 1873, 693, '1'),
(19568, 1873, 700, '1'),
(19569, 1873, 702, '1'),
(19570, 1873, 704, '1'),
(19571, 1873, 705, '1'),
(19572, 1873, 706, '1'),
(19573, 1873, 707, '1'),
(19574, 1873, 721, '1'),
(19575, 1873, 722, '1'),
(19576, 1873, 741, '1'),
(19577, 1873, 747, '1'),
(19578, 1873, 771, '1'),
(19579, 1873, 774, '1'),
(19580, 1873, 20, '2'),
(19581, 1873, 80, '10'),
(19582, 1873, 81, '3'),
(19583, 1873, 82, '4'),
(19584, 1873, 83, '4'),
(19585, 1873, 84, '3'),
(19586, 1873, 85, '3'),
(19587, 1873, 86, '0'),
(19588, 1873, 87, '3'),
(19589, 1873, 88, '0'),
(19590, 1873, 89, '10'),
(19591, 1873, 90, '0'),
(19592, 1873, 91, '1'),
(19593, 1873, 92, '15'),
(19594, 1873, 93, '0'),
(19595, 1873, 94, '10'),
(19596, 1873, 95, '10'),
(19597, 1873, 96, '3'),
(19598, 1873, 97, '3'),
(19599, 1873, 98, '4'),
(19600, 1873, 99, '4'),
(19601, 1873, 100, '2'),
(19602, 1873, 101, '4'),
(19603, 1873, 102, '0'),
(19604, 1873, 103, '3'),
(19605, 1873, 105, '3'),
(19606, 1873, 106, '12'),
(19607, 1873, 118, '2'),
(19608, 1873, 119, '1'),
(19609, 1873, 120, '0'),
(19610, 1873, 139, '0'),
(19611, 1873, 140, '0'),
(19612, 1873, 141, '0'),
(19613, 1873, 147, '0'),
(19614, 1873, 149, '0'),
(19615, 1873, 151, '0'),
(19616, 1873, 153, '0'),
(19617, 1873, 155, '0.06'),
(19618, 1873, 157, '0'),
(19619, 1873, 160, '0'),
(19620, 1873, 164, '0'),
(19621, 1873, 166, '0'),
(19622, 1873, 169, '0.94'),
(19623, 1873, 171, '0.94'),
(19624, 1873, 175, '0'),
(19625, 1873, 177, '0'),
(19626, 1873, 179, '0'),
(19627, 1873, 181, '0'),
(19628, 1873, 183, '0'),
(19629, 1873, 185, '0'),
(19630, 1873, 187, '0'),
(19631, 1873, 189, '0'),
(19632, 1873, 191, '0'),
(19633, 1873, 193, '0'),
(19634, 1873, 195, '0'),
(19635, 1873, 197, '0'),
(19636, 1873, 199, '0'),
(19637, 1873, 201, '0'),
(19638, 1873, 203, '0'),
(19639, 1873, 205, '0'),
(19640, 1873, 207, '0'),
(19641, 1873, 209, '0'),
(19642, 1873, 211, '0'),
(19643, 1873, 213, '0'),
(19644, 1873, 215, '0'),
(19645, 1873, 217, '0'),
(19646, 1873, 219, '0'),
(19647, 1873, 221, '0'),
(19648, 1873, 223, '0'),
(19649, 1873, 233, '0'),
(19650, 1873, 237, '0'),
(19651, 1873, 239, '0'),
(19652, 1873, 241, '0'),
(19653, 1873, 243, '0'),
(19654, 1873, 246, '0'),
(19655, 1873, 248, '0'),
(19656, 1873, 250, '0'),
(19657, 1873, 257, '0'),
(19658, 1873, 259, '0'),
(19659, 1873, 263, '0'),
(19660, 1873, 266, '0'),
(19661, 1873, 268, '0'),
(19662, 1873, 270, '0'),
(19663, 1873, 272, '0'),
(19664, 1873, 274, '0'),
(19665, 1873, 276, '0'),
(19666, 1873, 278, '0'),
(19667, 1873, 302, '0'),
(19668, 1873, 304, '0'),
(19669, 1873, 306, '0'),
(19670, 1873, 308, '0'),
(19671, 1873, 310, '0'),
(19672, 1873, 312, '0'),
(19673, 1873, 314, '0'),
(19674, 1873, 316, '0'),
(19675, 1873, 318, '0'),
(19676, 1873, 385, '2'),
(19677, 1873, 392, '0'),
(19678, 1873, 394, '0'),
(19679, 1873, 396, '0'),
(19680, 1873, 398, '0'),
(19681, 1873, 400, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(19682, 1873, 402, '0'),
(19683, 1873, 404, '0'),
(19684, 1873, 406, '0'),
(19685, 1873, 408, '0'),
(19686, 1873, 410, '0'),
(19687, 1873, 412, '0'),
(19688, 1873, 414, '0'),
(19689, 1873, 416, '0'),
(19690, 1873, 418, '0'),
(19691, 1873, 420, '0'),
(19692, 1873, 422, '0'),
(19693, 1873, 424, '0'),
(19694, 1873, 426, '0'),
(19695, 1873, 428, '0'),
(19696, 1873, 430, '0'),
(19697, 1873, 432, '0'),
(19698, 1873, 434, '0'),
(19699, 1873, 436, '0'),
(19700, 1873, 438, '0'),
(19701, 1873, 440, '0'),
(19702, 1873, 442, '0'),
(19703, 1873, 444, '0'),
(19704, 1873, 446, '0'),
(19705, 1873, 449, '0'),
(19706, 1873, 451, '0'),
(19707, 1873, 453, '0'),
(19708, 1873, 455, '0'),
(19709, 1873, 457, '0'),
(19710, 1873, 459, '0'),
(19711, 1873, 461, '0'),
(19712, 1873, 463, '0'),
(19713, 1873, 465, '0'),
(19714, 1873, 467, '0'),
(19715, 1873, 469, '0'),
(19716, 1873, 471, '0'),
(19717, 1873, 474, '0'),
(19718, 1873, 476, '0'),
(19719, 1873, 478, '0'),
(19720, 1873, 480, '0'),
(19721, 1873, 482, '0'),
(19722, 1873, 484, '0'),
(19723, 1873, 486, '0'),
(19724, 1873, 488, '0'),
(19725, 1873, 490, '0'),
(19726, 1873, 492, '0'),
(19727, 1873, 494, '0'),
(19728, 1873, 496, '0'),
(19729, 1873, 498, '0'),
(19730, 1873, 502, '0'),
(19731, 1873, 504, '0'),
(19732, 1873, 506, '0'),
(19733, 1873, 508, '0'),
(19734, 1873, 510, '0'),
(19735, 1873, 512, '0'),
(19736, 1873, 514, '0'),
(19737, 1873, 516, '0'),
(19738, 1873, 518, '0'),
(19739, 1873, 520, '0'),
(19740, 1873, 522, '1'),
(19741, 1873, 526, '1'),
(19742, 1873, 527, '0'),
(19743, 1873, 529, '18'),
(19744, 1873, 530, '18'),
(19745, 1873, 531, '18'),
(19746, 1873, 533, '0.78'),
(19747, 1873, 534, '12.06'),
(19748, 1873, 535, '6.2'),
(19749, 1873, 537, '0.74'),
(19750, 1873, 538, '0.31'),
(19751, 1873, 539, '0.74'),
(19752, 1873, 541, '1'),
(19753, 1873, 542, '0'),
(19754, 1873, 543, '1'),
(19755, 1873, 544, '0'),
(19756, 1873, 545, '0'),
(19757, 1873, 548, '0.22'),
(19758, 1873, 549, '0'),
(19759, 1873, 551, '1'),
(19760, 1873, 552, '0.96'),
(19761, 1873, 553, '0.06'),
(19762, 1873, 554, '0'),
(19763, 1873, 556, '1.93'),
(19764, 1873, 557, '1.93'),
(19765, 1873, 558, '1.93'),
(19766, 1873, 559, '0'),
(19767, 1873, 560, '0'),
(19768, 1873, 561, '-0'),
(19769, 1873, 562, '-0.06'),
(19770, 1873, 563, '0'),
(19771, 1873, 564, '0'),
(19772, 1873, 565, '0'),
(19773, 1873, 566, '-0'),
(19774, 1873, 568, '-0'),
(19775, 1873, 569, '0.96'),
(19776, 1873, 570, '0.96'),
(19777, 1873, 571, '-1'),
(19778, 1873, 572, '0.93'),
(19779, 1873, 573, '-0.12'),
(19780, 1873, 574, '-0.06'),
(19781, 1873, 575, '-0.02'),
(19782, 1873, 576, '0'),
(19783, 1873, 577, '1.93'),
(19784, 1873, 578, '-1.96'),
(19785, 1873, 580, '1.93'),
(19786, 1873, 581, '1.93'),
(19787, 1873, 582, '2'),
(19788, 1873, 583, '0'),
(19789, 1873, 584, '0'),
(19790, 1873, 585, '0'),
(19791, 1873, 586, '0'),
(19792, 1873, 587, '0'),
(19793, 1873, 588, '0'),
(19794, 1873, 589, '0.07'),
(19795, 1873, 590, '-0'),
(19796, 1873, 592, '0.31'),
(19797, 1873, 593, '0.31'),
(19798, 1873, 594, '0.31'),
(19799, 1873, 595, '0'),
(19800, 1873, 596, '0'),
(19801, 1873, 597, '0'),
(19802, 1873, 598, '0'),
(19803, 1873, 599, '0'),
(19804, 1873, 600, '0'),
(19805, 1873, 601, '0'),
(19806, 1873, 602, '0'),
(19807, 1873, 604, '4.68'),
(19808, 1873, 605, '4'),
(19809, 1873, 606, '10'),
(19810, 1873, 607, '0'),
(19811, 1873, 608, '10.25'),
(19812, 1873, 609, '0'),
(19813, 1873, 610, '0.01'),
(19814, 1873, 611, '0.07'),
(19815, 1873, 612, '0'),
(19816, 1873, 613, '9'),
(19817, 1873, 614, '-9'),
(19818, 1873, 616, '5.73'),
(19819, 1873, 617, '5'),
(19820, 1873, 618, '10'),
(19821, 1873, 619, '0'),
(19822, 1873, 620, '8.21'),
(19823, 1873, 621, '0.46'),
(19824, 1873, 622, '0.09'),
(19825, 1873, 623, '0.32'),
(19826, 1873, 624, '0'),
(19827, 1873, 625, '7'),
(19828, 1873, 626, '-7.68'),
(19829, 1873, 628, '1'),
(19830, 1873, 629, '1'),
(19831, 1873, 630, '1'),
(19832, 1873, 631, '0'),
(19833, 1873, 632, '0'),
(19834, 1873, 633, '0'),
(19835, 1873, 634, '0'),
(19836, 1873, 635, '0'),
(19837, 1873, 636, '0'),
(19838, 1873, 637, '0'),
(19839, 1873, 638, '0'),
(19840, 1873, 640, '4'),
(19841, 1873, 641, '4'),
(19842, 1873, 642, '4'),
(19843, 1873, 643, '0'),
(19844, 1873, 644, '0'),
(19845, 1873, 645, '0'),
(19846, 1873, 646, '0'),
(19847, 1873, 647, '0'),
(19848, 1873, 648, '0'),
(19849, 1873, 649, '0'),
(19850, 1873, 650, '0'),
(19851, 1873, 652, '0'),
(19852, 1873, 653, '0'),
(19853, 1873, 654, '0'),
(19854, 1873, 655, '0'),
(19855, 1873, 656, '0'),
(19856, 1873, 657, '0'),
(19857, 1873, 658, '0'),
(19858, 1873, 659, '0'),
(19859, 1873, 660, '0'),
(19860, 1873, 661, '0'),
(19861, 1873, 662, '0'),
(19862, 1873, 777, '3696.28'),
(19863, 1873, 778, '598870.87'),
(19864, 1874, 1, '1'),
(19865, 1874, 2, '1'),
(19866, 1874, 3, '1'),
(19867, 1874, 4, '1'),
(19868, 1874, 6, '1'),
(19869, 1874, 7, '1'),
(19870, 1874, 12, '1'),
(19871, 1874, 16, '1'),
(19872, 1874, 18, '1'),
(19873, 1874, 19, '1'),
(19874, 1874, 23, '1'),
(19875, 1874, 31, '1'),
(19876, 1874, 32, '1'),
(19877, 1874, 33, '1'),
(19878, 1874, 76, '1'),
(19879, 1874, 77, '1'),
(19880, 1874, 107, '1'),
(19881, 1874, 108, '1'),
(19882, 1874, 121, '1'),
(19883, 1874, 131, '1'),
(19884, 1874, 132, '1'),
(19885, 1874, 142, '1'),
(19886, 1874, 143, '1'),
(19887, 1874, 144, '1'),
(19888, 1874, 167, '1'),
(19889, 1874, 168, '1'),
(19890, 1874, 170, '1'),
(19891, 1874, 320, '1'),
(19892, 1874, 332, '1'),
(19893, 1874, 333, '1'),
(19894, 1874, 338, '1'),
(19895, 1874, 344, '1'),
(19896, 1874, 352, '1'),
(19897, 1874, 353, '1'),
(19898, 1874, 355, '1'),
(19899, 1874, 389, '1'),
(19900, 1874, 505, '1'),
(19901, 1874, 663, '1'),
(19902, 1874, 664, '1'),
(19903, 1874, 665, '1'),
(19904, 1874, 667, '1'),
(19905, 1874, 681, '1'),
(19906, 1874, 687, '1'),
(19907, 1874, 691, '1'),
(19908, 1874, 693, '1'),
(19909, 1874, 700, '1'),
(19910, 1874, 702, '1'),
(19911, 1874, 704, '1'),
(19912, 1874, 705, '1'),
(19913, 1874, 706, '1'),
(19914, 1874, 707, '1'),
(19915, 1874, 721, '1'),
(19916, 1874, 722, '1'),
(19917, 1874, 741, '1'),
(19918, 1874, 747, '1'),
(19919, 1874, 771, '1'),
(19920, 1874, 774, '1'),
(19921, 1874, 20, '2'),
(19922, 1874, 80, '10'),
(19923, 1874, 81, '3'),
(19924, 1874, 82, '4'),
(19925, 1874, 83, '4'),
(19926, 1874, 84, '3'),
(19927, 1874, 85, '3'),
(19928, 1874, 86, '0'),
(19929, 1874, 87, '3'),
(19930, 1874, 88, '0'),
(19931, 1874, 89, '10'),
(19932, 1874, 90, '0'),
(19933, 1874, 91, '1'),
(19934, 1874, 92, '15'),
(19935, 1874, 93, '0'),
(19936, 1874, 94, '10'),
(19937, 1874, 95, '10'),
(19938, 1874, 96, '3'),
(19939, 1874, 97, '3'),
(19940, 1874, 98, '4'),
(19941, 1874, 99, '4'),
(19942, 1874, 100, '2'),
(19943, 1874, 101, '4'),
(19944, 1874, 102, '0'),
(19945, 1874, 103, '3'),
(19946, 1874, 105, '3'),
(19947, 1874, 106, '12'),
(19948, 1874, 118, '2'),
(19949, 1874, 119, '1'),
(19950, 1874, 120, '0'),
(19951, 1874, 139, '0'),
(19952, 1874, 140, '0'),
(19953, 1874, 141, '0'),
(19954, 1874, 147, '0'),
(19955, 1874, 149, '0'),
(19956, 1874, 151, '0'),
(19957, 1874, 153, '0'),
(19958, 1874, 155, '0.06'),
(19959, 1874, 157, '0'),
(19960, 1874, 160, '0'),
(19961, 1874, 164, '0'),
(19962, 1874, 166, '0'),
(19963, 1874, 169, '0.94'),
(19964, 1874, 171, '0.94'),
(19965, 1874, 175, '0'),
(19966, 1874, 177, '0'),
(19967, 1874, 179, '0'),
(19968, 1874, 181, '0'),
(19969, 1874, 183, '0'),
(19970, 1874, 185, '0'),
(19971, 1874, 187, '0'),
(19972, 1874, 189, '0'),
(19973, 1874, 191, '0'),
(19974, 1874, 193, '0'),
(19975, 1874, 195, '0'),
(19976, 1874, 197, '0'),
(19977, 1874, 199, '0'),
(19978, 1874, 201, '0'),
(19979, 1874, 203, '0'),
(19980, 1874, 205, '0'),
(19981, 1874, 207, '0'),
(19982, 1874, 209, '0'),
(19983, 1874, 211, '0'),
(19984, 1874, 213, '0'),
(19985, 1874, 215, '0'),
(19986, 1874, 217, '0'),
(19987, 1874, 219, '0'),
(19988, 1874, 221, '0'),
(19989, 1874, 223, '0'),
(19990, 1874, 233, '0'),
(19991, 1874, 237, '0'),
(19992, 1874, 239, '0'),
(19993, 1874, 241, '0'),
(19994, 1874, 243, '0'),
(19995, 1874, 246, '0'),
(19996, 1874, 248, '0'),
(19997, 1874, 250, '0'),
(19998, 1874, 257, '0'),
(19999, 1874, 259, '0'),
(20000, 1874, 263, '0'),
(20001, 1874, 266, '0'),
(20002, 1874, 268, '0'),
(20003, 1874, 270, '0'),
(20004, 1874, 272, '0'),
(20005, 1874, 274, '0'),
(20006, 1874, 276, '0'),
(20007, 1874, 278, '0'),
(20008, 1874, 302, '0'),
(20009, 1874, 304, '0'),
(20010, 1874, 306, '0'),
(20011, 1874, 308, '0'),
(20012, 1874, 310, '0'),
(20013, 1874, 312, '0'),
(20014, 1874, 314, '0'),
(20015, 1874, 316, '0'),
(20016, 1874, 318, '0'),
(20017, 1874, 385, '2'),
(20018, 1874, 392, '0'),
(20019, 1874, 394, '0'),
(20020, 1874, 396, '0'),
(20021, 1874, 398, '0'),
(20022, 1874, 400, '0'),
(20023, 1874, 402, '0'),
(20024, 1874, 404, '0'),
(20025, 1874, 406, '0'),
(20026, 1874, 408, '0'),
(20027, 1874, 410, '0'),
(20028, 1874, 412, '0'),
(20029, 1874, 414, '0'),
(20030, 1874, 416, '0'),
(20031, 1874, 418, '0'),
(20032, 1874, 420, '0'),
(20033, 1874, 422, '0'),
(20034, 1874, 424, '0'),
(20035, 1874, 426, '0'),
(20036, 1874, 428, '0'),
(20037, 1874, 430, '0'),
(20038, 1874, 432, '0'),
(20039, 1874, 434, '0'),
(20040, 1874, 436, '0'),
(20041, 1874, 438, '0'),
(20042, 1874, 440, '0'),
(20043, 1874, 442, '0'),
(20044, 1874, 444, '0'),
(20045, 1874, 446, '0'),
(20046, 1874, 449, '0'),
(20047, 1874, 451, '0'),
(20048, 1874, 453, '0'),
(20049, 1874, 455, '0'),
(20050, 1874, 457, '0'),
(20051, 1874, 459, '0'),
(20052, 1874, 461, '0'),
(20053, 1874, 463, '0'),
(20054, 1874, 465, '0'),
(20055, 1874, 467, '0'),
(20056, 1874, 469, '0'),
(20057, 1874, 471, '0'),
(20058, 1874, 474, '0'),
(20059, 1874, 476, '0'),
(20060, 1874, 478, '0'),
(20061, 1874, 480, '0'),
(20062, 1874, 482, '0'),
(20063, 1874, 484, '0'),
(20064, 1874, 486, '0'),
(20065, 1874, 488, '0'),
(20066, 1874, 490, '0'),
(20067, 1874, 492, '0'),
(20068, 1874, 494, '0'),
(20069, 1874, 496, '0'),
(20070, 1874, 498, '0'),
(20071, 1874, 502, '0'),
(20072, 1874, 504, '0'),
(20073, 1874, 506, '0'),
(20074, 1874, 508, '0'),
(20075, 1874, 510, '0'),
(20076, 1874, 512, '0'),
(20077, 1874, 514, '0'),
(20078, 1874, 516, '0'),
(20079, 1874, 518, '0'),
(20080, 1874, 520, '0'),
(20081, 1874, 522, '1'),
(20082, 1874, 526, '1'),
(20083, 1874, 527, '0'),
(20084, 1874, 529, '18'),
(20085, 1874, 530, '18'),
(20086, 1874, 531, '18'),
(20087, 1874, 533, '0.72'),
(20088, 1874, 534, '10.16'),
(20089, 1874, 535, '8.11'),
(20090, 1874, 537, '0.59'),
(20091, 1874, 538, '0.26'),
(20092, 1874, 539, '0.59'),
(20093, 1874, 541, '1'),
(20094, 1874, 542, '0'),
(20095, 1874, 543, '1'),
(20096, 1874, 544, '0'),
(20097, 1874, 545, '0'),
(20098, 1874, 548, '0.28'),
(20099, 1874, 549, '0'),
(20100, 1874, 551, '1'),
(20101, 1874, 552, '0.96'),
(20102, 1874, 553, '0.06'),
(20103, 1874, 554, '0'),
(20104, 1874, 556, '1.93'),
(20105, 1874, 557, '1.93'),
(20106, 1874, 558, '1.93'),
(20107, 1874, 559, '0'),
(20108, 1874, 560, '0'),
(20109, 1874, 561, '-0'),
(20110, 1874, 562, '-0.06'),
(20111, 1874, 563, '0'),
(20112, 1874, 564, '0'),
(20113, 1874, 565, '0'),
(20114, 1874, 566, '-0'),
(20115, 1874, 568, '-0'),
(20116, 1874, 569, '0.96'),
(20117, 1874, 570, '0.96'),
(20118, 1874, 571, '-1'),
(20119, 1874, 572, '0.93'),
(20120, 1874, 573, '-0.12'),
(20121, 1874, 574, '-0.06'),
(20122, 1874, 575, '-0.02'),
(20123, 1874, 576, '0'),
(20124, 1874, 577, '1.93'),
(20125, 1874, 578, '-1.96'),
(20126, 1874, 580, '1.93'),
(20127, 1874, 581, '1.93'),
(20128, 1874, 582, '2'),
(20129, 1874, 583, '0'),
(20130, 1874, 584, '0'),
(20131, 1874, 585, '0'),
(20132, 1874, 586, '0'),
(20133, 1874, 587, '0'),
(20134, 1874, 588, '0'),
(20135, 1874, 589, '0.07'),
(20136, 1874, 590, '-0'),
(20137, 1874, 592, '0.24'),
(20138, 1874, 593, '0.24'),
(20139, 1874, 594, '0.24'),
(20140, 1874, 595, '0'),
(20141, 1874, 596, '0'),
(20142, 1874, 597, '0'),
(20143, 1874, 598, '0'),
(20144, 1874, 599, '0'),
(20145, 1874, 600, '0'),
(20146, 1874, 601, '0'),
(20147, 1874, 602, '0'),
(20148, 1874, 604, '3.67'),
(20149, 1874, 605, '3'),
(20150, 1874, 606, '8'),
(20151, 1874, 607, '0'),
(20152, 1874, 608, '6.33'),
(20153, 1874, 609, '0'),
(20154, 1874, 610, '0.06'),
(20155, 1874, 611, '0.08'),
(20156, 1874, 612, '0'),
(20157, 1874, 613, '7'),
(20158, 1874, 614, '-7'),
(20159, 1874, 616, '4.69'),
(20160, 1874, 617, '5'),
(20161, 1874, 618, '8'),
(20162, 1874, 619, '0'),
(20163, 1874, 620, '4.98'),
(20164, 1874, 621, '0.5'),
(20165, 1874, 622, '0.25'),
(20166, 1874, 623, '0.35'),
(20167, 1874, 624, '0'),
(20168, 1874, 625, '4'),
(20169, 1874, 626, '-5'),
(20170, 1874, 628, '1'),
(20171, 1874, 629, '1'),
(20172, 1874, 630, '1'),
(20173, 1874, 631, '0'),
(20174, 1874, 632, '0'),
(20175, 1874, 633, '0'),
(20176, 1874, 634, '0'),
(20177, 1874, 635, '0'),
(20178, 1874, 636, '0'),
(20179, 1874, 637, '0'),
(20180, 1874, 638, '0'),
(20181, 1874, 640, '4'),
(20182, 1874, 641, '4'),
(20183, 1874, 642, '4'),
(20184, 1874, 643, '0'),
(20185, 1874, 644, '0'),
(20186, 1874, 645, '0'),
(20187, 1874, 646, '0'),
(20188, 1874, 647, '0'),
(20189, 1874, 648, '0'),
(20190, 1874, 649, '0'),
(20191, 1874, 650, '0'),
(20192, 1874, 652, '0'),
(20193, 1874, 653, '0'),
(20194, 1874, 654, '0'),
(20195, 1874, 655, '0'),
(20196, 1874, 656, '0'),
(20197, 1874, 657, '0'),
(20198, 1874, 658, '0'),
(20199, 1874, 659, '0'),
(20200, 1874, 660, '0'),
(20201, 1874, 661, '0'),
(20202, 1874, 662, '0'),
(20203, 1874, 777, '3014.69'),
(20204, 1874, 778, '628624.81'),
(20205, 1681, 1, '1'),
(20206, 1681, 2, '1'),
(20207, 1681, 3, '1'),
(20208, 1681, 4, '1'),
(20209, 1681, 6, '1'),
(20210, 1681, 7, '1'),
(20211, 1681, 12, '1'),
(20212, 1681, 16, '1'),
(20213, 1681, 18, '1'),
(20214, 1681, 19, '1'),
(20215, 1681, 23, '1'),
(20216, 1681, 31, '1'),
(20217, 1681, 32, '1'),
(20218, 1681, 33, '1'),
(20219, 1681, 76, '1'),
(20220, 1681, 77, '1'),
(20221, 1681, 78, '1'),
(20222, 1681, 104, '1'),
(20223, 1681, 107, '1'),
(20224, 1681, 108, '1'),
(20225, 1681, 121, '1'),
(20226, 1681, 131, '1'),
(20227, 1681, 133, '1'),
(20228, 1681, 142, '1'),
(20229, 1681, 143, '1'),
(20230, 1681, 144, '1'),
(20231, 1681, 167, '1'),
(20232, 1681, 168, '1'),
(20233, 1681, 170, '1'),
(20234, 1681, 208, '1'),
(20235, 1681, 320, '1'),
(20236, 1681, 332, '1'),
(20237, 1681, 333, '1'),
(20238, 1681, 338, '1'),
(20239, 1681, 344, '1'),
(20240, 1681, 352, '1'),
(20241, 1681, 353, '1'),
(20242, 1681, 355, '1'),
(20243, 1681, 384, '1'),
(20244, 1681, 387, '1'),
(20245, 1681, 389, '1'),
(20246, 1681, 505, '1'),
(20247, 1681, 663, '1'),
(20248, 1681, 664, '1'),
(20249, 1681, 665, '1'),
(20250, 1681, 667, '1'),
(20251, 1681, 681, '1'),
(20252, 1681, 682, '1'),
(20253, 1681, 687, '1'),
(20254, 1681, 691, '1'),
(20255, 1681, 693, '1'),
(20256, 1681, 700, '1'),
(20257, 1681, 702, '1'),
(20258, 1681, 704, '1'),
(20259, 1681, 705, '1'),
(20260, 1681, 706, '1'),
(20261, 1681, 707, '1'),
(20262, 1681, 721, '1'),
(20263, 1681, 722, '1'),
(20264, 1681, 741, '1'),
(20265, 1681, 747, '1'),
(20266, 1681, 771, '1'),
(20267, 1681, 774, '1'),
(20268, 1681, 20, '2'),
(20269, 1681, 80, '10'),
(20270, 1681, 81, '3'),
(20271, 1681, 82, '4'),
(20272, 1681, 83, '4'),
(20273, 1681, 84, '3'),
(20274, 1681, 85, '3'),
(20275, 1681, 86, '0'),
(20276, 1681, 87, '3'),
(20277, 1681, 88, '0'),
(20278, 1681, 89, '10'),
(20279, 1681, 90, '0'),
(20280, 1681, 91, '1'),
(20281, 1681, 92, '15'),
(20282, 1681, 93, '0'),
(20283, 1681, 94, '10'),
(20284, 1681, 95, '10'),
(20285, 1681, 96, '3'),
(20286, 1681, 97, '3'),
(20287, 1681, 98, '4'),
(20288, 1681, 99, '4'),
(20289, 1681, 100, '2'),
(20290, 1681, 101, '4'),
(20291, 1681, 102, '0'),
(20292, 1681, 103, '3'),
(20293, 1681, 105, '3'),
(20294, 1681, 106, '12'),
(20295, 1681, 118, '2'),
(20296, 1681, 119, '1'),
(20297, 1681, 120, '0'),
(20298, 1681, 139, '0'),
(20299, 1681, 140, '0'),
(20300, 1681, 141, '0'),
(20301, 1681, 147, '0'),
(20302, 1681, 149, '0'),
(20303, 1681, 151, '0'),
(20304, 1681, 153, '0'),
(20305, 1681, 155, '0.11'),
(20306, 1681, 157, '0'),
(20307, 1681, 160, '0'),
(20308, 1681, 164, '0'),
(20309, 1681, 166, '0'),
(20310, 1681, 169, '0.44'),
(20311, 1681, 171, '0.44'),
(20312, 1681, 175, '0'),
(20313, 1681, 177, '0'),
(20314, 1681, 179, '0'),
(20315, 1681, 181, '0'),
(20316, 1681, 183, '0'),
(20317, 1681, 185, '0'),
(20318, 1681, 187, '0'),
(20319, 1681, 189, '0'),
(20320, 1681, 191, '0'),
(20321, 1681, 193, '0'),
(20322, 1681, 195, '0'),
(20323, 1681, 197, '0'),
(20324, 1681, 199, '0'),
(20325, 1681, 201, '0'),
(20326, 1681, 203, '0'),
(20327, 1681, 205, '0'),
(20328, 1681, 207, '0'),
(20329, 1681, 209, '0'),
(20330, 1681, 211, '0'),
(20331, 1681, 213, '0.44'),
(20332, 1681, 215, '0.44'),
(20333, 1681, 217, '0'),
(20334, 1681, 219, '0'),
(20335, 1681, 221, '0'),
(20336, 1681, 223, '0'),
(20337, 1681, 233, '0'),
(20338, 1681, 237, '0'),
(20339, 1681, 239, '0'),
(20340, 1681, 241, '0'),
(20341, 1681, 243, '0'),
(20342, 1681, 246, '0'),
(20343, 1681, 248, '0'),
(20344, 1681, 250, '0'),
(20345, 1681, 257, '0'),
(20346, 1681, 259, '0'),
(20347, 1681, 263, '0'),
(20348, 1681, 266, '0'),
(20349, 1681, 268, '0'),
(20350, 1681, 270, '0'),
(20351, 1681, 272, '0'),
(20352, 1681, 274, '0'),
(20353, 1681, 276, '0'),
(20354, 1681, 278, '0'),
(20355, 1681, 302, '0'),
(20356, 1681, 304, '0'),
(20357, 1681, 306, '0'),
(20358, 1681, 308, '0'),
(20359, 1681, 310, '0'),
(20360, 1681, 312, '0'),
(20361, 1681, 314, '0'),
(20362, 1681, 316, '0'),
(20363, 1681, 318, '0'),
(20364, 1681, 385, '2'),
(20365, 1681, 392, '0'),
(20366, 1681, 394, '0'),
(20367, 1681, 396, '0'),
(20368, 1681, 398, '0'),
(20369, 1681, 400, '0'),
(20370, 1681, 402, '0'),
(20371, 1681, 404, '0'),
(20372, 1681, 406, '0'),
(20373, 1681, 408, '0'),
(20374, 1681, 410, '0'),
(20375, 1681, 412, '0'),
(20376, 1681, 414, '0'),
(20377, 1681, 416, '0'),
(20378, 1681, 418, '0'),
(20379, 1681, 420, '0'),
(20380, 1681, 422, '0'),
(20381, 1681, 424, '0'),
(20382, 1681, 426, '0'),
(20383, 1681, 428, '0'),
(20384, 1681, 430, '0'),
(20385, 1681, 432, '0'),
(20386, 1681, 434, '0'),
(20387, 1681, 436, '0'),
(20388, 1681, 438, '0'),
(20389, 1681, 440, '0'),
(20390, 1681, 442, '0'),
(20391, 1681, 444, '0'),
(20392, 1681, 446, '0'),
(20393, 1681, 449, '0'),
(20394, 1681, 451, '0'),
(20395, 1681, 453, '0'),
(20396, 1681, 455, '0'),
(20397, 1681, 457, '0'),
(20398, 1681, 459, '0'),
(20399, 1681, 461, '0'),
(20400, 1681, 463, '0'),
(20401, 1681, 465, '0'),
(20402, 1681, 467, '0'),
(20403, 1681, 469, '0'),
(20404, 1681, 471, '0'),
(20405, 1681, 474, '0'),
(20406, 1681, 476, '0'),
(20407, 1681, 478, '0'),
(20408, 1681, 480, '0'),
(20409, 1681, 482, '0'),
(20410, 1681, 484, '0'),
(20411, 1681, 486, '0'),
(20412, 1681, 488, '0'),
(20413, 1681, 490, '0'),
(20414, 1681, 492, '0'),
(20415, 1681, 494, '0'),
(20416, 1681, 496, '0'),
(20417, 1681, 498, '0'),
(20418, 1681, 502, '0'),
(20419, 1681, 504, '0'),
(20420, 1681, 506, '0'),
(20421, 1681, 508, '0'),
(20422, 1681, 510, '0'),
(20423, 1681, 512, '0'),
(20424, 1681, 514, '0'),
(20425, 1681, 516, '0'),
(20426, 1681, 518, '0'),
(20427, 1681, 520, '0'),
(20428, 1681, 522, '1'),
(20429, 1681, 526, '1'),
(20430, 1681, 527, '0'),
(20431, 1681, 529, '9'),
(20432, 1681, 530, '9'),
(20433, 1681, 531, '9'),
(20434, 1681, 533, '0.78'),
(20435, 1681, 534, '8.39'),
(20436, 1681, 535, '27.72'),
(20437, 1681, 537, '0.31'),
(20438, 1681, 538, '0.14'),
(20439, 1681, 539, '0.31'),
(20440, 1681, 541, '0'),
(20441, 1681, 542, '0'),
(20442, 1681, 543, '1'),
(20443, 1681, 544, '0'),
(20444, 1681, 545, '0'),
(20445, 1681, 548, '0.33'),
(20446, 1681, 549, '0'),
(20447, 1681, 551, '1'),
(20448, 1681, 552, '0.96'),
(20449, 1681, 553, '0.22'),
(20450, 1681, 554, '0.3'),
(20451, 1681, 556, '1.41'),
(20452, 1681, 557, '1.93'),
(20453, 1681, 558, '1.93'),
(20454, 1681, 559, '0'),
(20455, 1681, 560, '0.58'),
(20456, 1681, 561, '0.24'),
(20457, 1681, 562, '0.5'),
(20458, 1681, 563, '0.24'),
(20459, 1681, 564, '0'),
(20460, 1681, 565, '1.49'),
(20461, 1681, 566, '-0'),
(20462, 1681, 568, '-0.01'),
(20463, 1681, 569, '-0.01'),
(20464, 1681, 570, '0.96'),
(20465, 1681, 571, '-1'),
(20466, 1681, 572, '0.76'),
(20467, 1681, 573, '-0.12'),
(20468, 1681, 574, '0'),
(20469, 1681, 575, '-0.06'),
(20470, 1681, 576, '0'),
(20471, 1681, 577, '1.93'),
(20472, 1681, 578, '-1.96'),
(20473, 1681, 580, '1.48'),
(20474, 1681, 581, '1.93'),
(20475, 1681, 582, '2'),
(20476, 1681, 583, '0'),
(20477, 1681, 584, '0.55'),
(20478, 1681, 585, '0.22'),
(20479, 1681, 586, '0.33'),
(20480, 1681, 587, '0.21'),
(20481, 1681, 588, '0'),
(20482, 1681, 589, '1.49'),
(20483, 1681, 590, '-0'),
(20484, 1681, 592, '0.17'),
(20485, 1681, 593, '0.19'),
(20486, 1681, 594, '0.25'),
(20487, 1681, 595, '0'),
(20488, 1681, 596, '0.01'),
(20489, 1681, 597, '0.03'),
(20490, 1681, 598, '0.44'),
(20491, 1681, 599, '0.03'),
(20492, 1681, 600, '0'),
(20493, 1681, 601, '0.06'),
(20494, 1681, 602, '0'),
(20495, 1681, 604, '8.56'),
(20496, 1681, 605, '10'),
(20497, 1681, 606, '16'),
(20498, 1681, 607, '0'),
(20499, 1681, 608, '35.36'),
(20500, 1681, 609, '-1.88'),
(20501, 1681, 610, '-0.25'),
(20502, 1681, 611, '-1.4'),
(20503, 1681, 612, '0'),
(20504, 1681, 613, '11'),
(20505, 1681, 614, '-12'),
(20506, 1681, 616, '10.71'),
(20507, 1681, 617, '13'),
(20508, 1681, 618, '16'),
(20509, 1681, 619, '0'),
(20510, 1681, 620, '24.49'),
(20511, 1681, 621, '-1'),
(20512, 1681, 622, '-0.33'),
(20513, 1681, 623, '-0.89'),
(20514, 1681, 624, '0'),
(20515, 1681, 625, '11'),
(20516, 1681, 626, '-12'),
(20517, 1681, 628, '1'),
(20518, 1681, 629, '1'),
(20519, 1681, 630, '1'),
(20520, 1681, 631, '0'),
(20521, 1681, 632, '0'),
(20522, 1681, 633, '0'),
(20523, 1681, 634, '0'),
(20524, 1681, 635, '0'),
(20525, 1681, 636, '0'),
(20526, 1681, 637, '0'),
(20527, 1681, 638, '0'),
(20528, 1681, 640, '2.7'),
(20529, 1681, 641, '3'),
(20530, 1681, 642, '4'),
(20531, 1681, 643, '0'),
(20532, 1681, 644, '1.81'),
(20533, 1681, 645, '0.44'),
(20534, 1681, 646, '0.44'),
(20535, 1681, 647, '0.44'),
(20536, 1681, 648, '0'),
(20537, 1681, 649, '1'),
(20538, 1681, 650, '0'),
(20539, 1681, 652, '0'),
(20540, 1681, 653, '0'),
(20541, 1681, 654, '0'),
(20542, 1681, 655, '0'),
(20543, 1681, 656, '0'),
(20544, 1681, 657, '0'),
(20545, 1681, 658, '0'),
(20546, 1681, 659, '0'),
(20547, 1681, 660, '0'),
(20548, 1681, 661, '0'),
(20549, 1681, 662, '0'),
(20550, 1681, 777, '3748.3'),
(20551, 1681, 778, '528228.18'),
(20552, 1684, 1, '1'),
(20553, 1684, 2, '1'),
(20554, 1684, 3, '1'),
(20555, 1684, 4, '1'),
(20556, 1684, 6, '1'),
(20557, 1684, 7, '1'),
(20558, 1684, 12, '1'),
(20559, 1684, 16, '1'),
(20560, 1684, 18, '1'),
(20561, 1684, 19, '1'),
(20562, 1684, 23, '1'),
(20563, 1684, 31, '1'),
(20564, 1684, 32, '1'),
(20565, 1684, 33, '1'),
(20566, 1684, 76, '1'),
(20567, 1684, 77, '1'),
(20568, 1684, 78, '1'),
(20569, 1684, 104, '1'),
(20570, 1684, 107, '1'),
(20571, 1684, 108, '1'),
(20572, 1684, 121, '1'),
(20573, 1684, 131, '1'),
(20574, 1684, 133, '1'),
(20575, 1684, 142, '1'),
(20576, 1684, 143, '1'),
(20577, 1684, 144, '1'),
(20578, 1684, 167, '1'),
(20579, 1684, 168, '1'),
(20580, 1684, 170, '1'),
(20581, 1684, 208, '1'),
(20582, 1684, 320, '1'),
(20583, 1684, 332, '1'),
(20584, 1684, 333, '1'),
(20585, 1684, 338, '1'),
(20586, 1684, 344, '1'),
(20587, 1684, 352, '1'),
(20588, 1684, 353, '1'),
(20589, 1684, 355, '1'),
(20590, 1684, 384, '1'),
(20591, 1684, 387, '1'),
(20592, 1684, 389, '1'),
(20593, 1684, 505, '1'),
(20594, 1684, 663, '1'),
(20595, 1684, 664, '1'),
(20596, 1684, 665, '1'),
(20597, 1684, 667, '1'),
(20598, 1684, 681, '1'),
(20599, 1684, 682, '1'),
(20600, 1684, 687, '1'),
(20601, 1684, 691, '1'),
(20602, 1684, 693, '1'),
(20603, 1684, 700, '1'),
(20604, 1684, 702, '1'),
(20605, 1684, 704, '1'),
(20606, 1684, 705, '1'),
(20607, 1684, 706, '1'),
(20608, 1684, 707, '1'),
(20609, 1684, 721, '1'),
(20610, 1684, 722, '1'),
(20611, 1684, 741, '1'),
(20612, 1684, 747, '1'),
(20613, 1684, 771, '1'),
(20614, 1684, 774, '1'),
(20615, 1684, 20, '2'),
(20616, 1684, 80, '10'),
(20617, 1684, 81, '3'),
(20618, 1684, 82, '4'),
(20619, 1684, 83, '4'),
(20620, 1684, 84, '3'),
(20621, 1684, 85, '3'),
(20622, 1684, 86, '0'),
(20623, 1684, 87, '3'),
(20624, 1684, 88, '0'),
(20625, 1684, 89, '10'),
(20626, 1684, 90, '0'),
(20627, 1684, 91, '1'),
(20628, 1684, 92, '15'),
(20629, 1684, 93, '0'),
(20630, 1684, 94, '10'),
(20631, 1684, 95, '10'),
(20632, 1684, 96, '3'),
(20633, 1684, 97, '3'),
(20634, 1684, 98, '4'),
(20635, 1684, 99, '4'),
(20636, 1684, 100, '2'),
(20637, 1684, 101, '4'),
(20638, 1684, 102, '0'),
(20639, 1684, 103, '3'),
(20640, 1684, 105, '3'),
(20641, 1684, 106, '12'),
(20642, 1684, 118, '2'),
(20643, 1684, 119, '1'),
(20644, 1684, 120, '0'),
(20645, 1684, 139, '0'),
(20646, 1684, 140, '0'),
(20647, 1684, 141, '0'),
(20648, 1684, 147, '0'),
(20649, 1684, 149, '0'),
(20650, 1684, 151, '0'),
(20651, 1684, 153, '0'),
(20652, 1684, 155, '0.08'),
(20653, 1684, 157, '0'),
(20654, 1684, 160, '0'),
(20655, 1684, 164, '0'),
(20656, 1684, 166, '0'),
(20657, 1684, 169, '0.58'),
(20658, 1684, 171, '0.58'),
(20659, 1684, 175, '0'),
(20660, 1684, 177, '0'),
(20661, 1684, 179, '0'),
(20662, 1684, 181, '0'),
(20663, 1684, 183, '0'),
(20664, 1684, 185, '0'),
(20665, 1684, 187, '0'),
(20666, 1684, 189, '0'),
(20667, 1684, 191, '0'),
(20668, 1684, 193, '0'),
(20669, 1684, 195, '0'),
(20670, 1684, 197, '0'),
(20671, 1684, 199, '0'),
(20672, 1684, 201, '0'),
(20673, 1684, 203, '0'),
(20674, 1684, 205, '0'),
(20675, 1684, 207, '0'),
(20676, 1684, 209, '0'),
(20677, 1684, 211, '0'),
(20678, 1684, 213, '0.34'),
(20679, 1684, 215, '0.34'),
(20680, 1684, 217, '0'),
(20681, 1684, 219, '0'),
(20682, 1684, 221, '0'),
(20683, 1684, 223, '0'),
(20684, 1684, 233, '0'),
(20685, 1684, 237, '0'),
(20686, 1684, 239, '0'),
(20687, 1684, 241, '0'),
(20688, 1684, 243, '0'),
(20689, 1684, 246, '0'),
(20690, 1684, 248, '0'),
(20691, 1684, 250, '0'),
(20692, 1684, 257, '0'),
(20693, 1684, 259, '0'),
(20694, 1684, 263, '0'),
(20695, 1684, 266, '0'),
(20696, 1684, 268, '0'),
(20697, 1684, 270, '0'),
(20698, 1684, 272, '0'),
(20699, 1684, 274, '0'),
(20700, 1684, 276, '0'),
(20701, 1684, 278, '0'),
(20702, 1684, 302, '0'),
(20703, 1684, 304, '0'),
(20704, 1684, 306, '0'),
(20705, 1684, 308, '0'),
(20706, 1684, 310, '0'),
(20707, 1684, 312, '0'),
(20708, 1684, 314, '0'),
(20709, 1684, 316, '0'),
(20710, 1684, 318, '0'),
(20711, 1684, 385, '2'),
(20712, 1684, 392, '0'),
(20713, 1684, 394, '0'),
(20714, 1684, 396, '0'),
(20715, 1684, 398, '0'),
(20716, 1684, 400, '0'),
(20717, 1684, 402, '0'),
(20718, 1684, 404, '0'),
(20719, 1684, 406, '0'),
(20720, 1684, 408, '0'),
(20721, 1684, 410, '0'),
(20722, 1684, 412, '0'),
(20723, 1684, 414, '0'),
(20724, 1684, 416, '0'),
(20725, 1684, 418, '0'),
(20726, 1684, 420, '0'),
(20727, 1684, 422, '0'),
(20728, 1684, 424, '0'),
(20729, 1684, 426, '0'),
(20730, 1684, 428, '0'),
(20731, 1684, 430, '0'),
(20732, 1684, 432, '0'),
(20733, 1684, 434, '0'),
(20734, 1684, 436, '0'),
(20735, 1684, 438, '0'),
(20736, 1684, 440, '0'),
(20737, 1684, 442, '0'),
(20738, 1684, 444, '0'),
(20739, 1684, 446, '0'),
(20740, 1684, 449, '0'),
(20741, 1684, 451, '0'),
(20742, 1684, 453, '0'),
(20743, 1684, 455, '0'),
(20744, 1684, 457, '0'),
(20745, 1684, 459, '0'),
(20746, 1684, 461, '0'),
(20747, 1684, 463, '0'),
(20748, 1684, 465, '0'),
(20749, 1684, 467, '0'),
(20750, 1684, 469, '0'),
(20751, 1684, 471, '0'),
(20752, 1684, 474, '0'),
(20753, 1684, 476, '0'),
(20754, 1684, 478, '0'),
(20755, 1684, 480, '0'),
(20756, 1684, 482, '0'),
(20757, 1684, 484, '0'),
(20758, 1684, 486, '0'),
(20759, 1684, 488, '0'),
(20760, 1684, 490, '0'),
(20761, 1684, 492, '0'),
(20762, 1684, 494, '0'),
(20763, 1684, 496, '0'),
(20764, 1684, 498, '0'),
(20765, 1684, 502, '0'),
(20766, 1684, 504, '0'),
(20767, 1684, 506, '0'),
(20768, 1684, 508, '0'),
(20769, 1684, 510, '0'),
(20770, 1684, 512, '0'),
(20771, 1684, 514, '0'),
(20772, 1684, 516, '0'),
(20773, 1684, 518, '0'),
(20774, 1684, 520, '0'),
(20775, 1684, 522, '1'),
(20776, 1684, 526, '1'),
(20777, 1684, 527, '0'),
(20778, 1684, 529, '12.14'),
(20779, 1684, 530, '12.14'),
(20780, 1684, 531, '12.14'),
(20781, 1684, 533, '0.86'),
(20782, 1684, 534, '11.49'),
(20783, 1684, 535, '36.39'),
(20784, 1684, 537, '0.35'),
(20785, 1684, 538, '0.16'),
(20786, 1684, 539, '0.35'),
(20787, 1684, 541, '0'),
(20788, 1684, 542, '0'),
(20789, 1684, 543, '1'),
(20790, 1684, 544, '0'),
(20791, 1684, 545, '0'),
(20792, 1684, 548, '0.16'),
(20793, 1684, 549, '0'),
(20794, 1684, 551, '1'),
(20795, 1684, 552, '0.97'),
(20796, 1684, 553, '0.17'),
(20797, 1684, 554, '0.25'),
(20798, 1684, 556, '1.54'),
(20799, 1684, 557, '1.93'),
(20800, 1684, 558, '1.93'),
(20801, 1684, 559, '0'),
(20802, 1684, 560, '0.49'),
(20803, 1684, 561, '0.18'),
(20804, 1684, 562, '0.37'),
(20805, 1684, 563, '0.16'),
(20806, 1684, 564, '0'),
(20807, 1684, 565, '1.48'),
(20808, 1684, 566, '-0'),
(20809, 1684, 568, '-0.01'),
(20810, 1684, 569, '-0.02'),
(20811, 1684, 570, '0.96'),
(20812, 1684, 571, '-1'),
(20813, 1684, 572, '0.8'),
(20814, 1684, 573, '-0.09'),
(20815, 1684, 574, '0'),
(20816, 1684, 575, '-0.04'),
(20817, 1684, 576, '0'),
(20818, 1684, 577, '1.93'),
(20819, 1684, 578, '-1.96'),
(20820, 1684, 580, '1.58'),
(20821, 1684, 581, '1.93'),
(20822, 1684, 582, '2'),
(20823, 1684, 583, '0'),
(20824, 1684, 584, '0.46'),
(20825, 1684, 585, '0.17'),
(20826, 1684, 586, '0.25'),
(20827, 1684, 587, '0.14'),
(20828, 1684, 588, '0'),
(20829, 1684, 589, '1.48'),
(20830, 1684, 590, '-0'),
(20831, 1684, 592, '0.15'),
(20832, 1684, 593, '0.2'),
(20833, 1684, 594, '0.2'),
(20834, 1684, 595, '0'),
(20835, 1684, 596, '0'),
(20836, 1684, 597, '0.02'),
(20837, 1684, 598, '0.34'),
(20838, 1684, 599, '0.02'),
(20839, 1684, 600, '0'),
(20840, 1684, 601, '0.05'),
(20841, 1684, 602, '0'),
(20842, 1684, 604, '8.97'),
(20843, 1684, 605, '8.6'),
(20844, 1684, 606, '20'),
(20845, 1684, 607, '0'),
(20846, 1684, 608, '53.98'),
(20847, 1684, 609, '-1.76'),
(20848, 1684, 610, '-0.19'),
(20849, 1684, 611, '-1.3'),
(20850, 1684, 612, '0'),
(20851, 1684, 613, '15.19'),
(20852, 1684, 614, '-16.19'),
(20853, 1684, 616, '10.26'),
(20854, 1684, 617, '10.35'),
(20855, 1684, 618, '20'),
(20856, 1684, 619, '0'),
(20857, 1684, 620, '50.58'),
(20858, 1684, 621, '-1.24'),
(20859, 1684, 622, '-0.13'),
(20860, 1684, 623, '-1.2'),
(20861, 1684, 624, '0'),
(20862, 1684, 625, '15.19'),
(20863, 1684, 626, '-16.19'),
(20864, 1684, 628, '1'),
(20865, 1684, 629, '1'),
(20866, 1684, 630, '1'),
(20867, 1684, 631, '0'),
(20868, 1684, 632, '0'),
(20869, 1684, 633, '0'),
(20870, 1684, 634, '0'),
(20871, 1684, 635, '0'),
(20872, 1684, 636, '0'),
(20873, 1684, 637, '0'),
(20874, 1684, 638, '0'),
(20875, 1684, 640, '2.99'),
(20876, 1684, 641, '3.99'),
(20877, 1684, 642, '4'),
(20878, 1684, 643, '0'),
(20879, 1684, 644, '1.68'),
(20880, 1684, 645, '0.34'),
(20881, 1684, 646, '0.34'),
(20882, 1684, 647, '0.31'),
(20883, 1684, 648, '0'),
(20884, 1684, 649, '1'),
(20885, 1684, 650, '0'),
(20886, 1684, 652, '0'),
(20887, 1684, 653, '0'),
(20888, 1684, 654, '0'),
(20889, 1684, 655, '0'),
(20890, 1684, 656, '0'),
(20891, 1684, 657, '0'),
(20892, 1684, 658, '0'),
(20893, 1684, 659, '0'),
(20894, 1684, 660, '0'),
(20895, 1684, 661, '0'),
(20896, 1684, 662, '0'),
(20897, 1684, 777, '2771.39'),
(20898, 1684, 778, '506107.7'),
(20899, 1679, 1, '1'),
(20900, 1679, 2, '1'),
(20901, 1679, 3, '1'),
(20902, 1679, 4, '1'),
(20903, 1679, 6, '1'),
(20904, 1679, 7, '1'),
(20905, 1679, 12, '1'),
(20906, 1679, 16, '1'),
(20907, 1679, 18, '1'),
(20908, 1679, 19, '1'),
(20909, 1679, 23, '1'),
(20910, 1679, 31, '1'),
(20911, 1679, 32, '1'),
(20912, 1679, 33, '1'),
(20913, 1679, 76, '1'),
(20914, 1679, 77, '1'),
(20915, 1679, 78, '1'),
(20916, 1679, 104, '1'),
(20917, 1679, 107, '1'),
(20918, 1679, 108, '1'),
(20919, 1679, 121, '1'),
(20920, 1679, 131, '1'),
(20921, 1679, 133, '1'),
(20922, 1679, 142, '1'),
(20923, 1679, 143, '1'),
(20924, 1679, 144, '1'),
(20925, 1679, 167, '1'),
(20926, 1679, 168, '1'),
(20927, 1679, 170, '1'),
(20928, 1679, 208, '1'),
(20929, 1679, 320, '1'),
(20930, 1679, 332, '1'),
(20931, 1679, 333, '1'),
(20932, 1679, 338, '1'),
(20933, 1679, 344, '1'),
(20934, 1679, 352, '1'),
(20935, 1679, 353, '1'),
(20936, 1679, 355, '1'),
(20937, 1679, 384, '1'),
(20938, 1679, 387, '1'),
(20939, 1679, 389, '1'),
(20940, 1679, 505, '1'),
(20941, 1679, 663, '1'),
(20942, 1679, 664, '1'),
(20943, 1679, 665, '1'),
(20944, 1679, 667, '1'),
(20945, 1679, 681, '1'),
(20946, 1679, 682, '1'),
(20947, 1679, 687, '1'),
(20948, 1679, 691, '1'),
(20949, 1679, 693, '1'),
(20950, 1679, 700, '1'),
(20951, 1679, 702, '1'),
(20952, 1679, 704, '1'),
(20953, 1679, 705, '1'),
(20954, 1679, 706, '1'),
(20955, 1679, 707, '1'),
(20956, 1679, 721, '1'),
(20957, 1679, 722, '1'),
(20958, 1679, 741, '1'),
(20959, 1679, 747, '1'),
(20960, 1679, 771, '1'),
(20961, 1679, 774, '1'),
(20962, 1679, 20, '2'),
(20963, 1679, 80, '10'),
(20964, 1679, 81, '3'),
(20965, 1679, 82, '4'),
(20966, 1679, 83, '4'),
(20967, 1679, 84, '3'),
(20968, 1679, 85, '3'),
(20969, 1679, 86, '0'),
(20970, 1679, 87, '3'),
(20971, 1679, 88, '0'),
(20972, 1679, 89, '10'),
(20973, 1679, 90, '0'),
(20974, 1679, 91, '1'),
(20975, 1679, 92, '15'),
(20976, 1679, 93, '0'),
(20977, 1679, 94, '10'),
(20978, 1679, 95, '10'),
(20979, 1679, 96, '3'),
(20980, 1679, 97, '3'),
(20981, 1679, 98, '4'),
(20982, 1679, 99, '4'),
(20983, 1679, 100, '2'),
(20984, 1679, 101, '4'),
(20985, 1679, 102, '0'),
(20986, 1679, 103, '3'),
(20987, 1679, 105, '3'),
(20988, 1679, 106, '12'),
(20989, 1679, 118, '2'),
(20990, 1679, 119, '1'),
(20991, 1679, 120, '0'),
(20992, 1679, 139, '0'),
(20993, 1679, 140, '0'),
(20994, 1679, 141, '0'),
(20995, 1679, 147, '0'),
(20996, 1679, 149, '0'),
(20997, 1679, 151, '0'),
(20998, 1679, 153, '0'),
(20999, 1679, 155, '0.11'),
(21000, 1679, 157, '0'),
(21001, 1679, 160, '0'),
(21002, 1679, 164, '0'),
(21003, 1679, 166, '0'),
(21004, 1679, 169, '0.44'),
(21005, 1679, 171, '0.44'),
(21006, 1679, 175, '0'),
(21007, 1679, 177, '0'),
(21008, 1679, 179, '0'),
(21009, 1679, 181, '0'),
(21010, 1679, 183, '0'),
(21011, 1679, 185, '0'),
(21012, 1679, 187, '0'),
(21013, 1679, 189, '0'),
(21014, 1679, 191, '0'),
(21015, 1679, 193, '0'),
(21016, 1679, 195, '0'),
(21017, 1679, 197, '0'),
(21018, 1679, 199, '0'),
(21019, 1679, 201, '0'),
(21020, 1679, 203, '0'),
(21021, 1679, 205, '0'),
(21022, 1679, 207, '0'),
(21023, 1679, 209, '0'),
(21024, 1679, 211, '0'),
(21025, 1679, 213, '0.44'),
(21026, 1679, 215, '0.44'),
(21027, 1679, 217, '0'),
(21028, 1679, 219, '0'),
(21029, 1679, 221, '0'),
(21030, 1679, 223, '0'),
(21031, 1679, 233, '0'),
(21032, 1679, 237, '0'),
(21033, 1679, 239, '0'),
(21034, 1679, 241, '0'),
(21035, 1679, 243, '0'),
(21036, 1679, 246, '0'),
(21037, 1679, 248, '0'),
(21038, 1679, 250, '0'),
(21039, 1679, 257, '0'),
(21040, 1679, 259, '0'),
(21041, 1679, 263, '0'),
(21042, 1679, 266, '0'),
(21043, 1679, 268, '0'),
(21044, 1679, 270, '0'),
(21045, 1679, 272, '0'),
(21046, 1679, 274, '0'),
(21047, 1679, 276, '0'),
(21048, 1679, 278, '0'),
(21049, 1679, 302, '0'),
(21050, 1679, 304, '0'),
(21051, 1679, 306, '0'),
(21052, 1679, 308, '0'),
(21053, 1679, 310, '0'),
(21054, 1679, 312, '0'),
(21055, 1679, 314, '0'),
(21056, 1679, 316, '0'),
(21057, 1679, 318, '0'),
(21058, 1679, 385, '2'),
(21059, 1679, 392, '0'),
(21060, 1679, 394, '0'),
(21061, 1679, 396, '0'),
(21062, 1679, 398, '0'),
(21063, 1679, 400, '0'),
(21064, 1679, 402, '0'),
(21065, 1679, 404, '0'),
(21066, 1679, 406, '0'),
(21067, 1679, 408, '0'),
(21068, 1679, 410, '0'),
(21069, 1679, 412, '0'),
(21070, 1679, 414, '0'),
(21071, 1679, 416, '0'),
(21072, 1679, 418, '0'),
(21073, 1679, 420, '0'),
(21074, 1679, 422, '0'),
(21075, 1679, 424, '0'),
(21076, 1679, 426, '0'),
(21077, 1679, 428, '0'),
(21078, 1679, 430, '0'),
(21079, 1679, 432, '0'),
(21080, 1679, 434, '0'),
(21081, 1679, 436, '0'),
(21082, 1679, 438, '0'),
(21083, 1679, 440, '0'),
(21084, 1679, 442, '0'),
(21085, 1679, 444, '0'),
(21086, 1679, 446, '0'),
(21087, 1679, 449, '0'),
(21088, 1679, 451, '0'),
(21089, 1679, 453, '0'),
(21090, 1679, 455, '0'),
(21091, 1679, 457, '0'),
(21092, 1679, 459, '0'),
(21093, 1679, 461, '0'),
(21094, 1679, 463, '0'),
(21095, 1679, 465, '0'),
(21096, 1679, 467, '0'),
(21097, 1679, 469, '0'),
(21098, 1679, 471, '0'),
(21099, 1679, 474, '0'),
(21100, 1679, 476, '0'),
(21101, 1679, 478, '0'),
(21102, 1679, 480, '0'),
(21103, 1679, 482, '0'),
(21104, 1679, 484, '0'),
(21105, 1679, 486, '0'),
(21106, 1679, 488, '0'),
(21107, 1679, 490, '0'),
(21108, 1679, 492, '0'),
(21109, 1679, 494, '0'),
(21110, 1679, 496, '0'),
(21111, 1679, 498, '0'),
(21112, 1679, 502, '0'),
(21113, 1679, 504, '0'),
(21114, 1679, 506, '0'),
(21115, 1679, 508, '0'),
(21116, 1679, 510, '0'),
(21117, 1679, 512, '0'),
(21118, 1679, 514, '0'),
(21119, 1679, 516, '0'),
(21120, 1679, 518, '0'),
(21121, 1679, 520, '0'),
(21122, 1679, 522, '1'),
(21123, 1679, 526, '1'),
(21124, 1679, 527, '0'),
(21125, 1679, 529, '9'),
(21126, 1679, 530, '9'),
(21127, 1679, 531, '9'),
(21128, 1679, 533, '0.78'),
(21129, 1679, 534, '6.7'),
(21130, 1679, 535, '15.56'),
(21131, 1679, 537, '0.5'),
(21132, 1679, 538, '0.2'),
(21133, 1679, 539, '0.5'),
(21134, 1679, 541, '0'),
(21135, 1679, 542, '0'),
(21136, 1679, 543, '1'),
(21137, 1679, 544, '0'),
(21138, 1679, 545, '0'),
(21139, 1679, 548, '0.22'),
(21140, 1679, 549, '0'),
(21141, 1679, 551, '1'),
(21142, 1679, 552, '0.96'),
(21143, 1679, 553, '0.22'),
(21144, 1679, 554, '0.3'),
(21145, 1679, 556, '1.41'),
(21146, 1679, 557, '1.93'),
(21147, 1679, 558, '1.93'),
(21148, 1679, 559, '0'),
(21149, 1679, 560, '0.59'),
(21150, 1679, 561, '0.24'),
(21151, 1679, 562, '0.5'),
(21152, 1679, 563, '0.24'),
(21153, 1679, 564, '0'),
(21154, 1679, 565, '1.5'),
(21155, 1679, 566, '-0'),
(21156, 1679, 568, '-0.01'),
(21157, 1679, 569, '-0.01'),
(21158, 1679, 570, '0.96'),
(21159, 1679, 571, '-1'),
(21160, 1679, 572, '0.76'),
(21161, 1679, 573, '-0.12'),
(21162, 1679, 574, '0'),
(21163, 1679, 575, '-0.06'),
(21164, 1679, 576, '0'),
(21165, 1679, 577, '1.93'),
(21166, 1679, 578, '-1.96'),
(21167, 1679, 580, '1.47'),
(21168, 1679, 581, '1.93'),
(21169, 1679, 582, '2'),
(21170, 1679, 583, '0'),
(21171, 1679, 584, '0.55'),
(21172, 1679, 585, '0.22'),
(21173, 1679, 586, '0.33'),
(21174, 1679, 587, '0.21'),
(21175, 1679, 588, '0'),
(21176, 1679, 589, '1.5'),
(21177, 1679, 590, '-0'),
(21178, 1679, 592, '0.27'),
(21179, 1679, 593, '0.3'),
(21180, 1679, 594, '0.4'),
(21181, 1679, 595, '0'),
(21182, 1679, 596, '0.02'),
(21183, 1679, 597, '0.04'),
(21184, 1679, 598, '0.44'),
(21185, 1679, 599, '0.04'),
(21186, 1679, 600, '0'),
(21187, 1679, 601, '0.1'),
(21188, 1679, 602, '0'),
(21189, 1679, 604, '5.56'),
(21190, 1679, 605, '7'),
(21191, 1679, 606, '10'),
(21192, 1679, 607, '0'),
(21193, 1679, 608, '11.36'),
(21194, 1679, 609, '-1.12'),
(21195, 1679, 610, '-0.25'),
(21196, 1679, 611, '-0.77'),
(21197, 1679, 612, '0'),
(21198, 1679, 613, '7'),
(21199, 1679, 614, '-7'),
(21200, 1679, 616, '6.86'),
(21201, 1679, 617, '8'),
(21202, 1679, 618, '10'),
(21203, 1679, 619, '0'),
(21204, 1679, 620, '6.98'),
(21205, 1679, 621, '-0.33'),
(21206, 1679, 622, '0'),
(21207, 1679, 623, '-0.43'),
(21208, 1679, 624, '0'),
(21209, 1679, 625, '5'),
(21210, 1679, 626, '-6'),
(21211, 1679, 628, '1'),
(21212, 1679, 629, '1'),
(21213, 1679, 630, '1'),
(21214, 1679, 631, '0'),
(21215, 1679, 632, '0'),
(21216, 1679, 633, '0'),
(21217, 1679, 634, '0'),
(21218, 1679, 635, '0'),
(21219, 1679, 636, '0'),
(21220, 1679, 637, '0'),
(21221, 1679, 638, '0'),
(21222, 1679, 640, '2.7'),
(21223, 1679, 641, '3'),
(21224, 1679, 642, '4'),
(21225, 1679, 643, '0'),
(21226, 1679, 644, '1.81'),
(21227, 1679, 645, '0.44'),
(21228, 1679, 646, '0.44'),
(21229, 1679, 647, '0.44'),
(21230, 1679, 648, '0'),
(21231, 1679, 649, '1'),
(21232, 1679, 650, '0'),
(21233, 1679, 652, '0'),
(21234, 1679, 653, '0'),
(21235, 1679, 654, '0'),
(21236, 1679, 655, '0'),
(21237, 1679, 656, '0'),
(21238, 1679, 657, '0'),
(21239, 1679, 658, '0'),
(21240, 1679, 659, '0'),
(21241, 1679, 660, '0'),
(21242, 1679, 661, '0'),
(21243, 1679, 662, '0'),
(21244, 1679, 777, '4202.09'),
(21245, 1679, 778, '512212.11'),
(21246, 1682, 1, '1'),
(21247, 1682, 2, '1'),
(21248, 1682, 3, '1'),
(21249, 1682, 4, '1'),
(21250, 1682, 6, '1'),
(21251, 1682, 7, '1'),
(21252, 1682, 12, '1'),
(21253, 1682, 16, '1'),
(21254, 1682, 18, '1'),
(21255, 1682, 19, '1'),
(21256, 1682, 23, '1'),
(21257, 1682, 31, '1'),
(21258, 1682, 32, '1'),
(21259, 1682, 33, '1'),
(21260, 1682, 76, '1'),
(21261, 1682, 77, '1'),
(21262, 1682, 78, '1'),
(21263, 1682, 104, '1'),
(21264, 1682, 107, '1'),
(21265, 1682, 108, '1'),
(21266, 1682, 121, '1'),
(21267, 1682, 131, '1'),
(21268, 1682, 133, '1'),
(21269, 1682, 142, '1'),
(21270, 1682, 143, '1'),
(21271, 1682, 144, '1'),
(21272, 1682, 167, '1'),
(21273, 1682, 168, '1'),
(21274, 1682, 170, '1'),
(21275, 1682, 208, '1'),
(21276, 1682, 320, '1'),
(21277, 1682, 332, '1'),
(21278, 1682, 333, '1'),
(21279, 1682, 338, '1'),
(21280, 1682, 344, '1'),
(21281, 1682, 352, '1'),
(21282, 1682, 353, '1'),
(21283, 1682, 355, '1'),
(21284, 1682, 384, '1'),
(21285, 1682, 387, '1'),
(21286, 1682, 389, '1'),
(21287, 1682, 505, '1'),
(21288, 1682, 663, '1'),
(21289, 1682, 664, '1'),
(21290, 1682, 665, '1'),
(21291, 1682, 667, '1'),
(21292, 1682, 681, '1'),
(21293, 1682, 682, '1'),
(21294, 1682, 687, '1'),
(21295, 1682, 691, '1'),
(21296, 1682, 693, '1'),
(21297, 1682, 700, '1'),
(21298, 1682, 702, '1'),
(21299, 1682, 704, '1'),
(21300, 1682, 705, '1'),
(21301, 1682, 706, '1'),
(21302, 1682, 707, '1'),
(21303, 1682, 721, '1'),
(21304, 1682, 722, '1'),
(21305, 1682, 741, '1'),
(21306, 1682, 747, '1'),
(21307, 1682, 771, '1'),
(21308, 1682, 774, '1'),
(21309, 1682, 20, '2'),
(21310, 1682, 80, '10'),
(21311, 1682, 81, '3'),
(21312, 1682, 82, '4'),
(21313, 1682, 83, '4'),
(21314, 1682, 84, '3'),
(21315, 1682, 85, '3'),
(21316, 1682, 86, '0'),
(21317, 1682, 87, '3'),
(21318, 1682, 88, '0'),
(21319, 1682, 89, '10'),
(21320, 1682, 90, '0'),
(21321, 1682, 91, '1'),
(21322, 1682, 92, '15'),
(21323, 1682, 93, '0'),
(21324, 1682, 94, '10'),
(21325, 1682, 95, '10'),
(21326, 1682, 96, '3'),
(21327, 1682, 97, '3'),
(21328, 1682, 98, '4'),
(21329, 1682, 99, '4'),
(21330, 1682, 100, '2'),
(21331, 1682, 101, '4'),
(21332, 1682, 102, '0'),
(21333, 1682, 103, '3'),
(21334, 1682, 105, '3'),
(21335, 1682, 106, '12'),
(21336, 1682, 118, '2'),
(21337, 1682, 119, '1'),
(21338, 1682, 120, '0'),
(21339, 1682, 139, '0'),
(21340, 1682, 140, '0'),
(21341, 1682, 141, '0'),
(21342, 1682, 147, '0'),
(21343, 1682, 149, '0'),
(21344, 1682, 151, '0'),
(21345, 1682, 153, '0'),
(21346, 1682, 155, '0.08'),
(21347, 1682, 157, '0'),
(21348, 1682, 160, '0'),
(21349, 1682, 164, '0'),
(21350, 1682, 166, '0'),
(21351, 1682, 169, '0.62'),
(21352, 1682, 171, '0.62'),
(21353, 1682, 175, '0'),
(21354, 1682, 177, '0'),
(21355, 1682, 179, '0'),
(21356, 1682, 181, '0'),
(21357, 1682, 183, '0'),
(21358, 1682, 185, '0'),
(21359, 1682, 187, '0'),
(21360, 1682, 189, '0'),
(21361, 1682, 191, '0'),
(21362, 1682, 193, '0'),
(21363, 1682, 195, '0'),
(21364, 1682, 197, '0'),
(21365, 1682, 199, '0'),
(21366, 1682, 201, '0'),
(21367, 1682, 203, '0'),
(21368, 1682, 205, '0'),
(21369, 1682, 207, '0'),
(21370, 1682, 209, '0'),
(21371, 1682, 211, '0'),
(21372, 1682, 213, '0.31'),
(21373, 1682, 215, '0.31'),
(21374, 1682, 217, '0'),
(21375, 1682, 219, '0'),
(21376, 1682, 221, '0'),
(21377, 1682, 223, '0'),
(21378, 1682, 233, '0'),
(21379, 1682, 237, '0'),
(21380, 1682, 239, '0'),
(21381, 1682, 241, '0'),
(21382, 1682, 243, '0'),
(21383, 1682, 246, '0'),
(21384, 1682, 248, '0'),
(21385, 1682, 250, '0'),
(21386, 1682, 257, '0'),
(21387, 1682, 259, '0'),
(21388, 1682, 263, '0'),
(21389, 1682, 266, '0'),
(21390, 1682, 268, '0'),
(21391, 1682, 270, '0'),
(21392, 1682, 272, '0'),
(21393, 1682, 274, '0'),
(21394, 1682, 276, '0'),
(21395, 1682, 278, '0'),
(21396, 1682, 302, '0'),
(21397, 1682, 304, '0'),
(21398, 1682, 306, '0'),
(21399, 1682, 308, '0'),
(21400, 1682, 310, '0'),
(21401, 1682, 312, '0'),
(21402, 1682, 314, '0'),
(21403, 1682, 316, '0'),
(21404, 1682, 318, '0'),
(21405, 1682, 385, '2'),
(21406, 1682, 392, '0'),
(21407, 1682, 394, '0'),
(21408, 1682, 396, '0'),
(21409, 1682, 398, '0'),
(21410, 1682, 400, '0'),
(21411, 1682, 402, '0'),
(21412, 1682, 404, '0'),
(21413, 1682, 406, '0'),
(21414, 1682, 408, '0'),
(21415, 1682, 410, '0'),
(21416, 1682, 412, '0'),
(21417, 1682, 414, '0'),
(21418, 1682, 416, '0'),
(21419, 1682, 418, '0'),
(21420, 1682, 420, '0'),
(21421, 1682, 422, '0'),
(21422, 1682, 424, '0'),
(21423, 1682, 426, '0'),
(21424, 1682, 428, '0'),
(21425, 1682, 430, '0'),
(21426, 1682, 432, '0'),
(21427, 1682, 434, '0'),
(21428, 1682, 436, '0'),
(21429, 1682, 438, '0'),
(21430, 1682, 440, '0'),
(21431, 1682, 442, '0'),
(21432, 1682, 444, '0'),
(21433, 1682, 446, '0'),
(21434, 1682, 449, '0'),
(21435, 1682, 451, '0'),
(21436, 1682, 453, '0'),
(21437, 1682, 455, '0'),
(21438, 1682, 457, '0'),
(21439, 1682, 459, '0'),
(21440, 1682, 461, '0'),
(21441, 1682, 463, '0'),
(21442, 1682, 465, '0'),
(21443, 1682, 467, '0'),
(21444, 1682, 469, '0'),
(21445, 1682, 471, '0'),
(21446, 1682, 474, '0'),
(21447, 1682, 476, '0'),
(21448, 1682, 478, '0'),
(21449, 1682, 480, '0'),
(21450, 1682, 482, '0'),
(21451, 1682, 484, '0'),
(21452, 1682, 486, '0'),
(21453, 1682, 488, '0'),
(21454, 1682, 490, '0'),
(21455, 1682, 492, '0'),
(21456, 1682, 494, '0'),
(21457, 1682, 496, '0'),
(21458, 1682, 498, '0'),
(21459, 1682, 502, '0'),
(21460, 1682, 504, '0'),
(21461, 1682, 506, '0'),
(21462, 1682, 508, '0'),
(21463, 1682, 510, '0'),
(21464, 1682, 512, '0'),
(21465, 1682, 514, '0'),
(21466, 1682, 516, '0'),
(21467, 1682, 518, '0'),
(21468, 1682, 520, '0'),
(21469, 1682, 522, '1'),
(21470, 1682, 526, '1'),
(21471, 1682, 527, '0'),
(21472, 1682, 529, '13.3'),
(21473, 1682, 530, '13.3'),
(21474, 1682, 531, '13.3'),
(21475, 1682, 533, '0.8'),
(21476, 1682, 534, '10.73'),
(21477, 1682, 535, '23.54'),
(21478, 1682, 537, '0.52'),
(21479, 1682, 538, '0.22'),
(21480, 1682, 539, '0.52'),
(21481, 1682, 541, '0'),
(21482, 1682, 542, '0'),
(21483, 1682, 543, '1'),
(21484, 1682, 544, '0'),
(21485, 1682, 545, '0'),
(21486, 1682, 548, '0.21'),
(21487, 1682, 549, '0'),
(21488, 1682, 551, '1'),
(21489, 1682, 552, '0.96'),
(21490, 1682, 553, '0.15'),
(21491, 1682, 554, '0.23'),
(21492, 1682, 556, '1.57'),
(21493, 1682, 557, '1.93'),
(21494, 1682, 558, '1.93'),
(21495, 1682, 559, '0'),
(21496, 1682, 560, '0.46'),
(21497, 1682, 561, '0.16'),
(21498, 1682, 562, '0.33'),
(21499, 1682, 563, '0.13'),
(21500, 1682, 564, '0'),
(21501, 1682, 565, '1.5'),
(21502, 1682, 566, '-0'),
(21503, 1682, 568, '-0'),
(21504, 1682, 569, '-0.01'),
(21505, 1682, 570, '0.96'),
(21506, 1682, 571, '-1'),
(21507, 1682, 572, '0.81'),
(21508, 1682, 573, '-0.08'),
(21509, 1682, 574, '0'),
(21510, 1682, 575, '-0.03'),
(21511, 1682, 576, '0'),
(21512, 1682, 577, '1.93'),
(21513, 1682, 578, '-1.96'),
(21514, 1682, 580, '1.61'),
(21515, 1682, 581, '1.93'),
(21516, 1682, 582, '2'),
(21517, 1682, 583, '0'),
(21518, 1682, 584, '0.43'),
(21519, 1682, 585, '0.15'),
(21520, 1682, 586, '0.23'),
(21521, 1682, 587, '0.12'),
(21522, 1682, 588, '0'),
(21523, 1682, 589, '1.5'),
(21524, 1682, 590, '-0'),
(21525, 1682, 592, '0.22'),
(21526, 1682, 593, '0.28'),
(21527, 1682, 594, '0.29'),
(21528, 1682, 595, '0'),
(21529, 1682, 596, '0.01'),
(21530, 1682, 597, '0.02'),
(21531, 1682, 598, '0.31'),
(21532, 1682, 599, '0.02'),
(21533, 1682, 600, '0'),
(21534, 1682, 601, '0.07'),
(21535, 1682, 602, '0'),
(21536, 1682, 604, '6.43'),
(21537, 1682, 605, '7.24'),
(21538, 1682, 606, '14'),
(21539, 1682, 607, '0'),
(21540, 1682, 608, '22.83'),
(21541, 1682, 609, '-1.08'),
(21542, 1682, 610, '-0.17'),
(21543, 1682, 611, '-0.7'),
(21544, 1682, 612, '0'),
(21545, 1682, 613, '9.62'),
(21546, 1682, 614, '-10.62'),
(21547, 1682, 616, '7.83'),
(21548, 1682, 617, '8.33'),
(21549, 1682, 618, '14'),
(21550, 1682, 619, '0'),
(21551, 1682, 620, '19.12'),
(21552, 1682, 621, '-0.72'),
(21553, 1682, 622, '-0.16'),
(21554, 1682, 623, '-0.56'),
(21555, 1682, 624, '0'),
(21556, 1682, 625, '9.56'),
(21557, 1682, 626, '-10.56'),
(21558, 1682, 628, '1'),
(21559, 1682, 629, '1'),
(21560, 1682, 630, '1'),
(21561, 1682, 631, '0'),
(21562, 1682, 632, '0'),
(21563, 1682, 633, '0'),
(21564, 1682, 634, '0'),
(21565, 1682, 635, '0'),
(21566, 1682, 636, '0'),
(21567, 1682, 637, '0'),
(21568, 1682, 638, '0'),
(21569, 1682, 640, '3.08'),
(21570, 1682, 641, '3.98'),
(21571, 1682, 642, '4'),
(21572, 1682, 643, '0'),
(21573, 1682, 644, '1.62'),
(21574, 1682, 645, '0.31'),
(21575, 1682, 646, '0.31'),
(21576, 1682, 647, '0.27'),
(21577, 1682, 648, '0'),
(21578, 1682, 649, '1'),
(21579, 1682, 650, '0'),
(21580, 1682, 652, '0'),
(21581, 1682, 653, '0'),
(21582, 1682, 654, '0'),
(21583, 1682, 655, '0'),
(21584, 1682, 656, '0'),
(21585, 1682, 657, '0'),
(21586, 1682, 658, '0'),
(21587, 1682, 659, '0'),
(21588, 1682, 660, '0'),
(21589, 1682, 661, '0'),
(21590, 1682, 662, '0'),
(21591, 1682, 777, '2842.33'),
(21592, 1682, 778, '573440.01'),
(21593, 1680, 1, '1'),
(21594, 1680, 2, '1'),
(21595, 1680, 3, '1'),
(21596, 1680, 4, '1'),
(21597, 1680, 6, '1'),
(21598, 1680, 7, '1'),
(21599, 1680, 12, '1'),
(21600, 1680, 16, '1'),
(21601, 1680, 18, '1'),
(21602, 1680, 19, '1'),
(21603, 1680, 23, '1'),
(21604, 1680, 31, '1'),
(21605, 1680, 32, '1'),
(21606, 1680, 33, '1'),
(21607, 1680, 76, '1'),
(21608, 1680, 77, '1'),
(21609, 1680, 78, '1'),
(21610, 1680, 104, '1'),
(21611, 1680, 107, '1'),
(21612, 1680, 108, '1'),
(21613, 1680, 121, '1'),
(21614, 1680, 131, '1'),
(21615, 1680, 133, '1'),
(21616, 1680, 142, '1'),
(21617, 1680, 143, '1'),
(21618, 1680, 144, '1'),
(21619, 1680, 167, '1'),
(21620, 1680, 168, '1'),
(21621, 1680, 170, '1'),
(21622, 1680, 208, '1'),
(21623, 1680, 320, '1'),
(21624, 1680, 332, '1'),
(21625, 1680, 333, '1'),
(21626, 1680, 338, '1'),
(21627, 1680, 344, '1'),
(21628, 1680, 352, '1'),
(21629, 1680, 353, '1'),
(21630, 1680, 355, '1'),
(21631, 1680, 384, '1'),
(21632, 1680, 387, '1'),
(21633, 1680, 389, '1'),
(21634, 1680, 505, '1'),
(21635, 1680, 663, '1'),
(21636, 1680, 664, '1'),
(21637, 1680, 665, '1'),
(21638, 1680, 667, '1'),
(21639, 1680, 681, '1'),
(21640, 1680, 682, '1'),
(21641, 1680, 687, '1'),
(21642, 1680, 691, '1'),
(21643, 1680, 693, '1'),
(21644, 1680, 700, '1'),
(21645, 1680, 702, '1'),
(21646, 1680, 704, '1'),
(21647, 1680, 705, '1'),
(21648, 1680, 706, '1'),
(21649, 1680, 707, '1'),
(21650, 1680, 721, '1'),
(21651, 1680, 722, '1'),
(21652, 1680, 741, '1'),
(21653, 1680, 747, '1'),
(21654, 1680, 771, '1'),
(21655, 1680, 774, '1'),
(21656, 1680, 20, '2'),
(21657, 1680, 80, '10'),
(21658, 1680, 81, '3'),
(21659, 1680, 82, '4'),
(21660, 1680, 83, '4'),
(21661, 1680, 84, '3'),
(21662, 1680, 85, '3'),
(21663, 1680, 86, '0'),
(21664, 1680, 87, '3'),
(21665, 1680, 88, '0'),
(21666, 1680, 89, '10'),
(21667, 1680, 90, '0'),
(21668, 1680, 91, '1'),
(21669, 1680, 92, '15'),
(21670, 1680, 93, '0'),
(21671, 1680, 94, '10'),
(21672, 1680, 95, '10'),
(21673, 1680, 96, '3'),
(21674, 1680, 97, '3'),
(21675, 1680, 98, '4'),
(21676, 1680, 99, '4'),
(21677, 1680, 100, '2'),
(21678, 1680, 101, '4'),
(21679, 1680, 102, '0'),
(21680, 1680, 103, '3'),
(21681, 1680, 105, '3'),
(21682, 1680, 106, '12'),
(21683, 1680, 118, '2'),
(21684, 1680, 119, '1'),
(21685, 1680, 120, '0'),
(21686, 1680, 139, '0'),
(21687, 1680, 140, '0'),
(21688, 1680, 141, '0'),
(21689, 1680, 147, '0'),
(21690, 1680, 149, '0'),
(21691, 1680, 151, '0'),
(21692, 1680, 153, '0'),
(21693, 1680, 155, '0.11'),
(21694, 1680, 157, '0'),
(21695, 1680, 160, '0'),
(21696, 1680, 164, '0'),
(21697, 1680, 166, '0'),
(21698, 1680, 169, '0.44'),
(21699, 1680, 171, '0.44'),
(21700, 1680, 175, '0'),
(21701, 1680, 177, '0'),
(21702, 1680, 179, '0'),
(21703, 1680, 181, '0'),
(21704, 1680, 183, '0'),
(21705, 1680, 185, '0'),
(21706, 1680, 187, '0'),
(21707, 1680, 189, '0'),
(21708, 1680, 191, '0'),
(21709, 1680, 193, '0'),
(21710, 1680, 195, '0'),
(21711, 1680, 197, '0'),
(21712, 1680, 199, '0'),
(21713, 1680, 201, '0'),
(21714, 1680, 203, '0'),
(21715, 1680, 205, '0'),
(21716, 1680, 207, '0'),
(21717, 1680, 209, '0'),
(21718, 1680, 211, '0'),
(21719, 1680, 213, '0.44'),
(21720, 1680, 215, '0.44'),
(21721, 1680, 217, '0'),
(21722, 1680, 219, '0'),
(21723, 1680, 221, '0'),
(21724, 1680, 223, '0'),
(21725, 1680, 233, '0'),
(21726, 1680, 237, '0'),
(21727, 1680, 239, '0'),
(21728, 1680, 241, '0'),
(21729, 1680, 243, '0'),
(21730, 1680, 246, '0'),
(21731, 1680, 248, '0'),
(21732, 1680, 250, '0'),
(21733, 1680, 257, '0'),
(21734, 1680, 259, '0'),
(21735, 1680, 263, '0'),
(21736, 1680, 266, '0'),
(21737, 1680, 268, '0'),
(21738, 1680, 270, '0'),
(21739, 1680, 272, '0'),
(21740, 1680, 274, '0'),
(21741, 1680, 276, '0'),
(21742, 1680, 278, '0'),
(21743, 1680, 302, '0'),
(21744, 1680, 304, '0'),
(21745, 1680, 306, '0'),
(21746, 1680, 308, '0'),
(21747, 1680, 310, '0'),
(21748, 1680, 312, '0'),
(21749, 1680, 314, '0'),
(21750, 1680, 316, '0'),
(21751, 1680, 318, '0'),
(21752, 1680, 385, '2'),
(21753, 1680, 392, '0'),
(21754, 1680, 394, '0'),
(21755, 1680, 396, '0'),
(21756, 1680, 398, '0'),
(21757, 1680, 400, '0'),
(21758, 1680, 402, '0'),
(21759, 1680, 404, '0'),
(21760, 1680, 406, '0'),
(21761, 1680, 408, '0'),
(21762, 1680, 410, '0'),
(21763, 1680, 412, '0'),
(21764, 1680, 414, '0'),
(21765, 1680, 416, '0'),
(21766, 1680, 418, '0'),
(21767, 1680, 420, '0'),
(21768, 1680, 422, '0'),
(21769, 1680, 424, '0'),
(21770, 1680, 426, '0'),
(21771, 1680, 428, '0'),
(21772, 1680, 430, '0'),
(21773, 1680, 432, '0'),
(21774, 1680, 434, '0'),
(21775, 1680, 436, '0'),
(21776, 1680, 438, '0'),
(21777, 1680, 440, '0'),
(21778, 1680, 442, '0'),
(21779, 1680, 444, '0'),
(21780, 1680, 446, '0'),
(21781, 1680, 449, '0'),
(21782, 1680, 451, '0'),
(21783, 1680, 453, '0'),
(21784, 1680, 455, '0'),
(21785, 1680, 457, '0'),
(21786, 1680, 459, '0'),
(21787, 1680, 461, '0'),
(21788, 1680, 463, '0'),
(21789, 1680, 465, '0'),
(21790, 1680, 467, '0'),
(21791, 1680, 469, '0'),
(21792, 1680, 471, '0'),
(21793, 1680, 474, '0'),
(21794, 1680, 476, '0'),
(21795, 1680, 478, '0'),
(21796, 1680, 480, '0'),
(21797, 1680, 482, '0'),
(21798, 1680, 484, '0'),
(21799, 1680, 486, '0'),
(21800, 1680, 488, '0'),
(21801, 1680, 490, '0'),
(21802, 1680, 492, '0'),
(21803, 1680, 494, '0'),
(21804, 1680, 496, '0'),
(21805, 1680, 498, '0'),
(21806, 1680, 502, '0'),
(21807, 1680, 504, '0'),
(21808, 1680, 506, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(21809, 1680, 508, '0'),
(21810, 1680, 510, '0'),
(21811, 1680, 512, '0'),
(21812, 1680, 514, '0'),
(21813, 1680, 516, '0'),
(21814, 1680, 518, '0'),
(21815, 1680, 520, '0'),
(21816, 1680, 522, '1'),
(21817, 1680, 526, '1'),
(21818, 1680, 527, '0'),
(21819, 1680, 529, '9'),
(21820, 1680, 530, '9'),
(21821, 1680, 531, '9'),
(21822, 1680, 533, '0.78'),
(21823, 1680, 534, '7.67'),
(21824, 1680, 535, '21.49'),
(21825, 1680, 537, '0.38'),
(21826, 1680, 538, '0.16'),
(21827, 1680, 539, '0.38'),
(21828, 1680, 541, '0'),
(21829, 1680, 542, '0'),
(21830, 1680, 543, '1'),
(21831, 1680, 544, '0'),
(21832, 1680, 545, '0'),
(21833, 1680, 548, '0.22'),
(21834, 1680, 549, '0'),
(21835, 1680, 551, '1'),
(21836, 1680, 552, '0.96'),
(21837, 1680, 553, '0.22'),
(21838, 1680, 554, '0.3'),
(21839, 1680, 556, '1.41'),
(21840, 1680, 557, '1.93'),
(21841, 1680, 558, '1.93'),
(21842, 1680, 559, '0'),
(21843, 1680, 560, '0.59'),
(21844, 1680, 561, '0.24'),
(21845, 1680, 562, '0.5'),
(21846, 1680, 563, '0.24'),
(21847, 1680, 564, '0'),
(21848, 1680, 565, '1.49'),
(21849, 1680, 566, '-0'),
(21850, 1680, 568, '-0.01'),
(21851, 1680, 569, '-0.01'),
(21852, 1680, 570, '0.96'),
(21853, 1680, 571, '-1'),
(21854, 1680, 572, '0.76'),
(21855, 1680, 573, '-0.12'),
(21856, 1680, 574, '0'),
(21857, 1680, 575, '-0.06'),
(21858, 1680, 576, '0'),
(21859, 1680, 577, '1.93'),
(21860, 1680, 578, '-1.96'),
(21861, 1680, 580, '1.47'),
(21862, 1680, 581, '1.93'),
(21863, 1680, 582, '2'),
(21864, 1680, 583, '0'),
(21865, 1680, 584, '0.55'),
(21866, 1680, 585, '0.22'),
(21867, 1680, 586, '0.33'),
(21868, 1680, 587, '0.21'),
(21869, 1680, 588, '0'),
(21870, 1680, 589, '1.49'),
(21871, 1680, 590, '-0'),
(21872, 1680, 592, '0.21'),
(21873, 1680, 593, '0.23'),
(21874, 1680, 594, '0.31'),
(21875, 1680, 595, '0'),
(21876, 1680, 596, '0.01'),
(21877, 1680, 597, '0.03'),
(21878, 1680, 598, '0.44'),
(21879, 1680, 599, '0.03'),
(21880, 1680, 600, '0'),
(21881, 1680, 601, '0.08'),
(21882, 1680, 602, '0'),
(21883, 1680, 604, '7.11'),
(21884, 1680, 605, '9'),
(21885, 1680, 606, '13'),
(21886, 1680, 607, '0'),
(21887, 1680, 608, '21.21'),
(21888, 1680, 609, '-1.5'),
(21889, 1680, 610, '-0.25'),
(21890, 1680, 611, '-1.1'),
(21891, 1680, 612, '0'),
(21892, 1680, 613, '8'),
(21893, 1680, 614, '-9'),
(21894, 1680, 616, '8.86'),
(21895, 1680, 617, '10'),
(21896, 1680, 618, '13'),
(21897, 1680, 619, '0'),
(21898, 1680, 620, '13.55'),
(21899, 1680, 621, '-0.67'),
(21900, 1680, 622, '-0.33'),
(21901, 1680, 623, '-0.68'),
(21902, 1680, 624, '0'),
(21903, 1680, 625, '8'),
(21904, 1680, 626, '-9'),
(21905, 1680, 628, '1'),
(21906, 1680, 629, '1'),
(21907, 1680, 630, '1'),
(21908, 1680, 631, '0'),
(21909, 1680, 632, '0'),
(21910, 1680, 633, '0'),
(21911, 1680, 634, '0'),
(21912, 1680, 635, '0'),
(21913, 1680, 636, '0'),
(21914, 1680, 637, '0'),
(21915, 1680, 638, '0'),
(21916, 1680, 640, '2.7'),
(21917, 1680, 641, '3'),
(21918, 1680, 642, '4'),
(21919, 1680, 643, '0'),
(21920, 1680, 644, '1.81'),
(21921, 1680, 645, '0.44'),
(21922, 1680, 646, '0.44'),
(21923, 1680, 647, '0.44'),
(21924, 1680, 648, '0'),
(21925, 1680, 649, '1'),
(21926, 1680, 650, '0'),
(21927, 1680, 652, '0'),
(21928, 1680, 653, '0'),
(21929, 1680, 654, '0'),
(21930, 1680, 655, '0'),
(21931, 1680, 656, '0'),
(21932, 1680, 657, '0'),
(21933, 1680, 658, '0'),
(21934, 1680, 659, '0'),
(21935, 1680, 660, '0'),
(21936, 1680, 661, '0'),
(21937, 1680, 662, '0'),
(21938, 1680, 777, '3847.25'),
(21939, 1680, 778, '520192.54'),
(21940, 1683, 1, '1'),
(21941, 1683, 2, '1'),
(21942, 1683, 3, '1'),
(21943, 1683, 4, '1'),
(21944, 1683, 6, '1'),
(21945, 1683, 7, '1'),
(21946, 1683, 12, '1'),
(21947, 1683, 16, '1'),
(21948, 1683, 18, '1'),
(21949, 1683, 19, '1'),
(21950, 1683, 23, '1'),
(21951, 1683, 31, '1'),
(21952, 1683, 32, '1'),
(21953, 1683, 33, '1'),
(21954, 1683, 76, '1'),
(21955, 1683, 77, '1'),
(21956, 1683, 78, '1'),
(21957, 1683, 104, '1'),
(21958, 1683, 107, '1'),
(21959, 1683, 108, '1'),
(21960, 1683, 121, '1'),
(21961, 1683, 131, '1'),
(21962, 1683, 133, '1'),
(21963, 1683, 142, '1'),
(21964, 1683, 143, '1'),
(21965, 1683, 144, '1'),
(21966, 1683, 167, '1'),
(21967, 1683, 168, '1'),
(21968, 1683, 170, '1'),
(21969, 1683, 208, '1'),
(21970, 1683, 320, '1'),
(21971, 1683, 332, '1'),
(21972, 1683, 333, '1'),
(21973, 1683, 338, '1'),
(21974, 1683, 344, '1'),
(21975, 1683, 352, '1'),
(21976, 1683, 353, '1'),
(21977, 1683, 355, '1'),
(21978, 1683, 384, '1'),
(21979, 1683, 387, '1'),
(21980, 1683, 389, '1'),
(21981, 1683, 505, '1'),
(21982, 1683, 663, '1'),
(21983, 1683, 664, '1'),
(21984, 1683, 665, '1'),
(21985, 1683, 667, '1'),
(21986, 1683, 681, '1'),
(21987, 1683, 682, '1'),
(21988, 1683, 687, '1'),
(21989, 1683, 691, '1'),
(21990, 1683, 693, '1'),
(21991, 1683, 700, '1'),
(21992, 1683, 702, '1'),
(21993, 1683, 704, '1'),
(21994, 1683, 705, '1'),
(21995, 1683, 706, '1'),
(21996, 1683, 707, '1'),
(21997, 1683, 721, '1'),
(21998, 1683, 722, '1'),
(21999, 1683, 741, '1'),
(22000, 1683, 747, '1'),
(22001, 1683, 771, '1'),
(22002, 1683, 774, '1'),
(22003, 1683, 20, '2'),
(22004, 1683, 80, '10'),
(22005, 1683, 81, '3'),
(22006, 1683, 82, '4'),
(22007, 1683, 83, '4'),
(22008, 1683, 84, '3'),
(22009, 1683, 85, '3'),
(22010, 1683, 86, '0'),
(22011, 1683, 87, '3'),
(22012, 1683, 88, '0'),
(22013, 1683, 89, '10'),
(22014, 1683, 90, '0'),
(22015, 1683, 91, '1'),
(22016, 1683, 92, '15'),
(22017, 1683, 93, '0'),
(22018, 1683, 94, '10'),
(22019, 1683, 95, '10'),
(22020, 1683, 96, '3'),
(22021, 1683, 97, '3'),
(22022, 1683, 98, '4'),
(22023, 1683, 99, '4'),
(22024, 1683, 100, '2'),
(22025, 1683, 101, '4'),
(22026, 1683, 102, '0'),
(22027, 1683, 103, '3'),
(22028, 1683, 105, '3'),
(22029, 1683, 106, '12'),
(22030, 1683, 118, '2'),
(22031, 1683, 119, '1'),
(22032, 1683, 120, '0'),
(22033, 1683, 139, '0'),
(22034, 1683, 140, '0'),
(22035, 1683, 141, '0'),
(22036, 1683, 147, '0'),
(22037, 1683, 149, '0'),
(22038, 1683, 151, '0'),
(22039, 1683, 153, '0'),
(22040, 1683, 155, '0.09'),
(22041, 1683, 157, '0'),
(22042, 1683, 160, '0'),
(22043, 1683, 164, '0'),
(22044, 1683, 166, '0'),
(22045, 1683, 169, '0.55'),
(22046, 1683, 171, '0.55'),
(22047, 1683, 175, '0'),
(22048, 1683, 177, '0'),
(22049, 1683, 179, '0'),
(22050, 1683, 181, '0'),
(22051, 1683, 183, '0'),
(22052, 1683, 185, '0'),
(22053, 1683, 187, '0'),
(22054, 1683, 189, '0'),
(22055, 1683, 191, '0'),
(22056, 1683, 193, '0'),
(22057, 1683, 195, '0'),
(22058, 1683, 197, '0'),
(22059, 1683, 199, '0'),
(22060, 1683, 201, '0'),
(22061, 1683, 203, '0'),
(22062, 1683, 205, '0'),
(22063, 1683, 207, '0'),
(22064, 1683, 209, '0'),
(22065, 1683, 211, '0'),
(22066, 1683, 213, '0.36'),
(22067, 1683, 215, '0.36'),
(22068, 1683, 217, '0'),
(22069, 1683, 219, '0'),
(22070, 1683, 221, '0'),
(22071, 1683, 223, '0'),
(22072, 1683, 233, '0'),
(22073, 1683, 237, '0'),
(22074, 1683, 239, '0'),
(22075, 1683, 241, '0'),
(22076, 1683, 243, '0'),
(22077, 1683, 246, '0'),
(22078, 1683, 248, '0'),
(22079, 1683, 250, '0'),
(22080, 1683, 257, '0'),
(22081, 1683, 259, '0'),
(22082, 1683, 263, '0'),
(22083, 1683, 266, '0'),
(22084, 1683, 268, '0'),
(22085, 1683, 270, '0'),
(22086, 1683, 272, '0'),
(22087, 1683, 274, '0'),
(22088, 1683, 276, '0'),
(22089, 1683, 278, '0'),
(22090, 1683, 302, '0'),
(22091, 1683, 304, '0'),
(22092, 1683, 306, '0'),
(22093, 1683, 308, '0'),
(22094, 1683, 310, '0'),
(22095, 1683, 312, '0'),
(22096, 1683, 314, '0'),
(22097, 1683, 316, '0'),
(22098, 1683, 318, '0'),
(22099, 1683, 385, '2'),
(22100, 1683, 392, '0'),
(22101, 1683, 394, '0'),
(22102, 1683, 396, '0'),
(22103, 1683, 398, '0'),
(22104, 1683, 400, '0'),
(22105, 1683, 402, '0'),
(22106, 1683, 404, '0'),
(22107, 1683, 406, '0'),
(22108, 1683, 408, '0'),
(22109, 1683, 410, '0'),
(22110, 1683, 412, '0'),
(22111, 1683, 414, '0'),
(22112, 1683, 416, '0'),
(22113, 1683, 418, '0'),
(22114, 1683, 420, '0'),
(22115, 1683, 422, '0'),
(22116, 1683, 424, '0'),
(22117, 1683, 426, '0'),
(22118, 1683, 428, '0'),
(22119, 1683, 430, '0'),
(22120, 1683, 432, '0'),
(22121, 1683, 434, '0'),
(22122, 1683, 436, '0'),
(22123, 1683, 438, '0'),
(22124, 1683, 440, '0'),
(22125, 1683, 442, '0'),
(22126, 1683, 444, '0'),
(22127, 1683, 446, '0'),
(22128, 1683, 449, '0'),
(22129, 1683, 451, '0'),
(22130, 1683, 453, '0'),
(22131, 1683, 455, '0'),
(22132, 1683, 457, '0'),
(22133, 1683, 459, '0'),
(22134, 1683, 461, '0'),
(22135, 1683, 463, '0'),
(22136, 1683, 465, '0'),
(22137, 1683, 467, '0'),
(22138, 1683, 469, '0'),
(22139, 1683, 471, '0'),
(22140, 1683, 474, '0'),
(22141, 1683, 476, '0'),
(22142, 1683, 478, '0'),
(22143, 1683, 480, '0'),
(22144, 1683, 482, '0'),
(22145, 1683, 484, '0'),
(22146, 1683, 486, '0'),
(22147, 1683, 488, '0'),
(22148, 1683, 490, '0'),
(22149, 1683, 492, '0'),
(22150, 1683, 494, '0'),
(22151, 1683, 496, '0'),
(22152, 1683, 498, '0'),
(22153, 1683, 502, '0'),
(22154, 1683, 504, '0'),
(22155, 1683, 506, '0'),
(22156, 1683, 508, '0'),
(22157, 1683, 510, '0'),
(22158, 1683, 512, '0'),
(22159, 1683, 514, '0'),
(22160, 1683, 516, '0'),
(22161, 1683, 518, '0'),
(22162, 1683, 520, '0'),
(22163, 1683, 522, '1'),
(22164, 1683, 526, '1'),
(22165, 1683, 527, '0'),
(22166, 1683, 529, '11.1'),
(22167, 1683, 530, '11.1'),
(22168, 1683, 531, '11.1'),
(22169, 1683, 533, '0.74'),
(22170, 1683, 534, '9.88'),
(22171, 1683, 535, '29.85'),
(22172, 1683, 537, '0.36'),
(22173, 1683, 538, '0.16'),
(22174, 1683, 539, '0.36'),
(22175, 1683, 541, '0'),
(22176, 1683, 542, '0'),
(22177, 1683, 543, '1'),
(22178, 1683, 544, '0'),
(22179, 1683, 545, '0'),
(22180, 1683, 548, '0.26'),
(22181, 1683, 549, '0'),
(22182, 1683, 551, '1'),
(22183, 1683, 552, '0.97'),
(22184, 1683, 553, '0.18'),
(22185, 1683, 554, '0.26'),
(22186, 1683, 556, '1.51'),
(22187, 1683, 557, '1.93'),
(22188, 1683, 558, '1.93'),
(22189, 1683, 559, '0'),
(22190, 1683, 560, '0.51'),
(22191, 1683, 561, '0.19'),
(22192, 1683, 562, '0.4'),
(22193, 1683, 563, '0.17'),
(22194, 1683, 564, '0'),
(22195, 1683, 565, '1.49'),
(22196, 1683, 566, '-0'),
(22197, 1683, 568, '-0.01'),
(22198, 1683, 569, '-0.02'),
(22199, 1683, 570, '0.96'),
(22200, 1683, 571, '-1'),
(22201, 1683, 572, '0.79'),
(22202, 1683, 573, '-0.1'),
(22203, 1683, 574, '0'),
(22204, 1683, 575, '-0.04'),
(22205, 1683, 576, '0'),
(22206, 1683, 577, '1.93'),
(22207, 1683, 578, '-1.96'),
(22208, 1683, 580, '1.55'),
(22209, 1683, 581, '1.93'),
(22210, 1683, 582, '2'),
(22211, 1683, 583, '0'),
(22212, 1683, 584, '0.48'),
(22213, 1683, 585, '0.18'),
(22214, 1683, 586, '0.27'),
(22215, 1683, 587, '0.15'),
(22216, 1683, 588, '0'),
(22217, 1683, 589, '1.49'),
(22218, 1683, 590, '-0'),
(22219, 1683, 592, '0.17'),
(22220, 1683, 593, '0.23'),
(22221, 1683, 594, '0.24'),
(22222, 1683, 595, '0'),
(22223, 1683, 596, '0.01'),
(22224, 1683, 597, '0.02'),
(22225, 1683, 598, '0.36'),
(22226, 1683, 599, '0.02'),
(22227, 1683, 600, '0'),
(22228, 1683, 601, '0.06'),
(22229, 1683, 602, '0'),
(22230, 1683, 604, '7.78'),
(22231, 1683, 605, '7.27'),
(22232, 1683, 606, '17'),
(22233, 1683, 607, '0'),
(22234, 1683, 608, '40.2'),
(22235, 1683, 609, '-1.59'),
(22236, 1683, 610, '-0.2'),
(22237, 1683, 611, '-1.18'),
(22238, 1683, 612, '0'),
(22239, 1683, 613, '12.87'),
(22240, 1683, 614, '-13.87'),
(22241, 1683, 616, '10.18'),
(22242, 1683, 617, '13.2'),
(22243, 1683, 618, '17'),
(22244, 1683, 619, '0'),
(22245, 1683, 620, '32.4'),
(22246, 1683, 621, '-1.35'),
(22247, 1683, 622, '-0.36'),
(22248, 1683, 623, '-0.97'),
(22249, 1683, 624, '0'),
(22250, 1683, 625, '12.81'),
(22251, 1683, 626, '-13.81'),
(22252, 1683, 628, '1'),
(22253, 1683, 629, '1'),
(22254, 1683, 630, '1'),
(22255, 1683, 631, '0'),
(22256, 1683, 632, '0'),
(22257, 1683, 633, '0'),
(22258, 1683, 634, '0'),
(22259, 1683, 635, '0'),
(22260, 1683, 636, '0'),
(22261, 1683, 637, '0'),
(22262, 1683, 638, '0'),
(22263, 1683, 640, '2.92'),
(22264, 1683, 641, '3.99'),
(22265, 1683, 642, '4'),
(22266, 1683, 643, '0'),
(22267, 1683, 644, '1.74'),
(22268, 1683, 645, '0.36'),
(22269, 1683, 646, '0.36'),
(22270, 1683, 647, '0.34'),
(22271, 1683, 648, '0'),
(22272, 1683, 649, '1'),
(22273, 1683, 650, '0'),
(22274, 1683, 652, '0'),
(22275, 1683, 653, '0'),
(22276, 1683, 654, '0'),
(22277, 1683, 655, '0'),
(22278, 1683, 656, '0'),
(22279, 1683, 657, '0'),
(22280, 1683, 658, '0'),
(22281, 1683, 659, '0'),
(22282, 1683, 660, '0'),
(22283, 1683, 661, '0'),
(22284, 1683, 662, '0'),
(22285, 1683, 777, '2880.15'),
(22286, 1683, 778, '545357.88'),
(22287, 1693, 1, '1'),
(22288, 1693, 2, '1'),
(22289, 1693, 3, '1'),
(22290, 1693, 4, '1'),
(22291, 1693, 6, '1'),
(22292, 1693, 7, '1'),
(22293, 1693, 12, '1'),
(22294, 1693, 16, '1'),
(22295, 1693, 18, '1'),
(22296, 1693, 19, '1'),
(22297, 1693, 23, '1'),
(22298, 1693, 31, '1'),
(22299, 1693, 32, '1'),
(22300, 1693, 33, '1'),
(22301, 1693, 76, '1'),
(22302, 1693, 77, '1'),
(22303, 1693, 78, '1'),
(22304, 1693, 104, '1'),
(22305, 1693, 107, '1'),
(22306, 1693, 108, '1'),
(22307, 1693, 121, '1'),
(22308, 1693, 131, '1'),
(22309, 1693, 133, '1'),
(22310, 1693, 142, '1'),
(22311, 1693, 143, '1'),
(22312, 1693, 144, '1'),
(22313, 1693, 167, '1'),
(22314, 1693, 168, '1'),
(22315, 1693, 170, '1'),
(22316, 1693, 208, '1'),
(22317, 1693, 320, '1'),
(22318, 1693, 332, '1'),
(22319, 1693, 333, '1'),
(22320, 1693, 338, '1'),
(22321, 1693, 344, '1'),
(22322, 1693, 352, '1'),
(22323, 1693, 353, '1'),
(22324, 1693, 355, '1'),
(22325, 1693, 384, '1'),
(22326, 1693, 387, '1'),
(22327, 1693, 389, '1'),
(22328, 1693, 505, '1'),
(22329, 1693, 663, '1'),
(22330, 1693, 664, '1'),
(22331, 1693, 665, '1'),
(22332, 1693, 667, '1'),
(22333, 1693, 681, '1'),
(22334, 1693, 682, '1'),
(22335, 1693, 687, '1'),
(22336, 1693, 691, '1'),
(22337, 1693, 693, '1'),
(22338, 1693, 700, '1'),
(22339, 1693, 702, '1'),
(22340, 1693, 704, '1'),
(22341, 1693, 705, '1'),
(22342, 1693, 706, '1'),
(22343, 1693, 707, '1'),
(22344, 1693, 721, '1'),
(22345, 1693, 722, '1'),
(22346, 1693, 741, '1'),
(22347, 1693, 747, '1'),
(22348, 1693, 771, '1'),
(22349, 1693, 774, '1'),
(22350, 1693, 20, '2'),
(22351, 1693, 80, '10'),
(22352, 1693, 81, '3'),
(22353, 1693, 82, '4'),
(22354, 1693, 83, '4'),
(22355, 1693, 84, '3'),
(22356, 1693, 85, '3'),
(22357, 1693, 86, '0'),
(22358, 1693, 87, '3'),
(22359, 1693, 88, '0'),
(22360, 1693, 89, '10'),
(22361, 1693, 90, '0'),
(22362, 1693, 91, '1'),
(22363, 1693, 92, '15'),
(22364, 1693, 93, '0'),
(22365, 1693, 94, '10'),
(22366, 1693, 95, '10'),
(22367, 1693, 96, '3'),
(22368, 1693, 97, '3'),
(22369, 1693, 98, '4'),
(22370, 1693, 99, '4'),
(22371, 1693, 100, '2'),
(22372, 1693, 101, '4'),
(22373, 1693, 102, '0'),
(22374, 1693, 103, '3'),
(22375, 1693, 105, '3'),
(22376, 1693, 106, '12'),
(22377, 1693, 118, '2'),
(22378, 1693, 119, '1'),
(22379, 1693, 120, '0'),
(22380, 1693, 139, '0'),
(22381, 1693, 140, '0'),
(22382, 1693, 141, '0'),
(22383, 1693, 147, '0'),
(22384, 1693, 149, '0'),
(22385, 1693, 151, '0'),
(22386, 1693, 153, '0'),
(22387, 1693, 155, '0.09'),
(22388, 1693, 157, '0'),
(22389, 1693, 160, '0'),
(22390, 1693, 164, '0'),
(22391, 1693, 166, '0'),
(22392, 1693, 169, '0.64'),
(22393, 1693, 171, '0.64'),
(22394, 1693, 175, '0'),
(22395, 1693, 177, '0'),
(22396, 1693, 179, '0'),
(22397, 1693, 181, '0'),
(22398, 1693, 183, '0'),
(22399, 1693, 185, '0'),
(22400, 1693, 187, '0'),
(22401, 1693, 189, '0'),
(22402, 1693, 191, '0'),
(22403, 1693, 193, '0'),
(22404, 1693, 195, '0'),
(22405, 1693, 197, '0'),
(22406, 1693, 199, '0'),
(22407, 1693, 201, '0'),
(22408, 1693, 203, '0'),
(22409, 1693, 205, '0'),
(22410, 1693, 207, '0'),
(22411, 1693, 209, '0'),
(22412, 1693, 211, '0'),
(22413, 1693, 213, '0.27'),
(22414, 1693, 215, '0.27'),
(22415, 1693, 217, '0'),
(22416, 1693, 219, '0'),
(22417, 1693, 221, '0'),
(22418, 1693, 223, '0'),
(22419, 1693, 233, '0'),
(22420, 1693, 237, '0'),
(22421, 1693, 239, '0'),
(22422, 1693, 241, '0'),
(22423, 1693, 243, '0'),
(22424, 1693, 246, '0'),
(22425, 1693, 248, '0'),
(22426, 1693, 250, '0'),
(22427, 1693, 257, '0'),
(22428, 1693, 259, '0'),
(22429, 1693, 263, '0'),
(22430, 1693, 266, '0'),
(22431, 1693, 268, '0'),
(22432, 1693, 270, '0'),
(22433, 1693, 272, '0'),
(22434, 1693, 274, '0'),
(22435, 1693, 276, '0'),
(22436, 1693, 278, '0'),
(22437, 1693, 302, '0'),
(22438, 1693, 304, '0'),
(22439, 1693, 306, '0'),
(22440, 1693, 308, '0'),
(22441, 1693, 310, '0'),
(22442, 1693, 312, '0'),
(22443, 1693, 314, '0'),
(22444, 1693, 316, '0'),
(22445, 1693, 318, '0'),
(22446, 1693, 385, '2'),
(22447, 1693, 392, '0'),
(22448, 1693, 394, '0'),
(22449, 1693, 396, '0'),
(22450, 1693, 398, '0'),
(22451, 1693, 400, '0'),
(22452, 1693, 402, '0'),
(22453, 1693, 404, '0'),
(22454, 1693, 406, '0'),
(22455, 1693, 408, '0'),
(22456, 1693, 410, '0'),
(22457, 1693, 412, '0'),
(22458, 1693, 414, '0'),
(22459, 1693, 416, '0'),
(22460, 1693, 418, '0'),
(22461, 1693, 420, '0'),
(22462, 1693, 422, '0'),
(22463, 1693, 424, '0'),
(22464, 1693, 426, '0'),
(22465, 1693, 428, '0'),
(22466, 1693, 430, '0'),
(22467, 1693, 432, '0'),
(22468, 1693, 434, '0'),
(22469, 1693, 436, '0'),
(22470, 1693, 438, '0'),
(22471, 1693, 440, '0'),
(22472, 1693, 442, '0'),
(22473, 1693, 444, '0'),
(22474, 1693, 446, '0'),
(22475, 1693, 449, '0'),
(22476, 1693, 451, '0'),
(22477, 1693, 453, '0'),
(22478, 1693, 455, '0'),
(22479, 1693, 457, '0'),
(22480, 1693, 459, '0'),
(22481, 1693, 461, '0'),
(22482, 1693, 463, '0'),
(22483, 1693, 465, '0'),
(22484, 1693, 467, '0'),
(22485, 1693, 469, '0'),
(22486, 1693, 471, '0'),
(22487, 1693, 474, '0'),
(22488, 1693, 476, '0'),
(22489, 1693, 478, '0'),
(22490, 1693, 480, '0'),
(22491, 1693, 482, '0'),
(22492, 1693, 484, '0'),
(22493, 1693, 486, '0'),
(22494, 1693, 488, '0'),
(22495, 1693, 490, '0'),
(22496, 1693, 492, '0'),
(22497, 1693, 494, '0'),
(22498, 1693, 496, '0'),
(22499, 1693, 498, '0'),
(22500, 1693, 502, '0'),
(22501, 1693, 504, '0'),
(22502, 1693, 506, '0'),
(22503, 1693, 508, '0'),
(22504, 1693, 510, '0'),
(22505, 1693, 512, '0'),
(22506, 1693, 514, '0'),
(22507, 1693, 516, '0'),
(22508, 1693, 518, '0'),
(22509, 1693, 520, '0'),
(22510, 1693, 522, '1'),
(22511, 1693, 526, '1'),
(22512, 1693, 527, '0'),
(22513, 1693, 529, '11'),
(22514, 1693, 530, '11'),
(22515, 1693, 531, '11'),
(22516, 1693, 533, '0.73'),
(22517, 1693, 534, '9.42'),
(22518, 1693, 535, '27.72'),
(22519, 1693, 537, '0.38'),
(22520, 1693, 538, '0.16'),
(22521, 1693, 539, '0.38'),
(22522, 1693, 541, '0'),
(22523, 1693, 542, '0'),
(22524, 1693, 543, '1'),
(22525, 1693, 544, '0'),
(22526, 1693, 545, '0'),
(22527, 1693, 548, '0.36'),
(22528, 1693, 549, '0'),
(22529, 1693, 551, '1'),
(22530, 1693, 552, '0.77'),
(22531, 1693, 553, '0.18'),
(22532, 1693, 554, '0.17'),
(22533, 1693, 556, '1.25'),
(22534, 1693, 557, '1.52'),
(22535, 1693, 558, '1.53'),
(22536, 1693, 559, '0'),
(22537, 1693, 560, '0.34'),
(22538, 1693, 561, '0.15'),
(22539, 1693, 562, '0.2'),
(22540, 1693, 563, '0.12'),
(22541, 1693, 564, '0'),
(22542, 1693, 565, '1.49'),
(22543, 1693, 566, '-0.01'),
(22544, 1693, 568, '-0.02'),
(22545, 1693, 569, '-0.01'),
(22546, 1693, 570, '0.76'),
(22547, 1693, 571, '-1'),
(22548, 1693, 572, '0.57'),
(22549, 1693, 573, '-0.1'),
(22550, 1693, 574, '0'),
(22551, 1693, 575, '-0.04'),
(22552, 1693, 576, '0'),
(22553, 1693, 577, '1.53'),
(22554, 1693, 578, '-1.76'),
(22555, 1693, 580, '1.32'),
(22556, 1693, 581, '1.52'),
(22557, 1693, 582, '2'),
(22558, 1693, 583, '0'),
(22559, 1693, 584, '0.35'),
(22560, 1693, 585, '0.18'),
(22561, 1693, 586, '0.09'),
(22562, 1693, 587, '0.12'),
(22563, 1693, 588, '0'),
(22564, 1693, 589, '1.49'),
(22565, 1693, 590, '-0.01'),
(22566, 1693, 592, '0.15'),
(22567, 1693, 593, '0.19'),
(22568, 1693, 594, '0.19'),
(22569, 1693, 595, '0'),
(22570, 1693, 596, '0'),
(22571, 1693, 597, '0.02'),
(22572, 1693, 598, '0.27'),
(22573, 1693, 599, '0.01'),
(22574, 1693, 600, '0'),
(22575, 1693, 601, '0.06'),
(22576, 1693, 602, '0'),
(22577, 1693, 604, '7.18'),
(22578, 1693, 605, '7'),
(22579, 1693, 606, '16'),
(22580, 1693, 607, '0'),
(22581, 1693, 608, '30.51'),
(22582, 1693, 609, '-1.5'),
(22583, 1693, 610, '-0.2'),
(22584, 1693, 611, '-1.18'),
(22585, 1693, 612, '0'),
(22586, 1693, 613, '9'),
(22587, 1693, 614, '-12'),
(22588, 1693, 616, '9.5'),
(22589, 1693, 617, '9'),
(22590, 1693, 618, '16'),
(22591, 1693, 619, '0'),
(22592, 1693, 620, '22.25'),
(22593, 1693, 621, '-1.14'),
(22594, 1693, 622, '-0.14'),
(22595, 1693, 623, '-1.14'),
(22596, 1693, 624, '0'),
(22597, 1693, 625, '9'),
(22598, 1693, 626, '-12'),
(22599, 1693, 628, '1'),
(22600, 1693, 629, '1'),
(22601, 1693, 630, '1'),
(22602, 1693, 631, '0'),
(22603, 1693, 632, '0'),
(22604, 1693, 633, '0'),
(22605, 1693, 634, '0'),
(22606, 1693, 635, '0'),
(22607, 1693, 636, '0'),
(22608, 1693, 637, '0'),
(22609, 1693, 638, '0'),
(22610, 1693, 640, '2.42'),
(22611, 1693, 641, '3'),
(22612, 1693, 642, '3'),
(22613, 1693, 643, '0'),
(22614, 1693, 644, '0.91'),
(22615, 1693, 645, '0.27'),
(22616, 1693, 646, '0.27'),
(22617, 1693, 647, '0.22'),
(22618, 1693, 648, '0'),
(22619, 1693, 649, '1'),
(22620, 1693, 650, '0'),
(22621, 1693, 652, '0'),
(22622, 1693, 653, '0'),
(22623, 1693, 654, '0'),
(22624, 1693, 655, '0'),
(22625, 1693, 656, '0'),
(22626, 1693, 657, '0'),
(22627, 1693, 658, '0'),
(22628, 1693, 659, '0'),
(22629, 1693, 660, '0'),
(22630, 1693, 661, '0'),
(22631, 1693, 662, '0'),
(22632, 1693, 777, '3811.03'),
(22633, 1693, 778, '609980.31'),
(22634, 1696, 1, '1'),
(22635, 1696, 2, '1'),
(22636, 1696, 3, '1'),
(22637, 1696, 4, '1'),
(22638, 1696, 6, '1'),
(22639, 1696, 7, '1'),
(22640, 1696, 12, '1'),
(22641, 1696, 16, '1'),
(22642, 1696, 18, '1'),
(22643, 1696, 19, '1'),
(22644, 1696, 23, '1'),
(22645, 1696, 31, '1'),
(22646, 1696, 32, '1'),
(22647, 1696, 33, '1'),
(22648, 1696, 76, '1'),
(22649, 1696, 77, '1'),
(22650, 1696, 78, '1'),
(22651, 1696, 104, '1'),
(22652, 1696, 107, '1'),
(22653, 1696, 108, '1'),
(22654, 1696, 121, '1'),
(22655, 1696, 131, '1'),
(22656, 1696, 133, '1'),
(22657, 1696, 142, '1'),
(22658, 1696, 143, '1'),
(22659, 1696, 144, '1'),
(22660, 1696, 167, '1'),
(22661, 1696, 168, '1'),
(22662, 1696, 170, '1'),
(22663, 1696, 208, '1'),
(22664, 1696, 320, '1'),
(22665, 1696, 332, '1'),
(22666, 1696, 333, '1'),
(22667, 1696, 338, '1'),
(22668, 1696, 344, '1'),
(22669, 1696, 352, '1'),
(22670, 1696, 353, '1'),
(22671, 1696, 355, '1'),
(22672, 1696, 384, '1'),
(22673, 1696, 387, '1'),
(22674, 1696, 389, '1'),
(22675, 1696, 505, '1'),
(22676, 1696, 663, '1'),
(22677, 1696, 664, '1'),
(22678, 1696, 665, '1'),
(22679, 1696, 667, '1'),
(22680, 1696, 681, '1'),
(22681, 1696, 682, '1'),
(22682, 1696, 687, '1'),
(22683, 1696, 691, '1'),
(22684, 1696, 693, '1'),
(22685, 1696, 700, '1'),
(22686, 1696, 702, '1'),
(22687, 1696, 704, '1'),
(22688, 1696, 705, '1'),
(22689, 1696, 706, '1'),
(22690, 1696, 707, '1'),
(22691, 1696, 721, '1'),
(22692, 1696, 722, '1'),
(22693, 1696, 741, '1'),
(22694, 1696, 747, '1'),
(22695, 1696, 771, '1'),
(22696, 1696, 774, '1'),
(22697, 1696, 20, '2'),
(22698, 1696, 80, '10'),
(22699, 1696, 81, '3'),
(22700, 1696, 82, '4'),
(22701, 1696, 83, '4'),
(22702, 1696, 84, '3'),
(22703, 1696, 85, '3'),
(22704, 1696, 86, '0'),
(22705, 1696, 87, '3'),
(22706, 1696, 88, '0'),
(22707, 1696, 89, '10'),
(22708, 1696, 90, '0'),
(22709, 1696, 91, '1'),
(22710, 1696, 92, '15'),
(22711, 1696, 93, '0'),
(22712, 1696, 94, '10'),
(22713, 1696, 95, '10'),
(22714, 1696, 96, '3'),
(22715, 1696, 97, '3'),
(22716, 1696, 98, '4'),
(22717, 1696, 99, '4'),
(22718, 1696, 100, '2'),
(22719, 1696, 101, '4'),
(22720, 1696, 102, '0'),
(22721, 1696, 103, '3'),
(22722, 1696, 105, '3'),
(22723, 1696, 106, '12'),
(22724, 1696, 118, '2'),
(22725, 1696, 119, '1'),
(22726, 1696, 120, '0'),
(22727, 1696, 139, '0'),
(22728, 1696, 140, '0'),
(22729, 1696, 141, '0'),
(22730, 1696, 147, '0'),
(22731, 1696, 149, '0'),
(22732, 1696, 151, '0'),
(22733, 1696, 153, '0'),
(22734, 1696, 155, '0.06'),
(22735, 1696, 157, '0'),
(22736, 1696, 160, '0'),
(22737, 1696, 164, '0'),
(22738, 1696, 166, '0'),
(22739, 1696, 169, '0.75'),
(22740, 1696, 171, '0.75'),
(22741, 1696, 175, '0'),
(22742, 1696, 177, '0'),
(22743, 1696, 179, '0'),
(22744, 1696, 181, '0'),
(22745, 1696, 183, '0'),
(22746, 1696, 185, '0'),
(22747, 1696, 187, '0'),
(22748, 1696, 189, '0'),
(22749, 1696, 191, '0'),
(22750, 1696, 193, '0'),
(22751, 1696, 195, '0'),
(22752, 1696, 197, '0'),
(22753, 1696, 199, '0'),
(22754, 1696, 201, '0'),
(22755, 1696, 203, '0'),
(22756, 1696, 205, '0'),
(22757, 1696, 207, '0'),
(22758, 1696, 209, '0'),
(22759, 1696, 211, '0'),
(22760, 1696, 213, '0.19'),
(22761, 1696, 215, '0.19'),
(22762, 1696, 217, '0'),
(22763, 1696, 219, '0'),
(22764, 1696, 221, '0'),
(22765, 1696, 223, '0'),
(22766, 1696, 233, '0'),
(22767, 1696, 237, '0'),
(22768, 1696, 239, '0'),
(22769, 1696, 241, '0'),
(22770, 1696, 243, '0'),
(22771, 1696, 246, '0'),
(22772, 1696, 248, '0'),
(22773, 1696, 250, '0'),
(22774, 1696, 257, '0'),
(22775, 1696, 259, '0'),
(22776, 1696, 263, '0'),
(22777, 1696, 266, '0'),
(22778, 1696, 268, '0'),
(22779, 1696, 270, '0'),
(22780, 1696, 272, '0'),
(22781, 1696, 274, '0'),
(22782, 1696, 276, '0'),
(22783, 1696, 278, '0'),
(22784, 1696, 302, '0'),
(22785, 1696, 304, '0'),
(22786, 1696, 306, '0'),
(22787, 1696, 308, '0'),
(22788, 1696, 310, '0'),
(22789, 1696, 312, '0'),
(22790, 1696, 314, '0'),
(22791, 1696, 316, '0'),
(22792, 1696, 318, '0'),
(22793, 1696, 385, '2'),
(22794, 1696, 392, '0'),
(22795, 1696, 394, '0'),
(22796, 1696, 396, '0'),
(22797, 1696, 398, '0'),
(22798, 1696, 400, '0'),
(22799, 1696, 402, '0'),
(22800, 1696, 404, '0'),
(22801, 1696, 406, '0'),
(22802, 1696, 408, '0'),
(22803, 1696, 410, '0'),
(22804, 1696, 412, '0'),
(22805, 1696, 414, '0'),
(22806, 1696, 416, '0'),
(22807, 1696, 418, '0'),
(22808, 1696, 420, '0'),
(22809, 1696, 422, '0'),
(22810, 1696, 424, '0'),
(22811, 1696, 426, '0'),
(22812, 1696, 428, '0'),
(22813, 1696, 430, '0'),
(22814, 1696, 432, '0'),
(22815, 1696, 434, '0'),
(22816, 1696, 436, '0'),
(22817, 1696, 438, '0'),
(22818, 1696, 440, '0'),
(22819, 1696, 442, '0'),
(22820, 1696, 444, '0'),
(22821, 1696, 446, '0'),
(22822, 1696, 449, '0'),
(22823, 1696, 451, '0'),
(22824, 1696, 453, '0'),
(22825, 1696, 455, '0'),
(22826, 1696, 457, '0'),
(22827, 1696, 459, '0'),
(22828, 1696, 461, '0'),
(22829, 1696, 463, '0'),
(22830, 1696, 465, '0'),
(22831, 1696, 467, '0'),
(22832, 1696, 469, '0'),
(22833, 1696, 471, '0'),
(22834, 1696, 474, '0'),
(22835, 1696, 476, '0'),
(22836, 1696, 478, '0'),
(22837, 1696, 480, '0'),
(22838, 1696, 482, '0'),
(22839, 1696, 484, '0'),
(22840, 1696, 486, '0'),
(22841, 1696, 488, '0'),
(22842, 1696, 490, '0'),
(22843, 1696, 492, '0'),
(22844, 1696, 494, '0'),
(22845, 1696, 496, '0'),
(22846, 1696, 498, '0'),
(22847, 1696, 502, '0'),
(22848, 1696, 504, '0'),
(22849, 1696, 506, '0'),
(22850, 1696, 508, '0'),
(22851, 1696, 510, '0'),
(22852, 1696, 512, '0'),
(22853, 1696, 514, '0'),
(22854, 1696, 516, '0'),
(22855, 1696, 518, '0'),
(22856, 1696, 520, '0'),
(22857, 1696, 522, '1'),
(22858, 1696, 526, '1'),
(22859, 1696, 527, '0'),
(22860, 1696, 529, '16.08'),
(22861, 1696, 530, '16.08'),
(22862, 1696, 531, '16.08'),
(22863, 1696, 533, '0.79'),
(22864, 1696, 534, '12.77'),
(22865, 1696, 535, '36.39'),
(22866, 1696, 537, '0.42'),
(22867, 1696, 538, '0.19'),
(22868, 1696, 539, '0.42'),
(22869, 1696, 541, '0'),
(22870, 1696, 542, '0'),
(22871, 1696, 543, '1'),
(22872, 1696, 544, '0'),
(22873, 1696, 545, '0'),
(22874, 1696, 548, '0.24'),
(22875, 1696, 549, '0'),
(22876, 1696, 551, '1'),
(22877, 1696, 552, '0.77'),
(22878, 1696, 553, '0.13'),
(22879, 1696, 554, '0.13'),
(22880, 1696, 556, '1.34'),
(22881, 1696, 557, '1.52'),
(22882, 1696, 558, '1.54'),
(22883, 1696, 559, '0'),
(22884, 1696, 560, '0.25'),
(22885, 1696, 561, '0.1'),
(22886, 1696, 562, '0.13'),
(22887, 1696, 563, '0.06'),
(22888, 1696, 564, '0'),
(22889, 1696, 565, '1.48'),
(22890, 1696, 566, '-0.02'),
(22891, 1696, 568, '-0.02'),
(22892, 1696, 569, '-0.02'),
(22893, 1696, 570, '0.76'),
(22894, 1696, 571, '-1'),
(22895, 1696, 572, '0.57'),
(22896, 1696, 573, '-0.07'),
(22897, 1696, 574, '0'),
(22898, 1696, 575, '-0.02'),
(22899, 1696, 576, '0'),
(22900, 1696, 577, '1.53'),
(22901, 1696, 578, '-1.76'),
(22902, 1696, 580, '1.38'),
(22903, 1696, 581, '1.52'),
(22904, 1696, 582, '2'),
(22905, 1696, 583, '0'),
(22906, 1696, 584, '0.25'),
(22907, 1696, 585, '0.12'),
(22908, 1696, 586, '0.06'),
(22909, 1696, 587, '0.06'),
(22910, 1696, 588, '0'),
(22911, 1696, 589, '1.48'),
(22912, 1696, 590, '-0.02'),
(22913, 1696, 592, '0.13'),
(22914, 1696, 593, '0.15'),
(22915, 1696, 594, '0.15'),
(22916, 1696, 595, '0'),
(22917, 1696, 596, '0'),
(22918, 1696, 597, '0.01'),
(22919, 1696, 598, '0.19'),
(22920, 1696, 599, '0.01'),
(22921, 1696, 600, '0'),
(22922, 1696, 601, '0.05'),
(22923, 1696, 602, '0'),
(22924, 1696, 604, '6.25'),
(22925, 1696, 605, '4'),
(22926, 1696, 606, '20'),
(22927, 1696, 607, '0'),
(22928, 1696, 608, '41.18'),
(22929, 1696, 609, '-1.27'),
(22930, 1696, 610, '-0.13'),
(22931, 1696, 611, '-0.94'),
(22932, 1696, 612, '0'),
(22933, 1696, 613, '14.74'),
(22934, 1696, 614, '-16.02'),
(22935, 1696, 616, '7.67'),
(22936, 1696, 617, '5'),
(22937, 1696, 618, '20'),
(22938, 1696, 619, '0'),
(22939, 1696, 620, '42.83'),
(22940, 1696, 621, '-1.31'),
(22941, 1696, 622, '-0.1'),
(22942, 1696, 623, '-1.18'),
(22943, 1696, 624, '0'),
(22944, 1696, 625, '14.74'),
(22945, 1696, 626, '-16.02'),
(22946, 1696, 628, '1'),
(22947, 1696, 629, '1'),
(22948, 1696, 630, '1'),
(22949, 1696, 631, '0'),
(22950, 1696, 632, '0'),
(22951, 1696, 633, '0'),
(22952, 1696, 634, '0'),
(22953, 1696, 635, '0'),
(22954, 1696, 636, '0'),
(22955, 1696, 637, '0'),
(22956, 1696, 638, '0'),
(22957, 1696, 640, '2.59'),
(22958, 1696, 641, '3'),
(22959, 1696, 642, '3'),
(22960, 1696, 643, '0'),
(22961, 1696, 644, '0.71'),
(22962, 1696, 645, '0.19'),
(22963, 1696, 646, '0.19'),
(22964, 1696, 647, '0.12'),
(22965, 1696, 648, '0'),
(22966, 1696, 649, '1'),
(22967, 1696, 650, '0'),
(22968, 1696, 652, '0'),
(22969, 1696, 653, '0'),
(22970, 1696, 654, '0'),
(22971, 1696, 655, '0'),
(22972, 1696, 656, '0'),
(22973, 1696, 657, '0'),
(22974, 1696, 658, '0'),
(22975, 1696, 659, '0'),
(22976, 1696, 660, '0'),
(22977, 1696, 661, '0'),
(22978, 1696, 662, '0'),
(22979, 1696, 777, '2928.55'),
(22980, 1696, 778, '560583.12'),
(22981, 1691, 1, '1'),
(22982, 1691, 2, '1'),
(22983, 1691, 3, '1'),
(22984, 1691, 4, '1'),
(22985, 1691, 6, '1'),
(22986, 1691, 7, '1'),
(22987, 1691, 12, '1'),
(22988, 1691, 16, '1'),
(22989, 1691, 18, '1'),
(22990, 1691, 19, '1'),
(22991, 1691, 23, '1'),
(22992, 1691, 31, '1'),
(22993, 1691, 32, '1'),
(22994, 1691, 33, '1'),
(22995, 1691, 76, '1'),
(22996, 1691, 77, '1'),
(22997, 1691, 78, '1'),
(22998, 1691, 104, '1'),
(22999, 1691, 107, '1'),
(23000, 1691, 108, '1'),
(23001, 1691, 121, '1'),
(23002, 1691, 131, '1'),
(23003, 1691, 133, '1'),
(23004, 1691, 142, '1'),
(23005, 1691, 143, '1'),
(23006, 1691, 144, '1'),
(23007, 1691, 167, '1'),
(23008, 1691, 168, '1'),
(23009, 1691, 170, '1'),
(23010, 1691, 208, '1'),
(23011, 1691, 320, '1'),
(23012, 1691, 332, '1'),
(23013, 1691, 333, '1'),
(23014, 1691, 338, '1'),
(23015, 1691, 344, '1'),
(23016, 1691, 352, '1'),
(23017, 1691, 353, '1'),
(23018, 1691, 355, '1'),
(23019, 1691, 384, '1'),
(23020, 1691, 387, '1'),
(23021, 1691, 389, '1'),
(23022, 1691, 505, '1'),
(23023, 1691, 663, '1'),
(23024, 1691, 664, '1'),
(23025, 1691, 665, '1'),
(23026, 1691, 667, '1'),
(23027, 1691, 681, '1'),
(23028, 1691, 682, '1'),
(23029, 1691, 687, '1'),
(23030, 1691, 691, '1'),
(23031, 1691, 693, '1'),
(23032, 1691, 700, '1'),
(23033, 1691, 702, '1'),
(23034, 1691, 704, '1'),
(23035, 1691, 705, '1'),
(23036, 1691, 706, '1'),
(23037, 1691, 707, '1'),
(23038, 1691, 721, '1'),
(23039, 1691, 722, '1'),
(23040, 1691, 741, '1'),
(23041, 1691, 747, '1'),
(23042, 1691, 771, '1'),
(23043, 1691, 774, '1'),
(23044, 1691, 20, '2'),
(23045, 1691, 80, '10'),
(23046, 1691, 81, '3'),
(23047, 1691, 82, '4'),
(23048, 1691, 83, '4'),
(23049, 1691, 84, '3'),
(23050, 1691, 85, '3'),
(23051, 1691, 86, '0'),
(23052, 1691, 87, '3'),
(23053, 1691, 88, '0'),
(23054, 1691, 89, '10'),
(23055, 1691, 90, '0'),
(23056, 1691, 91, '1'),
(23057, 1691, 92, '15'),
(23058, 1691, 93, '0'),
(23059, 1691, 94, '10'),
(23060, 1691, 95, '10'),
(23061, 1691, 96, '3'),
(23062, 1691, 97, '3'),
(23063, 1691, 98, '4'),
(23064, 1691, 99, '4'),
(23065, 1691, 100, '2'),
(23066, 1691, 101, '4'),
(23067, 1691, 102, '0'),
(23068, 1691, 103, '3'),
(23069, 1691, 105, '3'),
(23070, 1691, 106, '12'),
(23071, 1691, 118, '2'),
(23072, 1691, 119, '1'),
(23073, 1691, 120, '0'),
(23074, 1691, 139, '0'),
(23075, 1691, 140, '0'),
(23076, 1691, 141, '0'),
(23077, 1691, 147, '0'),
(23078, 1691, 149, '0'),
(23079, 1691, 151, '0'),
(23080, 1691, 153, '0'),
(23081, 1691, 155, '0.09'),
(23082, 1691, 157, '0'),
(23083, 1691, 160, '0'),
(23084, 1691, 164, '0'),
(23085, 1691, 166, '0'),
(23086, 1691, 169, '0.64'),
(23087, 1691, 171, '0.64'),
(23088, 1691, 175, '0'),
(23089, 1691, 177, '0'),
(23090, 1691, 179, '0'),
(23091, 1691, 181, '0'),
(23092, 1691, 183, '0'),
(23093, 1691, 185, '0'),
(23094, 1691, 187, '0'),
(23095, 1691, 189, '0'),
(23096, 1691, 191, '0'),
(23097, 1691, 193, '0'),
(23098, 1691, 195, '0'),
(23099, 1691, 197, '0'),
(23100, 1691, 199, '0'),
(23101, 1691, 201, '0'),
(23102, 1691, 203, '0'),
(23103, 1691, 205, '0'),
(23104, 1691, 207, '0'),
(23105, 1691, 209, '0'),
(23106, 1691, 211, '0'),
(23107, 1691, 213, '0.27'),
(23108, 1691, 215, '0.27'),
(23109, 1691, 217, '0'),
(23110, 1691, 219, '0'),
(23111, 1691, 221, '0'),
(23112, 1691, 223, '0'),
(23113, 1691, 233, '0'),
(23114, 1691, 237, '0'),
(23115, 1691, 239, '0'),
(23116, 1691, 241, '0'),
(23117, 1691, 243, '0'),
(23118, 1691, 246, '0'),
(23119, 1691, 248, '0'),
(23120, 1691, 250, '0'),
(23121, 1691, 257, '0'),
(23122, 1691, 259, '0'),
(23123, 1691, 263, '0'),
(23124, 1691, 266, '0'),
(23125, 1691, 268, '0'),
(23126, 1691, 270, '0'),
(23127, 1691, 272, '0'),
(23128, 1691, 274, '0'),
(23129, 1691, 276, '0'),
(23130, 1691, 278, '0'),
(23131, 1691, 302, '0'),
(23132, 1691, 304, '0'),
(23133, 1691, 306, '0'),
(23134, 1691, 308, '0'),
(23135, 1691, 310, '0'),
(23136, 1691, 312, '0'),
(23137, 1691, 314, '0'),
(23138, 1691, 316, '0'),
(23139, 1691, 318, '0'),
(23140, 1691, 385, '2'),
(23141, 1691, 392, '0'),
(23142, 1691, 394, '0'),
(23143, 1691, 396, '0'),
(23144, 1691, 398, '0'),
(23145, 1691, 400, '0'),
(23146, 1691, 402, '0'),
(23147, 1691, 404, '0'),
(23148, 1691, 406, '0'),
(23149, 1691, 408, '0'),
(23150, 1691, 410, '0'),
(23151, 1691, 412, '0'),
(23152, 1691, 414, '0'),
(23153, 1691, 416, '0'),
(23154, 1691, 418, '0'),
(23155, 1691, 420, '0'),
(23156, 1691, 422, '0'),
(23157, 1691, 424, '0'),
(23158, 1691, 426, '0'),
(23159, 1691, 428, '0'),
(23160, 1691, 430, '0'),
(23161, 1691, 432, '0'),
(23162, 1691, 434, '0'),
(23163, 1691, 436, '0'),
(23164, 1691, 438, '0'),
(23165, 1691, 440, '0'),
(23166, 1691, 442, '0'),
(23167, 1691, 444, '0'),
(23168, 1691, 446, '0'),
(23169, 1691, 449, '0'),
(23170, 1691, 451, '0'),
(23171, 1691, 453, '0'),
(23172, 1691, 455, '0'),
(23173, 1691, 457, '0'),
(23174, 1691, 459, '0'),
(23175, 1691, 461, '0'),
(23176, 1691, 463, '0'),
(23177, 1691, 465, '0'),
(23178, 1691, 467, '0'),
(23179, 1691, 469, '0'),
(23180, 1691, 471, '0'),
(23181, 1691, 474, '0'),
(23182, 1691, 476, '0'),
(23183, 1691, 478, '0'),
(23184, 1691, 480, '0'),
(23185, 1691, 482, '0'),
(23186, 1691, 484, '0'),
(23187, 1691, 486, '0'),
(23188, 1691, 488, '0'),
(23189, 1691, 490, '0'),
(23190, 1691, 492, '0'),
(23191, 1691, 494, '0'),
(23192, 1691, 496, '0'),
(23193, 1691, 498, '0'),
(23194, 1691, 502, '0'),
(23195, 1691, 504, '0'),
(23196, 1691, 506, '0'),
(23197, 1691, 508, '0'),
(23198, 1691, 510, '0'),
(23199, 1691, 512, '0'),
(23200, 1691, 514, '0'),
(23201, 1691, 516, '0'),
(23202, 1691, 518, '0'),
(23203, 1691, 520, '0'),
(23204, 1691, 522, '1'),
(23205, 1691, 526, '1'),
(23206, 1691, 527, '0'),
(23207, 1691, 529, '11'),
(23208, 1691, 530, '11'),
(23209, 1691, 531, '11'),
(23210, 1691, 533, '0.73'),
(23211, 1691, 534, '7.77'),
(23212, 1691, 535, '15.56'),
(23213, 1691, 537, '0.6'),
(23214, 1691, 538, '0.24'),
(23215, 1691, 539, '0.6'),
(23216, 1691, 541, '0'),
(23217, 1691, 542, '0'),
(23218, 1691, 543, '1'),
(23219, 1691, 544, '0'),
(23220, 1691, 545, '0'),
(23221, 1691, 548, '0.27'),
(23222, 1691, 549, '0'),
(23223, 1691, 551, '1'),
(23224, 1691, 552, '0.76'),
(23225, 1691, 553, '0.18'),
(23226, 1691, 554, '0.17'),
(23227, 1691, 556, '1.25'),
(23228, 1691, 557, '1.52'),
(23229, 1691, 558, '1.53'),
(23230, 1691, 559, '0'),
(23231, 1691, 560, '0.34'),
(23232, 1691, 561, '0.15'),
(23233, 1691, 562, '0.2'),
(23234, 1691, 563, '0.12'),
(23235, 1691, 564, '0'),
(23236, 1691, 565, '1.5'),
(23237, 1691, 566, '-0.01'),
(23238, 1691, 568, '-0.02'),
(23239, 1691, 569, '-0.01'),
(23240, 1691, 570, '0.76'),
(23241, 1691, 571, '-1'),
(23242, 1691, 572, '0.57'),
(23243, 1691, 573, '-0.1'),
(23244, 1691, 574, '0'),
(23245, 1691, 575, '-0.04'),
(23246, 1691, 576, '0'),
(23247, 1691, 577, '1.53'),
(23248, 1691, 578, '-1.76'),
(23249, 1691, 580, '1.31'),
(23250, 1691, 581, '1.52'),
(23251, 1691, 582, '2'),
(23252, 1691, 583, '0'),
(23253, 1691, 584, '0.35'),
(23254, 1691, 585, '0.18'),
(23255, 1691, 586, '0.09'),
(23256, 1691, 587, '0.12'),
(23257, 1691, 588, '0'),
(23258, 1691, 589, '1.5'),
(23259, 1691, 590, '-0.01'),
(23260, 1691, 592, '0.24'),
(23261, 1691, 593, '0.3'),
(23262, 1691, 594, '0.3'),
(23263, 1691, 595, '0'),
(23264, 1691, 596, '0.01'),
(23265, 1691, 597, '0.03'),
(23266, 1691, 598, '0.27'),
(23267, 1691, 599, '0.02'),
(23268, 1691, 600, '0'),
(23269, 1691, 601, '0.1'),
(23270, 1691, 602, '0'),
(23271, 1691, 604, '5.09'),
(23272, 1691, 605, '6'),
(23273, 1691, 606, '10'),
(23274, 1691, 607, '0'),
(23275, 1691, 608, '10.63'),
(23276, 1691, 609, '-0.9'),
(23277, 1691, 610, '-0.2'),
(23278, 1691, 611, '-0.61'),
(23279, 1691, 612, '0'),
(23280, 1691, 613, '6'),
(23281, 1691, 614, '-6'),
(23282, 1691, 616, '6.62'),
(23283, 1691, 617, '7'),
(23284, 1691, 618, '10'),
(23285, 1691, 619, '0'),
(23286, 1691, 620, '5.98'),
(23287, 1691, 621, '-0.43'),
(23288, 1691, 622, '-0.14'),
(23289, 1691, 623, '-0.39'),
(23290, 1691, 624, '0'),
(23291, 1691, 625, '5'),
(23292, 1691, 626, '-6'),
(23293, 1691, 628, '1'),
(23294, 1691, 629, '1'),
(23295, 1691, 630, '1'),
(23296, 1691, 631, '0'),
(23297, 1691, 632, '0'),
(23298, 1691, 633, '0'),
(23299, 1691, 634, '0'),
(23300, 1691, 635, '0'),
(23301, 1691, 636, '0'),
(23302, 1691, 637, '0'),
(23303, 1691, 638, '0'),
(23304, 1691, 640, '2.42'),
(23305, 1691, 641, '3'),
(23306, 1691, 642, '3'),
(23307, 1691, 643, '0'),
(23308, 1691, 644, '0.91'),
(23309, 1691, 645, '0.27'),
(23310, 1691, 646, '0.27'),
(23311, 1691, 647, '0.22'),
(23312, 1691, 648, '0'),
(23313, 1691, 649, '1'),
(23314, 1691, 650, '0'),
(23315, 1691, 652, '0'),
(23316, 1691, 653, '0'),
(23317, 1691, 654, '0'),
(23318, 1691, 655, '0'),
(23319, 1691, 656, '0'),
(23320, 1691, 657, '0'),
(23321, 1691, 658, '0'),
(23322, 1691, 659, '0'),
(23323, 1691, 660, '0'),
(23324, 1691, 661, '0'),
(23325, 1691, 662, '0'),
(23326, 1691, 777, '3162.82'),
(23327, 1691, 778, '569243.21'),
(23328, 1694, 1, '1'),
(23329, 1694, 2, '1'),
(23330, 1694, 3, '1'),
(23331, 1694, 4, '1'),
(23332, 1694, 6, '1'),
(23333, 1694, 7, '1'),
(23334, 1694, 12, '1'),
(23335, 1694, 16, '1'),
(23336, 1694, 18, '1'),
(23337, 1694, 19, '1'),
(23338, 1694, 23, '1'),
(23339, 1694, 31, '1'),
(23340, 1694, 32, '1'),
(23341, 1694, 33, '1'),
(23342, 1694, 76, '1'),
(23343, 1694, 77, '1'),
(23344, 1694, 78, '1'),
(23345, 1694, 104, '1'),
(23346, 1694, 107, '1'),
(23347, 1694, 108, '1'),
(23348, 1694, 121, '1'),
(23349, 1694, 131, '1'),
(23350, 1694, 133, '1'),
(23351, 1694, 142, '1'),
(23352, 1694, 143, '1'),
(23353, 1694, 144, '1'),
(23354, 1694, 167, '1'),
(23355, 1694, 168, '1'),
(23356, 1694, 170, '1'),
(23357, 1694, 208, '1'),
(23358, 1694, 320, '1'),
(23359, 1694, 332, '1'),
(23360, 1694, 333, '1'),
(23361, 1694, 338, '1'),
(23362, 1694, 344, '1'),
(23363, 1694, 352, '1'),
(23364, 1694, 353, '1'),
(23365, 1694, 355, '1'),
(23366, 1694, 384, '1'),
(23367, 1694, 387, '1'),
(23368, 1694, 389, '1'),
(23369, 1694, 505, '1'),
(23370, 1694, 663, '1'),
(23371, 1694, 664, '1'),
(23372, 1694, 665, '1'),
(23373, 1694, 667, '1'),
(23374, 1694, 681, '1'),
(23375, 1694, 682, '1'),
(23376, 1694, 687, '1'),
(23377, 1694, 691, '1'),
(23378, 1694, 693, '1'),
(23379, 1694, 700, '1'),
(23380, 1694, 702, '1'),
(23381, 1694, 704, '1'),
(23382, 1694, 705, '1'),
(23383, 1694, 706, '1'),
(23384, 1694, 707, '1'),
(23385, 1694, 721, '1'),
(23386, 1694, 722, '1'),
(23387, 1694, 741, '1'),
(23388, 1694, 747, '1'),
(23389, 1694, 771, '1'),
(23390, 1694, 774, '1'),
(23391, 1694, 20, '2'),
(23392, 1694, 80, '10'),
(23393, 1694, 81, '3'),
(23394, 1694, 82, '4'),
(23395, 1694, 83, '4'),
(23396, 1694, 84, '3'),
(23397, 1694, 85, '3'),
(23398, 1694, 86, '0'),
(23399, 1694, 87, '3'),
(23400, 1694, 88, '0'),
(23401, 1694, 89, '10'),
(23402, 1694, 90, '0'),
(23403, 1694, 91, '1'),
(23404, 1694, 92, '15'),
(23405, 1694, 93, '0'),
(23406, 1694, 94, '10'),
(23407, 1694, 95, '10'),
(23408, 1694, 96, '3'),
(23409, 1694, 97, '3'),
(23410, 1694, 98, '4'),
(23411, 1694, 99, '4'),
(23412, 1694, 100, '2'),
(23413, 1694, 101, '4'),
(23414, 1694, 102, '0'),
(23415, 1694, 103, '3'),
(23416, 1694, 105, '3'),
(23417, 1694, 106, '12'),
(23418, 1694, 118, '2'),
(23419, 1694, 119, '1'),
(23420, 1694, 120, '0'),
(23421, 1694, 139, '0'),
(23422, 1694, 140, '0'),
(23423, 1694, 141, '0'),
(23424, 1694, 147, '0'),
(23425, 1694, 149, '0'),
(23426, 1694, 151, '0'),
(23427, 1694, 153, '0'),
(23428, 1694, 155, '0.06'),
(23429, 1694, 157, '0'),
(23430, 1694, 160, '0'),
(23431, 1694, 164, '0'),
(23432, 1694, 166, '0'),
(23433, 1694, 169, '0.75'),
(23434, 1694, 171, '0.75'),
(23435, 1694, 175, '0'),
(23436, 1694, 177, '0'),
(23437, 1694, 179, '0'),
(23438, 1694, 181, '0'),
(23439, 1694, 183, '0'),
(23440, 1694, 185, '0'),
(23441, 1694, 187, '0'),
(23442, 1694, 189, '0'),
(23443, 1694, 191, '0'),
(23444, 1694, 193, '0'),
(23445, 1694, 195, '0'),
(23446, 1694, 197, '0'),
(23447, 1694, 199, '0'),
(23448, 1694, 201, '0'),
(23449, 1694, 203, '0'),
(23450, 1694, 205, '0'),
(23451, 1694, 207, '0'),
(23452, 1694, 209, '0'),
(23453, 1694, 211, '0'),
(23454, 1694, 213, '0.19'),
(23455, 1694, 215, '0.19'),
(23456, 1694, 217, '0'),
(23457, 1694, 219, '0'),
(23458, 1694, 221, '0'),
(23459, 1694, 223, '0'),
(23460, 1694, 233, '0'),
(23461, 1694, 237, '0'),
(23462, 1694, 239, '0'),
(23463, 1694, 241, '0'),
(23464, 1694, 243, '0'),
(23465, 1694, 246, '0'),
(23466, 1694, 248, '0'),
(23467, 1694, 250, '0'),
(23468, 1694, 257, '0'),
(23469, 1694, 259, '0'),
(23470, 1694, 263, '0'),
(23471, 1694, 266, '0'),
(23472, 1694, 268, '0'),
(23473, 1694, 270, '0'),
(23474, 1694, 272, '0'),
(23475, 1694, 274, '0'),
(23476, 1694, 276, '0'),
(23477, 1694, 278, '0'),
(23478, 1694, 302, '0'),
(23479, 1694, 304, '0'),
(23480, 1694, 306, '0'),
(23481, 1694, 308, '0'),
(23482, 1694, 310, '0'),
(23483, 1694, 312, '0'),
(23484, 1694, 314, '0'),
(23485, 1694, 316, '0'),
(23486, 1694, 318, '0'),
(23487, 1694, 385, '2'),
(23488, 1694, 392, '0'),
(23489, 1694, 394, '0'),
(23490, 1694, 396, '0'),
(23491, 1694, 398, '0'),
(23492, 1694, 400, '0'),
(23493, 1694, 402, '0'),
(23494, 1694, 404, '0'),
(23495, 1694, 406, '0'),
(23496, 1694, 408, '0'),
(23497, 1694, 410, '0'),
(23498, 1694, 412, '0'),
(23499, 1694, 414, '0'),
(23500, 1694, 416, '0'),
(23501, 1694, 418, '0'),
(23502, 1694, 420, '0'),
(23503, 1694, 422, '0'),
(23504, 1694, 424, '0'),
(23505, 1694, 426, '0'),
(23506, 1694, 428, '0'),
(23507, 1694, 430, '0'),
(23508, 1694, 432, '0'),
(23509, 1694, 434, '0'),
(23510, 1694, 436, '0'),
(23511, 1694, 438, '0'),
(23512, 1694, 440, '0'),
(23513, 1694, 442, '0'),
(23514, 1694, 444, '0'),
(23515, 1694, 446, '0'),
(23516, 1694, 449, '0'),
(23517, 1694, 451, '0'),
(23518, 1694, 453, '0'),
(23519, 1694, 455, '0'),
(23520, 1694, 457, '0'),
(23521, 1694, 459, '0'),
(23522, 1694, 461, '0'),
(23523, 1694, 463, '0'),
(23524, 1694, 465, '0'),
(23525, 1694, 467, '0'),
(23526, 1694, 469, '0'),
(23527, 1694, 471, '0'),
(23528, 1694, 474, '0'),
(23529, 1694, 476, '0'),
(23530, 1694, 478, '0'),
(23531, 1694, 480, '0'),
(23532, 1694, 482, '0'),
(23533, 1694, 484, '0'),
(23534, 1694, 486, '0'),
(23535, 1694, 488, '0'),
(23536, 1694, 490, '0'),
(23537, 1694, 492, '0'),
(23538, 1694, 494, '0'),
(23539, 1694, 496, '0'),
(23540, 1694, 498, '0'),
(23541, 1694, 502, '0'),
(23542, 1694, 504, '0'),
(23543, 1694, 506, '0'),
(23544, 1694, 508, '0'),
(23545, 1694, 510, '0'),
(23546, 1694, 512, '0'),
(23547, 1694, 514, '0'),
(23548, 1694, 516, '0'),
(23549, 1694, 518, '0'),
(23550, 1694, 520, '0'),
(23551, 1694, 522, '1'),
(23552, 1694, 526, '1'),
(23553, 1694, 527, '0'),
(23554, 1694, 529, '15.84'),
(23555, 1694, 530, '15.84'),
(23556, 1694, 531, '15.84'),
(23557, 1694, 533, '0.79'),
(23558, 1694, 534, '10.91'),
(23559, 1694, 535, '23.54'),
(23560, 1694, 537, '0.59'),
(23561, 1694, 538, '0.25'),
(23562, 1694, 539, '0.59'),
(23563, 1694, 541, '0'),
(23564, 1694, 542, '0'),
(23565, 1694, 543, '1'),
(23566, 1694, 544, '0'),
(23567, 1694, 545, '0'),
(23568, 1694, 548, '0.23'),
(23569, 1694, 549, '0'),
(23570, 1694, 551, '1'),
(23571, 1694, 552, '0.77'),
(23572, 1694, 553, '0.13'),
(23573, 1694, 554, '0.13'),
(23574, 1694, 556, '1.33'),
(23575, 1694, 557, '1.52'),
(23576, 1694, 558, '1.53'),
(23577, 1694, 559, '0'),
(23578, 1694, 560, '0.25'),
(23579, 1694, 561, '0.1'),
(23580, 1694, 562, '0.14'),
(23581, 1694, 563, '0.06'),
(23582, 1694, 564, '0'),
(23583, 1694, 565, '1.5'),
(23584, 1694, 566, '-0.01'),
(23585, 1694, 568, '-0.02'),
(23586, 1694, 569, '-0.01'),
(23587, 1694, 570, '0.76'),
(23588, 1694, 571, '-1'),
(23589, 1694, 572, '0.57'),
(23590, 1694, 573, '-0.07'),
(23591, 1694, 574, '0'),
(23592, 1694, 575, '-0.02'),
(23593, 1694, 576, '0'),
(23594, 1694, 577, '1.53'),
(23595, 1694, 578, '-1.76'),
(23596, 1694, 580, '1.37'),
(23597, 1694, 581, '1.52'),
(23598, 1694, 582, '2'),
(23599, 1694, 583, '0'),
(23600, 1694, 584, '0.26'),
(23601, 1694, 585, '0.13'),
(23602, 1694, 586, '0.06'),
(23603, 1694, 587, '0.07'),
(23604, 1694, 588, '0'),
(23605, 1694, 589, '1.5'),
(23606, 1694, 590, '-0.01'),
(23607, 1694, 592, '0.18'),
(23608, 1694, 593, '0.21'),
(23609, 1694, 594, '0.21'),
(23610, 1694, 595, '0'),
(23611, 1694, 596, '0'),
(23612, 1694, 597, '0.01'),
(23613, 1694, 598, '0.19'),
(23614, 1694, 599, '0.01'),
(23615, 1694, 600, '0'),
(23616, 1694, 601, '0.07'),
(23617, 1694, 602, '0'),
(23618, 1694, 604, '4.89'),
(23619, 1694, 605, '3.85'),
(23620, 1694, 606, '14'),
(23621, 1694, 607, '0'),
(23622, 1694, 608, '18.06'),
(23623, 1694, 609, '-0.88'),
(23624, 1694, 610, '-0.14'),
(23625, 1694, 611, '-0.59'),
(23626, 1694, 612, '0'),
(23627, 1694, 613, '9.69'),
(23628, 1694, 614, '-10.77'),
(23629, 1694, 616, '5.91'),
(23630, 1694, 617, '4.98'),
(23631, 1694, 618, '14'),
(23632, 1694, 619, '0'),
(23633, 1694, 620, '17.77'),
(23634, 1694, 621, '-0.79'),
(23635, 1694, 622, '-0.11'),
(23636, 1694, 623, '-0.67'),
(23637, 1694, 624, '0'),
(23638, 1694, 625, '9.69'),
(23639, 1694, 626, '-10.69'),
(23640, 1694, 628, '1'),
(23641, 1694, 629, '1'),
(23642, 1694, 630, '1'),
(23643, 1694, 631, '0'),
(23644, 1694, 632, '0'),
(23645, 1694, 633, '0'),
(23646, 1694, 634, '0'),
(23647, 1694, 635, '0'),
(23648, 1694, 636, '0'),
(23649, 1694, 637, '0'),
(23650, 1694, 638, '0'),
(23651, 1694, 640, '2.58'),
(23652, 1694, 641, '3'),
(23653, 1694, 642, '3'),
(23654, 1694, 643, '0'),
(23655, 1694, 644, '0.72'),
(23656, 1694, 645, '0.19'),
(23657, 1694, 646, '0.19'),
(23658, 1694, 647, '0.12'),
(23659, 1694, 648, '0'),
(23660, 1694, 649, '1'),
(23661, 1694, 650, '0'),
(23662, 1694, 652, '0'),
(23663, 1694, 653, '0'),
(23664, 1694, 654, '0'),
(23665, 1694, 655, '0'),
(23666, 1694, 656, '0'),
(23667, 1694, 657, '0'),
(23668, 1694, 658, '0'),
(23669, 1694, 659, '0'),
(23670, 1694, 660, '0'),
(23671, 1694, 661, '0'),
(23672, 1694, 662, '0'),
(23673, 1694, 777, '2667.26'),
(23674, 1694, 778, '600532.09'),
(23675, 1692, 1, '1'),
(23676, 1692, 2, '1'),
(23677, 1692, 3, '1'),
(23678, 1692, 4, '1'),
(23679, 1692, 6, '1'),
(23680, 1692, 7, '1'),
(23681, 1692, 12, '1'),
(23682, 1692, 16, '1'),
(23683, 1692, 18, '1'),
(23684, 1692, 19, '1'),
(23685, 1692, 23, '1'),
(23686, 1692, 31, '1'),
(23687, 1692, 32, '1'),
(23688, 1692, 33, '1'),
(23689, 1692, 76, '1'),
(23690, 1692, 77, '1'),
(23691, 1692, 78, '1'),
(23692, 1692, 104, '1'),
(23693, 1692, 107, '1'),
(23694, 1692, 108, '1'),
(23695, 1692, 121, '1'),
(23696, 1692, 131, '1'),
(23697, 1692, 133, '1'),
(23698, 1692, 142, '1'),
(23699, 1692, 143, '1'),
(23700, 1692, 144, '1'),
(23701, 1692, 167, '1'),
(23702, 1692, 168, '1'),
(23703, 1692, 170, '1'),
(23704, 1692, 208, '1'),
(23705, 1692, 320, '1'),
(23706, 1692, 332, '1'),
(23707, 1692, 333, '1'),
(23708, 1692, 338, '1'),
(23709, 1692, 344, '1'),
(23710, 1692, 352, '1'),
(23711, 1692, 353, '1'),
(23712, 1692, 355, '1'),
(23713, 1692, 384, '1'),
(23714, 1692, 387, '1'),
(23715, 1692, 389, '1'),
(23716, 1692, 505, '1'),
(23717, 1692, 663, '1'),
(23718, 1692, 664, '1'),
(23719, 1692, 665, '1'),
(23720, 1692, 667, '1'),
(23721, 1692, 681, '1'),
(23722, 1692, 682, '1'),
(23723, 1692, 687, '1'),
(23724, 1692, 691, '1'),
(23725, 1692, 693, '1'),
(23726, 1692, 700, '1'),
(23727, 1692, 702, '1'),
(23728, 1692, 704, '1'),
(23729, 1692, 705, '1'),
(23730, 1692, 706, '1'),
(23731, 1692, 707, '1'),
(23732, 1692, 721, '1'),
(23733, 1692, 722, '1'),
(23734, 1692, 741, '1'),
(23735, 1692, 747, '1'),
(23736, 1692, 771, '1'),
(23737, 1692, 774, '1'),
(23738, 1692, 20, '2'),
(23739, 1692, 80, '10'),
(23740, 1692, 81, '3'),
(23741, 1692, 82, '4'),
(23742, 1692, 83, '4'),
(23743, 1692, 84, '3'),
(23744, 1692, 85, '3'),
(23745, 1692, 86, '0'),
(23746, 1692, 87, '3'),
(23747, 1692, 88, '0'),
(23748, 1692, 89, '10'),
(23749, 1692, 90, '0'),
(23750, 1692, 91, '1'),
(23751, 1692, 92, '15'),
(23752, 1692, 93, '0'),
(23753, 1692, 94, '10'),
(23754, 1692, 95, '10'),
(23755, 1692, 96, '3'),
(23756, 1692, 97, '3'),
(23757, 1692, 98, '4'),
(23758, 1692, 99, '4'),
(23759, 1692, 100, '2'),
(23760, 1692, 101, '4'),
(23761, 1692, 102, '0'),
(23762, 1692, 103, '3'),
(23763, 1692, 105, '3'),
(23764, 1692, 106, '12'),
(23765, 1692, 118, '2'),
(23766, 1692, 119, '1'),
(23767, 1692, 120, '0'),
(23768, 1692, 139, '0'),
(23769, 1692, 140, '0'),
(23770, 1692, 141, '0'),
(23771, 1692, 147, '0'),
(23772, 1692, 149, '0'),
(23773, 1692, 151, '0'),
(23774, 1692, 153, '0'),
(23775, 1692, 155, '0.08'),
(23776, 1692, 157, '0'),
(23777, 1692, 160, '0'),
(23778, 1692, 164, '0'),
(23779, 1692, 166, '0'),
(23780, 1692, 169, '0.69'),
(23781, 1692, 171, '0.69'),
(23782, 1692, 175, '0'),
(23783, 1692, 177, '0'),
(23784, 1692, 179, '0'),
(23785, 1692, 181, '0'),
(23786, 1692, 183, '0'),
(23787, 1692, 185, '0'),
(23788, 1692, 187, '0'),
(23789, 1692, 189, '0'),
(23790, 1692, 191, '0'),
(23791, 1692, 193, '0'),
(23792, 1692, 195, '0'),
(23793, 1692, 197, '0'),
(23794, 1692, 199, '0'),
(23795, 1692, 201, '0'),
(23796, 1692, 203, '0'),
(23797, 1692, 205, '0'),
(23798, 1692, 207, '0'),
(23799, 1692, 209, '0'),
(23800, 1692, 211, '0'),
(23801, 1692, 213, '0.23'),
(23802, 1692, 215, '0.23'),
(23803, 1692, 217, '0'),
(23804, 1692, 219, '0'),
(23805, 1692, 221, '0'),
(23806, 1692, 223, '0'),
(23807, 1692, 233, '0'),
(23808, 1692, 237, '0'),
(23809, 1692, 239, '0'),
(23810, 1692, 241, '0'),
(23811, 1692, 243, '0'),
(23812, 1692, 246, '0'),
(23813, 1692, 248, '0'),
(23814, 1692, 250, '0'),
(23815, 1692, 257, '0'),
(23816, 1692, 259, '0'),
(23817, 1692, 263, '0'),
(23818, 1692, 266, '0'),
(23819, 1692, 268, '0'),
(23820, 1692, 270, '0'),
(23821, 1692, 272, '0'),
(23822, 1692, 274, '0'),
(23823, 1692, 276, '0'),
(23824, 1692, 278, '0'),
(23825, 1692, 302, '0'),
(23826, 1692, 304, '0'),
(23827, 1692, 306, '0'),
(23828, 1692, 308, '0'),
(23829, 1692, 310, '0'),
(23830, 1692, 312, '0'),
(23831, 1692, 314, '0'),
(23832, 1692, 316, '0'),
(23833, 1692, 318, '0'),
(23834, 1692, 385, '2'),
(23835, 1692, 392, '0'),
(23836, 1692, 394, '0'),
(23837, 1692, 396, '0'),
(23838, 1692, 398, '0'),
(23839, 1692, 400, '0'),
(23840, 1692, 402, '0'),
(23841, 1692, 404, '0'),
(23842, 1692, 406, '0'),
(23843, 1692, 408, '0'),
(23844, 1692, 410, '0'),
(23845, 1692, 412, '0'),
(23846, 1692, 414, '0'),
(23847, 1692, 416, '0'),
(23848, 1692, 418, '0'),
(23849, 1692, 420, '0'),
(23850, 1692, 422, '0'),
(23851, 1692, 424, '0'),
(23852, 1692, 426, '0'),
(23853, 1692, 428, '0'),
(23854, 1692, 430, '0'),
(23855, 1692, 432, '0'),
(23856, 1692, 434, '0'),
(23857, 1692, 436, '0'),
(23858, 1692, 438, '0'),
(23859, 1692, 440, '0'),
(23860, 1692, 442, '0'),
(23861, 1692, 444, '0'),
(23862, 1692, 446, '0'),
(23863, 1692, 449, '0'),
(23864, 1692, 451, '0'),
(23865, 1692, 453, '0'),
(23866, 1692, 455, '0'),
(23867, 1692, 457, '0'),
(23868, 1692, 459, '0'),
(23869, 1692, 461, '0'),
(23870, 1692, 463, '0'),
(23871, 1692, 465, '0'),
(23872, 1692, 467, '0'),
(23873, 1692, 469, '0'),
(23874, 1692, 471, '0'),
(23875, 1692, 474, '0'),
(23876, 1692, 476, '0'),
(23877, 1692, 478, '0'),
(23878, 1692, 480, '0'),
(23879, 1692, 482, '0'),
(23880, 1692, 484, '0'),
(23881, 1692, 486, '0'),
(23882, 1692, 488, '0'),
(23883, 1692, 490, '0'),
(23884, 1692, 492, '0'),
(23885, 1692, 494, '0'),
(23886, 1692, 496, '0'),
(23887, 1692, 498, '0'),
(23888, 1692, 502, '0'),
(23889, 1692, 504, '0'),
(23890, 1692, 506, '0'),
(23891, 1692, 508, '0'),
(23892, 1692, 510, '0'),
(23893, 1692, 512, '0'),
(23894, 1692, 514, '0'),
(23895, 1692, 516, '0'),
(23896, 1692, 518, '0'),
(23897, 1692, 520, '0'),
(23898, 1692, 522, '1'),
(23899, 1692, 526, '1'),
(23900, 1692, 527, '0'),
(23901, 1692, 529, '13'),
(23902, 1692, 530, '13'),
(23903, 1692, 531, '13'),
(23904, 1692, 533, '0.77'),
(23905, 1692, 534, '10.26'),
(23906, 1692, 535, '21.49'),
(23907, 1692, 537, '0.54'),
(23908, 1692, 538, '0.23'),
(23909, 1692, 539, '0.54'),
(23910, 1692, 541, '0'),
(23911, 1692, 542, '0'),
(23912, 1692, 543, '1'),
(23913, 1692, 544, '0'),
(23914, 1692, 545, '0'),
(23915, 1692, 548, '0.23'),
(23916, 1692, 549, '0'),
(23917, 1692, 551, '1'),
(23918, 1692, 552, '0.77'),
(23919, 1692, 553, '0.15'),
(23920, 1692, 554, '0.15'),
(23921, 1692, 556, '1.29'),
(23922, 1692, 557, '1.52'),
(23923, 1692, 558, '1.53'),
(23924, 1692, 559, '0'),
(23925, 1692, 560, '0.3');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(23926, 1692, 561, '0.13'),
(23927, 1692, 562, '0.17'),
(23928, 1692, 563, '0.09'),
(23929, 1692, 564, '0'),
(23930, 1692, 565, '1.49'),
(23931, 1692, 566, '-0.01'),
(23932, 1692, 568, '-0.02'),
(23933, 1692, 569, '-0.01'),
(23934, 1692, 570, '0.76'),
(23935, 1692, 571, '-1'),
(23936, 1692, 572, '0.57'),
(23937, 1692, 573, '-0.08'),
(23938, 1692, 574, '0'),
(23939, 1692, 575, '-0.03'),
(23940, 1692, 576, '0'),
(23941, 1692, 577, '1.53'),
(23942, 1692, 578, '-1.76'),
(23943, 1692, 580, '1.34'),
(23944, 1692, 581, '1.52'),
(23945, 1692, 582, '2'),
(23946, 1692, 583, '0'),
(23947, 1692, 584, '0.31'),
(23948, 1692, 585, '0.15'),
(23949, 1692, 586, '0.08'),
(23950, 1692, 587, '0.09'),
(23951, 1692, 588, '0'),
(23952, 1692, 589, '1.49'),
(23953, 1692, 590, '-0.01'),
(23954, 1692, 592, '0.19'),
(23955, 1692, 593, '0.23'),
(23956, 1692, 594, '0.23'),
(23957, 1692, 595, '0'),
(23958, 1692, 596, '0'),
(23959, 1692, 597, '0.02'),
(23960, 1692, 598, '0.23'),
(23961, 1692, 599, '0.01'),
(23962, 1692, 600, '0'),
(23963, 1692, 601, '0.08'),
(23964, 1692, 602, '0'),
(23965, 1692, 604, '6.15'),
(23966, 1692, 605, '6'),
(23967, 1692, 606, '13'),
(23968, 1692, 607, '0'),
(23969, 1692, 608, '17.21'),
(23970, 1692, 609, '-1'),
(23971, 1692, 610, '-0.17'),
(23972, 1692, 611, '-0.75'),
(23973, 1692, 612, '0'),
(23974, 1692, 613, '6'),
(23975, 1692, 614, '-8'),
(23976, 1692, 616, '7.7'),
(23977, 1692, 617, '8'),
(23978, 1692, 618, '13'),
(23979, 1692, 619, '0'),
(23980, 1692, 620, '12.01'),
(23981, 1692, 621, '-0.67'),
(23982, 1692, 622, '-0.11'),
(23983, 1692, 623, '-0.65'),
(23984, 1692, 624, '0'),
(23985, 1692, 625, '6'),
(23986, 1692, 626, '-8'),
(23987, 1692, 628, '1'),
(23988, 1692, 629, '1'),
(23989, 1692, 630, '1'),
(23990, 1692, 631, '0'),
(23991, 1692, 632, '0'),
(23992, 1692, 633, '0'),
(23993, 1692, 634, '0'),
(23994, 1692, 635, '0'),
(23995, 1692, 636, '0'),
(23996, 1692, 637, '0'),
(23997, 1692, 638, '0'),
(23998, 1692, 640, '2.5'),
(23999, 1692, 641, '3'),
(24000, 1692, 642, '3'),
(24001, 1692, 643, '0'),
(24002, 1692, 644, '0.82'),
(24003, 1692, 645, '0.23'),
(24004, 1692, 646, '0.23'),
(24005, 1692, 647, '0.17'),
(24006, 1692, 648, '0'),
(24007, 1692, 649, '1'),
(24008, 1692, 650, '0'),
(24009, 1692, 652, '0'),
(24010, 1692, 653, '0'),
(24011, 1692, 654, '0'),
(24012, 1692, 655, '0'),
(24013, 1692, 656, '0'),
(24014, 1692, 657, '0'),
(24015, 1692, 658, '0'),
(24016, 1692, 659, '0'),
(24017, 1692, 660, '0'),
(24018, 1692, 661, '0'),
(24019, 1692, 662, '0'),
(24020, 1692, 777, '3669.51'),
(24021, 1692, 778, '604865.08'),
(24022, 1695, 1, '1'),
(24023, 1695, 2, '1'),
(24024, 1695, 3, '1'),
(24025, 1695, 4, '1'),
(24026, 1695, 6, '1'),
(24027, 1695, 7, '1'),
(24028, 1695, 12, '1'),
(24029, 1695, 16, '1'),
(24030, 1695, 18, '1'),
(24031, 1695, 19, '1'),
(24032, 1695, 23, '1'),
(24033, 1695, 31, '1'),
(24034, 1695, 32, '1'),
(24035, 1695, 33, '1'),
(24036, 1695, 76, '1'),
(24037, 1695, 77, '1'),
(24038, 1695, 78, '1'),
(24039, 1695, 104, '1'),
(24040, 1695, 107, '1'),
(24041, 1695, 108, '1'),
(24042, 1695, 121, '1'),
(24043, 1695, 131, '1'),
(24044, 1695, 133, '1'),
(24045, 1695, 142, '1'),
(24046, 1695, 143, '1'),
(24047, 1695, 144, '1'),
(24048, 1695, 167, '1'),
(24049, 1695, 168, '1'),
(24050, 1695, 170, '1'),
(24051, 1695, 208, '1'),
(24052, 1695, 320, '1'),
(24053, 1695, 332, '1'),
(24054, 1695, 333, '1'),
(24055, 1695, 338, '1'),
(24056, 1695, 344, '1'),
(24057, 1695, 352, '1'),
(24058, 1695, 353, '1'),
(24059, 1695, 355, '1'),
(24060, 1695, 384, '1'),
(24061, 1695, 387, '1'),
(24062, 1695, 389, '1'),
(24063, 1695, 505, '1'),
(24064, 1695, 663, '1'),
(24065, 1695, 664, '1'),
(24066, 1695, 665, '1'),
(24067, 1695, 667, '1'),
(24068, 1695, 681, '1'),
(24069, 1695, 682, '1'),
(24070, 1695, 687, '1'),
(24071, 1695, 691, '1'),
(24072, 1695, 693, '1'),
(24073, 1695, 700, '1'),
(24074, 1695, 702, '1'),
(24075, 1695, 704, '1'),
(24076, 1695, 705, '1'),
(24077, 1695, 706, '1'),
(24078, 1695, 707, '1'),
(24079, 1695, 721, '1'),
(24080, 1695, 722, '1'),
(24081, 1695, 741, '1'),
(24082, 1695, 747, '1'),
(24083, 1695, 771, '1'),
(24084, 1695, 774, '1'),
(24085, 1695, 20, '2'),
(24086, 1695, 80, '10'),
(24087, 1695, 81, '3'),
(24088, 1695, 82, '4'),
(24089, 1695, 83, '4'),
(24090, 1695, 84, '3'),
(24091, 1695, 85, '3'),
(24092, 1695, 86, '0'),
(24093, 1695, 87, '3'),
(24094, 1695, 88, '0'),
(24095, 1695, 89, '10'),
(24096, 1695, 90, '0'),
(24097, 1695, 91, '1'),
(24098, 1695, 92, '15'),
(24099, 1695, 93, '0'),
(24100, 1695, 94, '10'),
(24101, 1695, 95, '10'),
(24102, 1695, 96, '3'),
(24103, 1695, 97, '3'),
(24104, 1695, 98, '4'),
(24105, 1695, 99, '4'),
(24106, 1695, 100, '2'),
(24107, 1695, 101, '4'),
(24108, 1695, 102, '0'),
(24109, 1695, 103, '3'),
(24110, 1695, 105, '3'),
(24111, 1695, 106, '12'),
(24112, 1695, 118, '2'),
(24113, 1695, 119, '1'),
(24114, 1695, 120, '0'),
(24115, 1695, 139, '0'),
(24116, 1695, 140, '0'),
(24117, 1695, 141, '0'),
(24118, 1695, 147, '0'),
(24119, 1695, 149, '0'),
(24120, 1695, 151, '0'),
(24121, 1695, 153, '0'),
(24122, 1695, 155, '0.06'),
(24123, 1695, 157, '0'),
(24124, 1695, 160, '0'),
(24125, 1695, 164, '0'),
(24126, 1695, 166, '0'),
(24127, 1695, 169, '0.78'),
(24128, 1695, 171, '0.78'),
(24129, 1695, 175, '0'),
(24130, 1695, 177, '0'),
(24131, 1695, 179, '0'),
(24132, 1695, 181, '0'),
(24133, 1695, 183, '0'),
(24134, 1695, 185, '0'),
(24135, 1695, 187, '0'),
(24136, 1695, 189, '0'),
(24137, 1695, 191, '0'),
(24138, 1695, 193, '0'),
(24139, 1695, 195, '0'),
(24140, 1695, 197, '0'),
(24141, 1695, 199, '0'),
(24142, 1695, 201, '0'),
(24143, 1695, 203, '0'),
(24144, 1695, 205, '0'),
(24145, 1695, 207, '0'),
(24146, 1695, 209, '0'),
(24147, 1695, 211, '0'),
(24148, 1695, 213, '0.17'),
(24149, 1695, 215, '0.17'),
(24150, 1695, 217, '0'),
(24151, 1695, 219, '0'),
(24152, 1695, 221, '0'),
(24153, 1695, 223, '0'),
(24154, 1695, 233, '0'),
(24155, 1695, 237, '0'),
(24156, 1695, 239, '0'),
(24157, 1695, 241, '0'),
(24158, 1695, 243, '0'),
(24159, 1695, 246, '0'),
(24160, 1695, 248, '0'),
(24161, 1695, 250, '0'),
(24162, 1695, 257, '0'),
(24163, 1695, 259, '0'),
(24164, 1695, 263, '0'),
(24165, 1695, 266, '0'),
(24166, 1695, 268, '0'),
(24167, 1695, 270, '0'),
(24168, 1695, 272, '0'),
(24169, 1695, 274, '0'),
(24170, 1695, 276, '0'),
(24171, 1695, 278, '0'),
(24172, 1695, 302, '0'),
(24173, 1695, 304, '0'),
(24174, 1695, 306, '0'),
(24175, 1695, 308, '0'),
(24176, 1695, 310, '0'),
(24177, 1695, 312, '0'),
(24178, 1695, 314, '0'),
(24179, 1695, 316, '0'),
(24180, 1695, 318, '0'),
(24181, 1695, 385, '2'),
(24182, 1695, 392, '0'),
(24183, 1695, 394, '0'),
(24184, 1695, 396, '0'),
(24185, 1695, 398, '0'),
(24186, 1695, 400, '0'),
(24187, 1695, 402, '0'),
(24188, 1695, 404, '0'),
(24189, 1695, 406, '0'),
(24190, 1695, 408, '0'),
(24191, 1695, 410, '0'),
(24192, 1695, 412, '0'),
(24193, 1695, 414, '0'),
(24194, 1695, 416, '0'),
(24195, 1695, 418, '0'),
(24196, 1695, 420, '0'),
(24197, 1695, 422, '0'),
(24198, 1695, 424, '0'),
(24199, 1695, 426, '0'),
(24200, 1695, 428, '0'),
(24201, 1695, 430, '0'),
(24202, 1695, 432, '0'),
(24203, 1695, 434, '0'),
(24204, 1695, 436, '0'),
(24205, 1695, 438, '0'),
(24206, 1695, 440, '0'),
(24207, 1695, 442, '0'),
(24208, 1695, 444, '0'),
(24209, 1695, 446, '0'),
(24210, 1695, 449, '0'),
(24211, 1695, 451, '0'),
(24212, 1695, 453, '0'),
(24213, 1695, 455, '0'),
(24214, 1695, 457, '0'),
(24215, 1695, 459, '0'),
(24216, 1695, 461, '0'),
(24217, 1695, 463, '0'),
(24218, 1695, 465, '0'),
(24219, 1695, 467, '0'),
(24220, 1695, 469, '0'),
(24221, 1695, 471, '0'),
(24222, 1695, 474, '0'),
(24223, 1695, 476, '0'),
(24224, 1695, 478, '0'),
(24225, 1695, 480, '0'),
(24226, 1695, 482, '0'),
(24227, 1695, 484, '0'),
(24228, 1695, 486, '0'),
(24229, 1695, 488, '0'),
(24230, 1695, 490, '0'),
(24231, 1695, 492, '0'),
(24232, 1695, 494, '0'),
(24233, 1695, 496, '0'),
(24234, 1695, 498, '0'),
(24235, 1695, 502, '0'),
(24236, 1695, 504, '0'),
(24237, 1695, 506, '0'),
(24238, 1695, 508, '0'),
(24239, 1695, 510, '0'),
(24240, 1695, 512, '0'),
(24241, 1695, 514, '0'),
(24242, 1695, 516, '0'),
(24243, 1695, 518, '0'),
(24244, 1695, 520, '0'),
(24245, 1695, 522, '1'),
(24246, 1695, 526, '1'),
(24247, 1695, 527, '0'),
(24248, 1695, 529, '18.12'),
(24249, 1695, 530, '18.12'),
(24250, 1695, 531, '18.12'),
(24251, 1695, 533, '0.79'),
(24252, 1695, 534, '13.21'),
(24253, 1695, 535, '29.85'),
(24254, 1695, 537, '0.5'),
(24255, 1695, 538, '0.22'),
(24256, 1695, 539, '0.5'),
(24257, 1695, 541, '0'),
(24258, 1695, 542, '0'),
(24259, 1695, 543, '1'),
(24260, 1695, 544, '0'),
(24261, 1695, 545, '0'),
(24262, 1695, 548, '0.23'),
(24263, 1695, 549, '0'),
(24264, 1695, 551, '1'),
(24265, 1695, 552, '0.77'),
(24266, 1695, 553, '0.11'),
(24267, 1695, 554, '0.12'),
(24268, 1695, 556, '1.36'),
(24269, 1695, 557, '1.52'),
(24270, 1695, 558, '1.54'),
(24271, 1695, 559, '0'),
(24272, 1695, 560, '0.23'),
(24273, 1695, 561, '0.09'),
(24274, 1695, 562, '0.12'),
(24275, 1695, 563, '0.05'),
(24276, 1695, 564, '0'),
(24277, 1695, 565, '1.49'),
(24278, 1695, 566, '-0.01'),
(24279, 1695, 568, '-0.02'),
(24280, 1695, 569, '-0.02'),
(24281, 1695, 570, '0.76'),
(24282, 1695, 571, '-1'),
(24283, 1695, 572, '0.57'),
(24284, 1695, 573, '-0.06'),
(24285, 1695, 574, '0'),
(24286, 1695, 575, '-0.02'),
(24287, 1695, 576, '0'),
(24288, 1695, 577, '1.53'),
(24289, 1695, 578, '-1.76'),
(24290, 1695, 580, '1.39'),
(24291, 1695, 581, '1.52'),
(24292, 1695, 582, '2'),
(24293, 1695, 583, '0'),
(24294, 1695, 584, '0.23'),
(24295, 1695, 585, '0.11'),
(24296, 1695, 586, '0.06'),
(24297, 1695, 587, '0.05'),
(24298, 1695, 588, '0'),
(24299, 1695, 589, '1.49'),
(24300, 1695, 590, '-0.01'),
(24301, 1695, 592, '0.15'),
(24302, 1695, 593, '0.18'),
(24303, 1695, 594, '0.18'),
(24304, 1695, 595, '0'),
(24305, 1695, 596, '0'),
(24306, 1695, 597, '0.01'),
(24307, 1695, 598, '0.17'),
(24308, 1695, 599, '0.01'),
(24309, 1695, 600, '0'),
(24310, 1695, 601, '0.06'),
(24311, 1695, 602, '0'),
(24312, 1695, 604, '5.39'),
(24313, 1695, 605, '4'),
(24314, 1695, 606, '17'),
(24315, 1695, 607, '0'),
(24316, 1695, 608, '25.97'),
(24317, 1695, 609, '-0.95'),
(24318, 1695, 610, '-0.12'),
(24319, 1695, 611, '-0.64'),
(24320, 1695, 612, '0'),
(24321, 1695, 613, '11.96'),
(24322, 1695, 614, '-13.41'),
(24323, 1695, 616, '6.59'),
(24324, 1695, 617, '5'),
(24325, 1695, 618, '17'),
(24326, 1695, 619, '0'),
(24327, 1695, 620, '26.32'),
(24328, 1695, 621, '-0.93'),
(24329, 1695, 622, '-0.12'),
(24330, 1695, 623, '-0.78'),
(24331, 1695, 624, '0'),
(24332, 1695, 625, '11.96'),
(24333, 1695, 626, '-13.07'),
(24334, 1695, 628, '1'),
(24335, 1695, 629, '1'),
(24336, 1695, 630, '1'),
(24337, 1695, 631, '0'),
(24338, 1695, 632, '0'),
(24339, 1695, 633, '0'),
(24340, 1695, 634, '0'),
(24341, 1695, 635, '0'),
(24342, 1695, 636, '0'),
(24343, 1695, 637, '0'),
(24344, 1695, 638, '0'),
(24345, 1695, 640, '2.63'),
(24346, 1695, 641, '3'),
(24347, 1695, 642, '3'),
(24348, 1695, 643, '0'),
(24349, 1695, 644, '0.66'),
(24350, 1695, 645, '0.17'),
(24351, 1695, 646, '0.17'),
(24352, 1695, 647, '0.1'),
(24353, 1695, 648, '0'),
(24354, 1695, 649, '1'),
(24355, 1695, 650, '0'),
(24356, 1695, 652, '0'),
(24357, 1695, 653, '0'),
(24358, 1695, 654, '0'),
(24359, 1695, 655, '0'),
(24360, 1695, 656, '0'),
(24361, 1695, 657, '0'),
(24362, 1695, 658, '0'),
(24363, 1695, 659, '0'),
(24364, 1695, 660, '0'),
(24365, 1695, 661, '0'),
(24366, 1695, 662, '0'),
(24367, 1695, 777, '2846.26'),
(24368, 1695, 778, '574963.6'),
(24369, 1901, 1, '1'),
(24370, 1901, 2, '1'),
(24371, 1901, 3, '1'),
(24372, 1901, 4, '1'),
(24373, 1901, 6, '1'),
(24374, 1901, 7, '1'),
(24375, 1901, 12, '1'),
(24376, 1901, 16, '1'),
(24377, 1901, 18, '1'),
(24378, 1901, 19, '1'),
(24379, 1901, 23, '1'),
(24380, 1901, 31, '1'),
(24381, 1901, 32, '1'),
(24382, 1901, 33, '1'),
(24383, 1901, 76, '1'),
(24384, 1901, 77, '1'),
(24385, 1901, 107, '1'),
(24386, 1901, 108, '1'),
(24387, 1901, 121, '1'),
(24388, 1901, 131, '1'),
(24389, 1901, 132, '1'),
(24390, 1901, 142, '1'),
(24391, 1901, 143, '1'),
(24392, 1901, 144, '1'),
(24393, 1901, 167, '1'),
(24394, 1901, 168, '1'),
(24395, 1901, 170, '1'),
(24396, 1901, 320, '1'),
(24397, 1901, 332, '1'),
(24398, 1901, 333, '1'),
(24399, 1901, 338, '1'),
(24400, 1901, 344, '1'),
(24401, 1901, 352, '1'),
(24402, 1901, 353, '1'),
(24403, 1901, 355, '1'),
(24404, 1901, 389, '1'),
(24405, 1901, 505, '1'),
(24406, 1901, 663, '1'),
(24407, 1901, 664, '1'),
(24408, 1901, 665, '1'),
(24409, 1901, 667, '1'),
(24410, 1901, 681, '1'),
(24411, 1901, 687, '1'),
(24412, 1901, 691, '1'),
(24413, 1901, 693, '1'),
(24414, 1901, 700, '1'),
(24415, 1901, 702, '1'),
(24416, 1901, 704, '1'),
(24417, 1901, 705, '1'),
(24418, 1901, 706, '1'),
(24419, 1901, 707, '1'),
(24420, 1901, 721, '1'),
(24421, 1901, 722, '1'),
(24422, 1901, 741, '1'),
(24423, 1901, 747, '1'),
(24424, 1901, 771, '1'),
(24425, 1901, 774, '1'),
(24426, 1901, 20, '2'),
(24427, 1901, 80, '10'),
(24428, 1901, 81, '3'),
(24429, 1901, 82, '4'),
(24430, 1901, 83, '4'),
(24431, 1901, 84, '3'),
(24432, 1901, 85, '3'),
(24433, 1901, 86, '0'),
(24434, 1901, 87, '3'),
(24435, 1901, 88, '0'),
(24436, 1901, 89, '10'),
(24437, 1901, 90, '0'),
(24438, 1901, 91, '1'),
(24439, 1901, 92, '15'),
(24440, 1901, 93, '0'),
(24441, 1901, 94, '10'),
(24442, 1901, 95, '10'),
(24443, 1901, 96, '3'),
(24444, 1901, 97, '3'),
(24445, 1901, 98, '4'),
(24446, 1901, 99, '4'),
(24447, 1901, 100, '2'),
(24448, 1901, 101, '4'),
(24449, 1901, 102, '0'),
(24450, 1901, 103, '3'),
(24451, 1901, 105, '3'),
(24452, 1901, 106, '12'),
(24453, 1901, 118, '2'),
(24454, 1901, 119, '1'),
(24455, 1901, 120, '0'),
(24456, 1901, 139, '0'),
(24457, 1901, 140, '0'),
(24458, 1901, 141, '0'),
(24459, 1901, 147, '0'),
(24460, 1901, 149, '0'),
(24461, 1901, 151, '0'),
(24462, 1901, 153, '0'),
(24463, 1901, 155, '0.05'),
(24464, 1901, 157, '0'),
(24465, 1901, 160, '0'),
(24466, 1901, 164, '0'),
(24467, 1901, 166, '0'),
(24468, 1901, 169, '0.95'),
(24469, 1901, 171, '0.95'),
(24470, 1901, 175, '0'),
(24471, 1901, 177, '0'),
(24472, 1901, 179, '0'),
(24473, 1901, 181, '0'),
(24474, 1901, 183, '0'),
(24475, 1901, 185, '0'),
(24476, 1901, 187, '0'),
(24477, 1901, 189, '0'),
(24478, 1901, 191, '0'),
(24479, 1901, 193, '0'),
(24480, 1901, 195, '0'),
(24481, 1901, 197, '0'),
(24482, 1901, 199, '0'),
(24483, 1901, 201, '0'),
(24484, 1901, 203, '0'),
(24485, 1901, 205, '0'),
(24486, 1901, 207, '0'),
(24487, 1901, 209, '0'),
(24488, 1901, 211, '0'),
(24489, 1901, 213, '0'),
(24490, 1901, 215, '0'),
(24491, 1901, 217, '0'),
(24492, 1901, 219, '0'),
(24493, 1901, 221, '0'),
(24494, 1901, 223, '0'),
(24495, 1901, 233, '0'),
(24496, 1901, 237, '0'),
(24497, 1901, 239, '0'),
(24498, 1901, 241, '0'),
(24499, 1901, 243, '0'),
(24500, 1901, 246, '0'),
(24501, 1901, 248, '0'),
(24502, 1901, 250, '0'),
(24503, 1901, 257, '0'),
(24504, 1901, 259, '0'),
(24505, 1901, 263, '0'),
(24506, 1901, 266, '0'),
(24507, 1901, 268, '0'),
(24508, 1901, 270, '0'),
(24509, 1901, 272, '0'),
(24510, 1901, 274, '0'),
(24511, 1901, 276, '0'),
(24512, 1901, 278, '0'),
(24513, 1901, 302, '0'),
(24514, 1901, 304, '0'),
(24515, 1901, 306, '0'),
(24516, 1901, 308, '0'),
(24517, 1901, 310, '0'),
(24518, 1901, 312, '0'),
(24519, 1901, 314, '0'),
(24520, 1901, 316, '0'),
(24521, 1901, 318, '0'),
(24522, 1901, 385, '2'),
(24523, 1901, 392, '0'),
(24524, 1901, 394, '0'),
(24525, 1901, 396, '0'),
(24526, 1901, 398, '0'),
(24527, 1901, 400, '0'),
(24528, 1901, 402, '0'),
(24529, 1901, 404, '0'),
(24530, 1901, 406, '0'),
(24531, 1901, 408, '0'),
(24532, 1901, 410, '0'),
(24533, 1901, 412, '0'),
(24534, 1901, 414, '0'),
(24535, 1901, 416, '0'),
(24536, 1901, 418, '0'),
(24537, 1901, 420, '0'),
(24538, 1901, 422, '0'),
(24539, 1901, 424, '0'),
(24540, 1901, 426, '0'),
(24541, 1901, 428, '0'),
(24542, 1901, 430, '0'),
(24543, 1901, 432, '0'),
(24544, 1901, 434, '0'),
(24545, 1901, 436, '0'),
(24546, 1901, 438, '0'),
(24547, 1901, 440, '0'),
(24548, 1901, 442, '0'),
(24549, 1901, 444, '0'),
(24550, 1901, 446, '0'),
(24551, 1901, 449, '0'),
(24552, 1901, 451, '0'),
(24553, 1901, 453, '0'),
(24554, 1901, 455, '0'),
(24555, 1901, 457, '0'),
(24556, 1901, 459, '0'),
(24557, 1901, 461, '0'),
(24558, 1901, 463, '0'),
(24559, 1901, 465, '0'),
(24560, 1901, 467, '0'),
(24561, 1901, 469, '0'),
(24562, 1901, 471, '0'),
(24563, 1901, 474, '0'),
(24564, 1901, 476, '0'),
(24565, 1901, 478, '0'),
(24566, 1901, 480, '0'),
(24567, 1901, 482, '0'),
(24568, 1901, 484, '0'),
(24569, 1901, 486, '0'),
(24570, 1901, 488, '0'),
(24571, 1901, 490, '0'),
(24572, 1901, 492, '0'),
(24573, 1901, 494, '0'),
(24574, 1901, 496, '0'),
(24575, 1901, 498, '0'),
(24576, 1901, 502, '0'),
(24577, 1901, 504, '0'),
(24578, 1901, 506, '0'),
(24579, 1901, 508, '0'),
(24580, 1901, 510, '0'),
(24581, 1901, 512, '0'),
(24582, 1901, 514, '0'),
(24583, 1901, 516, '0'),
(24584, 1901, 518, '0'),
(24585, 1901, 520, '0'),
(24586, 1901, 522, '1'),
(24587, 1901, 526, '1'),
(24588, 1901, 527, '0'),
(24589, 1901, 529, '19'),
(24590, 1901, 530, '19'),
(24591, 1901, 531, '19'),
(24592, 1901, 533, '0.79'),
(24593, 1901, 534, '13.27'),
(24594, 1901, 535, '7.63'),
(24595, 1901, 537, '0.66'),
(24596, 1901, 538, '0.28'),
(24597, 1901, 539, '0.66'),
(24598, 1901, 541, '0'),
(24599, 1901, 542, '0'),
(24600, 1901, 543, '1'),
(24601, 1901, 544, '0'),
(24602, 1901, 545, '0'),
(24603, 1901, 548, '0.21'),
(24604, 1901, 549, '0'),
(24605, 1901, 551, '1'),
(24606, 1901, 552, '0.96'),
(24607, 1901, 553, '0.05'),
(24608, 1901, 554, '0'),
(24609, 1901, 556, '1.93'),
(24610, 1901, 557, '1.93'),
(24611, 1901, 558, '1.93'),
(24612, 1901, 559, '0'),
(24613, 1901, 560, '0'),
(24614, 1901, 561, '0'),
(24615, 1901, 562, '0'),
(24616, 1901, 563, '0'),
(24617, 1901, 564, '0'),
(24618, 1901, 565, '0'),
(24619, 1901, 566, '-0'),
(24620, 1901, 568, '-0.05'),
(24621, 1901, 569, '-0.96'),
(24622, 1901, 570, '0.96'),
(24623, 1901, 571, '-1'),
(24624, 1901, 572, '0.93'),
(24625, 1901, 573, '-0'),
(24626, 1901, 574, '0'),
(24627, 1901, 575, '-0'),
(24628, 1901, 576, '0'),
(24629, 1901, 577, '1.93'),
(24630, 1901, 578, '-1.96'),
(24631, 1901, 580, '1.93'),
(24632, 1901, 581, '1.93'),
(24633, 1901, 582, '2'),
(24634, 1901, 583, '0'),
(24635, 1901, 584, '0'),
(24636, 1901, 585, '0'),
(24637, 1901, 586, '0.05'),
(24638, 1901, 587, '0'),
(24639, 1901, 588, '0'),
(24640, 1901, 589, '0.07'),
(24641, 1901, 590, '-0'),
(24642, 1901, 592, '0.25'),
(24643, 1901, 593, '0.25'),
(24644, 1901, 594, '0.25'),
(24645, 1901, 595, '0'),
(24646, 1901, 596, '0'),
(24647, 1901, 597, '0'),
(24648, 1901, 598, '0'),
(24649, 1901, 599, '0'),
(24650, 1901, 600, '0'),
(24651, 1901, 601, '0'),
(24652, 1901, 602, '0'),
(24653, 1901, 604, '4.99'),
(24654, 1901, 605, '4.01'),
(24655, 1901, 606, '11'),
(24656, 1901, 607, '0'),
(24657, 1901, 608, '11.66'),
(24658, 1901, 609, '-0.11'),
(24659, 1901, 610, '-0.05'),
(24660, 1901, 611, '0.09'),
(24661, 1901, 612, '0'),
(24662, 1901, 613, '10'),
(24663, 1901, 614, '-10'),
(24664, 1901, 616, '6.06'),
(24665, 1901, 617, '5'),
(24666, 1901, 618, '11'),
(24667, 1901, 619, '0'),
(24668, 1901, 620, '9.38'),
(24669, 1901, 621, '0.57'),
(24670, 1901, 622, '0.15'),
(24671, 1901, 623, '0.36'),
(24672, 1901, 624, '0'),
(24673, 1901, 625, '8'),
(24674, 1901, 626, '-7.92'),
(24675, 1901, 628, '1'),
(24676, 1901, 629, '1'),
(24677, 1901, 630, '1'),
(24678, 1901, 631, '0'),
(24679, 1901, 632, '0'),
(24680, 1901, 633, '0'),
(24681, 1901, 634, '0'),
(24682, 1901, 635, '0'),
(24683, 1901, 636, '0'),
(24684, 1901, 637, '0'),
(24685, 1901, 638, '0'),
(24686, 1901, 640, '4'),
(24687, 1901, 641, '4'),
(24688, 1901, 642, '4'),
(24689, 1901, 643, '0'),
(24690, 1901, 644, '0'),
(24691, 1901, 645, '0'),
(24692, 1901, 646, '0'),
(24693, 1901, 647, '0'),
(24694, 1901, 648, '0'),
(24695, 1901, 649, '0'),
(24696, 1901, 650, '0'),
(24697, 1901, 652, '0'),
(24698, 1901, 653, '0'),
(24699, 1901, 654, '0'),
(24700, 1901, 655, '0'),
(24701, 1901, 656, '0'),
(24702, 1901, 657, '0'),
(24703, 1901, 658, '0'),
(24704, 1901, 659, '0'),
(24705, 1901, 660, '0'),
(24706, 1901, 661, '0'),
(24707, 1901, 662, '0'),
(24708, 1901, 777, '3855.49'),
(24709, 1901, 778, '617840.2'),
(24710, 1902, 1, '1'),
(24711, 1902, 2, '1'),
(24712, 1902, 3, '1'),
(24713, 1902, 4, '1'),
(24714, 1902, 6, '1'),
(24715, 1902, 7, '1'),
(24716, 1902, 12, '1'),
(24717, 1902, 16, '1'),
(24718, 1902, 18, '1'),
(24719, 1902, 19, '1'),
(24720, 1902, 23, '1'),
(24721, 1902, 31, '1'),
(24722, 1902, 32, '1'),
(24723, 1902, 33, '1'),
(24724, 1902, 76, '1'),
(24725, 1902, 77, '1'),
(24726, 1902, 107, '1'),
(24727, 1902, 108, '1'),
(24728, 1902, 121, '1'),
(24729, 1902, 131, '1'),
(24730, 1902, 132, '1'),
(24731, 1902, 142, '1'),
(24732, 1902, 143, '1'),
(24733, 1902, 144, '1'),
(24734, 1902, 167, '1'),
(24735, 1902, 168, '1'),
(24736, 1902, 170, '1'),
(24737, 1902, 320, '1'),
(24738, 1902, 332, '1'),
(24739, 1902, 333, '1'),
(24740, 1902, 338, '1'),
(24741, 1902, 344, '1'),
(24742, 1902, 352, '1'),
(24743, 1902, 353, '1'),
(24744, 1902, 355, '1'),
(24745, 1902, 389, '1'),
(24746, 1902, 505, '1'),
(24747, 1902, 663, '1'),
(24748, 1902, 664, '1'),
(24749, 1902, 665, '1'),
(24750, 1902, 667, '1'),
(24751, 1902, 681, '1'),
(24752, 1902, 687, '1'),
(24753, 1902, 691, '1'),
(24754, 1902, 693, '1'),
(24755, 1902, 700, '1'),
(24756, 1902, 702, '1'),
(24757, 1902, 704, '1'),
(24758, 1902, 705, '1'),
(24759, 1902, 706, '1'),
(24760, 1902, 707, '1'),
(24761, 1902, 721, '1'),
(24762, 1902, 722, '1'),
(24763, 1902, 741, '1'),
(24764, 1902, 747, '1'),
(24765, 1902, 771, '1'),
(24766, 1902, 774, '1'),
(24767, 1902, 20, '2'),
(24768, 1902, 80, '10'),
(24769, 1902, 81, '3'),
(24770, 1902, 82, '4'),
(24771, 1902, 83, '4'),
(24772, 1902, 84, '3'),
(24773, 1902, 85, '3'),
(24774, 1902, 86, '0'),
(24775, 1902, 87, '3'),
(24776, 1902, 88, '0'),
(24777, 1902, 89, '10'),
(24778, 1902, 90, '0'),
(24779, 1902, 91, '1'),
(24780, 1902, 92, '15'),
(24781, 1902, 93, '0'),
(24782, 1902, 94, '10'),
(24783, 1902, 95, '10'),
(24784, 1902, 96, '3'),
(24785, 1902, 97, '3'),
(24786, 1902, 98, '4'),
(24787, 1902, 99, '4'),
(24788, 1902, 100, '2'),
(24789, 1902, 101, '4'),
(24790, 1902, 102, '0'),
(24791, 1902, 103, '3'),
(24792, 1902, 105, '3'),
(24793, 1902, 106, '12'),
(24794, 1902, 118, '2'),
(24795, 1902, 119, '1'),
(24796, 1902, 120, '0'),
(24797, 1902, 139, '0'),
(24798, 1902, 140, '0'),
(24799, 1902, 141, '0'),
(24800, 1902, 147, '0'),
(24801, 1902, 149, '0'),
(24802, 1902, 151, '0'),
(24803, 1902, 153, '0'),
(24804, 1902, 155, '0.05'),
(24805, 1902, 157, '0'),
(24806, 1902, 160, '0'),
(24807, 1902, 164, '0'),
(24808, 1902, 166, '0'),
(24809, 1902, 169, '0.95'),
(24810, 1902, 171, '0.95'),
(24811, 1902, 175, '0'),
(24812, 1902, 177, '0'),
(24813, 1902, 179, '0'),
(24814, 1902, 181, '0'),
(24815, 1902, 183, '0'),
(24816, 1902, 185, '0'),
(24817, 1902, 187, '0'),
(24818, 1902, 189, '0'),
(24819, 1902, 191, '0'),
(24820, 1902, 193, '0'),
(24821, 1902, 195, '0'),
(24822, 1902, 197, '0'),
(24823, 1902, 199, '0'),
(24824, 1902, 201, '0'),
(24825, 1902, 203, '0'),
(24826, 1902, 205, '0'),
(24827, 1902, 207, '0'),
(24828, 1902, 209, '0'),
(24829, 1902, 211, '0'),
(24830, 1902, 213, '0'),
(24831, 1902, 215, '0'),
(24832, 1902, 217, '0'),
(24833, 1902, 219, '0'),
(24834, 1902, 221, '0'),
(24835, 1902, 223, '0'),
(24836, 1902, 233, '0'),
(24837, 1902, 237, '0'),
(24838, 1902, 239, '0'),
(24839, 1902, 241, '0'),
(24840, 1902, 243, '0'),
(24841, 1902, 246, '0'),
(24842, 1902, 248, '0'),
(24843, 1902, 250, '0'),
(24844, 1902, 257, '0'),
(24845, 1902, 259, '0'),
(24846, 1902, 263, '0'),
(24847, 1902, 266, '0'),
(24848, 1902, 268, '0'),
(24849, 1902, 270, '0'),
(24850, 1902, 272, '0'),
(24851, 1902, 274, '0'),
(24852, 1902, 276, '0'),
(24853, 1902, 278, '0'),
(24854, 1902, 302, '0'),
(24855, 1902, 304, '0'),
(24856, 1902, 306, '0'),
(24857, 1902, 308, '0'),
(24858, 1902, 310, '0'),
(24859, 1902, 312, '0'),
(24860, 1902, 314, '0'),
(24861, 1902, 316, '0'),
(24862, 1902, 318, '0'),
(24863, 1902, 385, '2'),
(24864, 1902, 392, '0'),
(24865, 1902, 394, '0'),
(24866, 1902, 396, '0'),
(24867, 1902, 398, '0'),
(24868, 1902, 400, '0'),
(24869, 1902, 402, '0'),
(24870, 1902, 404, '0'),
(24871, 1902, 406, '0'),
(24872, 1902, 408, '0'),
(24873, 1902, 410, '0'),
(24874, 1902, 412, '0'),
(24875, 1902, 414, '0'),
(24876, 1902, 416, '0'),
(24877, 1902, 418, '0'),
(24878, 1902, 420, '0'),
(24879, 1902, 422, '0'),
(24880, 1902, 424, '0'),
(24881, 1902, 426, '0'),
(24882, 1902, 428, '0'),
(24883, 1902, 430, '0'),
(24884, 1902, 432, '0'),
(24885, 1902, 434, '0'),
(24886, 1902, 436, '0'),
(24887, 1902, 438, '0'),
(24888, 1902, 440, '0'),
(24889, 1902, 442, '0'),
(24890, 1902, 444, '0'),
(24891, 1902, 446, '0'),
(24892, 1902, 449, '0'),
(24893, 1902, 451, '0'),
(24894, 1902, 453, '0'),
(24895, 1902, 455, '0'),
(24896, 1902, 457, '0'),
(24897, 1902, 459, '0'),
(24898, 1902, 461, '0'),
(24899, 1902, 463, '0'),
(24900, 1902, 465, '0'),
(24901, 1902, 467, '0'),
(24902, 1902, 469, '0'),
(24903, 1902, 471, '0'),
(24904, 1902, 474, '0'),
(24905, 1902, 476, '0'),
(24906, 1902, 478, '0'),
(24907, 1902, 480, '0'),
(24908, 1902, 482, '0'),
(24909, 1902, 484, '0'),
(24910, 1902, 486, '0'),
(24911, 1902, 488, '0'),
(24912, 1902, 490, '0'),
(24913, 1902, 492, '0'),
(24914, 1902, 494, '0'),
(24915, 1902, 496, '0'),
(24916, 1902, 498, '0'),
(24917, 1902, 502, '0'),
(24918, 1902, 504, '0'),
(24919, 1902, 506, '0'),
(24920, 1902, 508, '0'),
(24921, 1902, 510, '0'),
(24922, 1902, 512, '0'),
(24923, 1902, 514, '0'),
(24924, 1902, 516, '0'),
(24925, 1902, 518, '0'),
(24926, 1902, 520, '0'),
(24927, 1902, 522, '1'),
(24928, 1902, 526, '1'),
(24929, 1902, 527, '0'),
(24930, 1902, 529, '19'),
(24931, 1902, 530, '19'),
(24932, 1902, 531, '19'),
(24933, 1902, 533, '0.79'),
(24934, 1902, 534, '11.44'),
(24935, 1902, 535, '9.54'),
(24936, 1902, 537, '0.55'),
(24937, 1902, 538, '0.24'),
(24938, 1902, 539, '0.55'),
(24939, 1902, 541, '0'),
(24940, 1902, 542, '0'),
(24941, 1902, 543, '1'),
(24942, 1902, 544, '0'),
(24943, 1902, 545, '0'),
(24944, 1902, 548, '0.21'),
(24945, 1902, 549, '0'),
(24946, 1902, 551, '1'),
(24947, 1902, 552, '0.96'),
(24948, 1902, 553, '0.05'),
(24949, 1902, 554, '0'),
(24950, 1902, 556, '1.93'),
(24951, 1902, 557, '1.93'),
(24952, 1902, 558, '1.93'),
(24953, 1902, 559, '0'),
(24954, 1902, 560, '0'),
(24955, 1902, 561, '0'),
(24956, 1902, 562, '0'),
(24957, 1902, 563, '0'),
(24958, 1902, 564, '0'),
(24959, 1902, 565, '0'),
(24960, 1902, 566, '-0'),
(24961, 1902, 568, '-0.05'),
(24962, 1902, 569, '-0.96'),
(24963, 1902, 570, '0.96'),
(24964, 1902, 571, '-1'),
(24965, 1902, 572, '0.93'),
(24966, 1902, 573, '-0'),
(24967, 1902, 574, '0'),
(24968, 1902, 575, '-0'),
(24969, 1902, 576, '0'),
(24970, 1902, 577, '1.93'),
(24971, 1902, 578, '-1.96'),
(24972, 1902, 580, '1.93'),
(24973, 1902, 581, '1.93'),
(24974, 1902, 582, '2'),
(24975, 1902, 583, '0'),
(24976, 1902, 584, '0'),
(24977, 1902, 585, '0'),
(24978, 1902, 586, '0.05'),
(24979, 1902, 587, '0'),
(24980, 1902, 588, '0'),
(24981, 1902, 589, '0.07'),
(24982, 1902, 590, '-0'),
(24983, 1902, 592, '0.2'),
(24984, 1902, 593, '0.2'),
(24985, 1902, 594, '0.2'),
(24986, 1902, 595, '0'),
(24987, 1902, 596, '0'),
(24988, 1902, 597, '0'),
(24989, 1902, 598, '0'),
(24990, 1902, 599, '0'),
(24991, 1902, 600, '0'),
(24992, 1902, 601, '0'),
(24993, 1902, 602, '0'),
(24994, 1902, 604, '4'),
(24995, 1902, 605, '3'),
(24996, 1902, 606, '8'),
(24997, 1902, 607, '0'),
(24998, 1902, 608, '6.32'),
(24999, 1902, 609, '-0.11'),
(25000, 1902, 610, '0'),
(25001, 1902, 611, '0.05'),
(25002, 1902, 612, '0'),
(25003, 1902, 613, '7'),
(25004, 1902, 614, '-7'),
(25005, 1902, 616, '4.8'),
(25006, 1902, 617, '6'),
(25007, 1902, 618, '8'),
(25008, 1902, 619, '0'),
(25009, 1902, 620, '4.96'),
(25010, 1902, 621, '0.36'),
(25011, 1902, 622, '0.14'),
(25012, 1902, 623, '0.25'),
(25013, 1902, 624, '0'),
(25014, 1902, 625, '6'),
(25015, 1902, 626, '-6'),
(25016, 1902, 628, '1'),
(25017, 1902, 629, '1'),
(25018, 1902, 630, '1'),
(25019, 1902, 631, '0'),
(25020, 1902, 632, '0'),
(25021, 1902, 633, '0'),
(25022, 1902, 634, '0'),
(25023, 1902, 635, '0'),
(25024, 1902, 636, '0'),
(25025, 1902, 637, '0'),
(25026, 1902, 638, '0'),
(25027, 1902, 640, '4'),
(25028, 1902, 641, '4'),
(25029, 1902, 642, '4'),
(25030, 1902, 643, '0'),
(25031, 1902, 644, '0'),
(25032, 1902, 645, '0'),
(25033, 1902, 646, '0'),
(25034, 1902, 647, '0'),
(25035, 1902, 648, '0'),
(25036, 1902, 649, '0'),
(25037, 1902, 650, '0'),
(25038, 1902, 652, '0'),
(25039, 1902, 653, '0'),
(25040, 1902, 654, '0'),
(25041, 1902, 655, '0'),
(25042, 1902, 656, '0'),
(25043, 1902, 657, '0'),
(25044, 1902, 658, '0'),
(25045, 1902, 659, '0'),
(25046, 1902, 660, '0'),
(25047, 1902, 661, '0'),
(25048, 1902, 662, '0'),
(25049, 1902, 777, '3049.57'),
(25050, 1902, 778, '578584.76'),
(25051, 1899, 1, '1'),
(25052, 1899, 2, '1'),
(25053, 1899, 3, '1'),
(25054, 1899, 4, '1'),
(25055, 1899, 6, '1'),
(25056, 1899, 7, '1'),
(25057, 1899, 12, '1'),
(25058, 1899, 16, '1'),
(25059, 1899, 18, '1'),
(25060, 1899, 19, '1'),
(25061, 1899, 23, '1'),
(25062, 1899, 31, '1'),
(25063, 1899, 32, '1'),
(25064, 1899, 33, '1'),
(25065, 1899, 76, '1'),
(25066, 1899, 77, '1'),
(25067, 1899, 107, '1'),
(25068, 1899, 108, '1'),
(25069, 1899, 121, '1'),
(25070, 1899, 131, '1'),
(25071, 1899, 132, '1'),
(25072, 1899, 142, '1'),
(25073, 1899, 143, '1'),
(25074, 1899, 144, '1'),
(25075, 1899, 167, '1'),
(25076, 1899, 168, '1'),
(25077, 1899, 170, '1'),
(25078, 1899, 320, '1'),
(25079, 1899, 332, '1'),
(25080, 1899, 333, '1'),
(25081, 1899, 338, '1'),
(25082, 1899, 344, '1'),
(25083, 1899, 352, '1'),
(25084, 1899, 353, '1'),
(25085, 1899, 355, '1'),
(25086, 1899, 389, '1'),
(25087, 1899, 505, '1'),
(25088, 1899, 663, '1'),
(25089, 1899, 664, '1'),
(25090, 1899, 665, '1'),
(25091, 1899, 667, '1'),
(25092, 1899, 681, '1'),
(25093, 1899, 687, '1'),
(25094, 1899, 691, '1'),
(25095, 1899, 693, '1'),
(25096, 1899, 700, '1'),
(25097, 1899, 702, '1'),
(25098, 1899, 704, '1'),
(25099, 1899, 705, '1'),
(25100, 1899, 706, '1'),
(25101, 1899, 707, '1'),
(25102, 1899, 721, '1'),
(25103, 1899, 722, '1'),
(25104, 1899, 741, '1'),
(25105, 1899, 747, '1'),
(25106, 1899, 771, '1'),
(25107, 1899, 774, '1'),
(25108, 1899, 20, '2'),
(25109, 1899, 80, '10'),
(25110, 1899, 81, '3'),
(25111, 1899, 82, '4'),
(25112, 1899, 83, '4'),
(25113, 1899, 84, '3'),
(25114, 1899, 85, '3'),
(25115, 1899, 86, '0'),
(25116, 1899, 87, '3'),
(25117, 1899, 88, '0'),
(25118, 1899, 89, '10'),
(25119, 1899, 90, '0'),
(25120, 1899, 91, '1'),
(25121, 1899, 92, '15'),
(25122, 1899, 93, '0'),
(25123, 1899, 94, '10'),
(25124, 1899, 95, '10'),
(25125, 1899, 96, '3'),
(25126, 1899, 97, '3'),
(25127, 1899, 98, '4'),
(25128, 1899, 99, '4'),
(25129, 1899, 100, '2'),
(25130, 1899, 101, '4'),
(25131, 1899, 102, '0'),
(25132, 1899, 103, '3'),
(25133, 1899, 105, '3'),
(25134, 1899, 106, '12'),
(25135, 1899, 118, '2'),
(25136, 1899, 119, '1'),
(25137, 1899, 120, '0'),
(25138, 1899, 139, '0'),
(25139, 1899, 140, '0'),
(25140, 1899, 141, '0'),
(25141, 1899, 147, '0'),
(25142, 1899, 149, '0'),
(25143, 1899, 151, '0'),
(25144, 1899, 153, '0'),
(25145, 1899, 155, '0.11'),
(25146, 1899, 157, '0'),
(25147, 1899, 160, '0'),
(25148, 1899, 164, '0'),
(25149, 1899, 166, '0'),
(25150, 1899, 169, '0.89'),
(25151, 1899, 171, '0.89'),
(25152, 1899, 175, '0'),
(25153, 1899, 177, '0'),
(25154, 1899, 179, '0'),
(25155, 1899, 181, '0'),
(25156, 1899, 183, '0'),
(25157, 1899, 185, '0'),
(25158, 1899, 187, '0'),
(25159, 1899, 189, '0'),
(25160, 1899, 191, '0'),
(25161, 1899, 193, '0'),
(25162, 1899, 195, '0'),
(25163, 1899, 197, '0'),
(25164, 1899, 199, '0'),
(25165, 1899, 201, '0'),
(25166, 1899, 203, '0'),
(25167, 1899, 205, '0'),
(25168, 1899, 207, '0'),
(25169, 1899, 209, '0'),
(25170, 1899, 211, '0'),
(25171, 1899, 213, '0'),
(25172, 1899, 215, '0'),
(25173, 1899, 217, '0'),
(25174, 1899, 219, '0'),
(25175, 1899, 221, '0'),
(25176, 1899, 223, '0'),
(25177, 1899, 233, '0'),
(25178, 1899, 237, '0'),
(25179, 1899, 239, '0'),
(25180, 1899, 241, '0'),
(25181, 1899, 243, '0'),
(25182, 1899, 246, '0'),
(25183, 1899, 248, '0'),
(25184, 1899, 250, '0'),
(25185, 1899, 257, '0'),
(25186, 1899, 259, '0'),
(25187, 1899, 263, '0'),
(25188, 1899, 266, '0'),
(25189, 1899, 268, '0'),
(25190, 1899, 270, '0'),
(25191, 1899, 272, '0'),
(25192, 1899, 274, '0'),
(25193, 1899, 276, '0'),
(25194, 1899, 278, '0'),
(25195, 1899, 302, '0'),
(25196, 1899, 304, '0'),
(25197, 1899, 306, '0'),
(25198, 1899, 308, '0'),
(25199, 1899, 310, '0'),
(25200, 1899, 312, '0'),
(25201, 1899, 314, '0'),
(25202, 1899, 316, '0'),
(25203, 1899, 318, '0'),
(25204, 1899, 385, '2'),
(25205, 1899, 392, '0'),
(25206, 1899, 394, '0'),
(25207, 1899, 396, '0'),
(25208, 1899, 398, '0'),
(25209, 1899, 400, '0'),
(25210, 1899, 402, '0'),
(25211, 1899, 404, '0'),
(25212, 1899, 406, '0'),
(25213, 1899, 408, '0'),
(25214, 1899, 410, '0'),
(25215, 1899, 412, '0'),
(25216, 1899, 414, '0'),
(25217, 1899, 416, '0'),
(25218, 1899, 418, '0'),
(25219, 1899, 420, '0'),
(25220, 1899, 422, '0'),
(25221, 1899, 424, '0'),
(25222, 1899, 426, '0'),
(25223, 1899, 428, '0'),
(25224, 1899, 430, '0'),
(25225, 1899, 432, '0'),
(25226, 1899, 434, '0'),
(25227, 1899, 436, '0'),
(25228, 1899, 438, '0'),
(25229, 1899, 440, '0'),
(25230, 1899, 442, '0'),
(25231, 1899, 444, '0'),
(25232, 1899, 446, '0'),
(25233, 1899, 449, '0'),
(25234, 1899, 451, '0'),
(25235, 1899, 453, '0'),
(25236, 1899, 455, '0'),
(25237, 1899, 457, '0'),
(25238, 1899, 459, '0'),
(25239, 1899, 461, '0'),
(25240, 1899, 463, '0'),
(25241, 1899, 465, '0'),
(25242, 1899, 467, '0'),
(25243, 1899, 469, '0'),
(25244, 1899, 471, '0'),
(25245, 1899, 474, '0'),
(25246, 1899, 476, '0'),
(25247, 1899, 478, '0'),
(25248, 1899, 480, '0'),
(25249, 1899, 482, '0'),
(25250, 1899, 484, '0'),
(25251, 1899, 486, '0'),
(25252, 1899, 488, '0'),
(25253, 1899, 490, '0'),
(25254, 1899, 492, '0'),
(25255, 1899, 494, '0'),
(25256, 1899, 496, '0'),
(25257, 1899, 498, '0'),
(25258, 1899, 502, '0'),
(25259, 1899, 504, '0'),
(25260, 1899, 506, '0'),
(25261, 1899, 508, '0'),
(25262, 1899, 510, '0'),
(25263, 1899, 512, '0'),
(25264, 1899, 514, '0'),
(25265, 1899, 516, '0'),
(25266, 1899, 518, '0'),
(25267, 1899, 520, '0'),
(25268, 1899, 522, '1'),
(25269, 1899, 526, '1'),
(25270, 1899, 527, '0'),
(25271, 1899, 529, '9'),
(25272, 1899, 530, '9'),
(25273, 1899, 531, '9'),
(25274, 1899, 533, '0.89'),
(25275, 1899, 534, '5.93'),
(25276, 1899, 535, '4.77'),
(25277, 1899, 537, '0.7'),
(25278, 1899, 538, '0.28'),
(25279, 1899, 539, '0.7'),
(25280, 1899, 541, '0'),
(25281, 1899, 542, '0'),
(25282, 1899, 543, '1'),
(25283, 1899, 544, '0'),
(25284, 1899, 545, '0'),
(25285, 1899, 548, '0.17'),
(25286, 1899, 549, '0'),
(25287, 1899, 551, '1'),
(25288, 1899, 552, '0.96'),
(25289, 1899, 553, '0.11'),
(25290, 1899, 554, '0'),
(25291, 1899, 556, '1.93'),
(25292, 1899, 557, '1.93'),
(25293, 1899, 558, '1.93'),
(25294, 1899, 559, '0'),
(25295, 1899, 560, '0'),
(25296, 1899, 561, '0'),
(25297, 1899, 562, '0'),
(25298, 1899, 563, '0'),
(25299, 1899, 564, '0'),
(25300, 1899, 565, '0'),
(25301, 1899, 566, '-0'),
(25302, 1899, 568, '-0.11'),
(25303, 1899, 569, '-0.96'),
(25304, 1899, 570, '0.96'),
(25305, 1899, 571, '-1'),
(25306, 1899, 572, '0.93'),
(25307, 1899, 573, '-0'),
(25308, 1899, 574, '0'),
(25309, 1899, 575, '-0'),
(25310, 1899, 576, '0'),
(25311, 1899, 577, '1.93'),
(25312, 1899, 578, '-1.96'),
(25313, 1899, 580, '1.94'),
(25314, 1899, 581, '1.93'),
(25315, 1899, 582, '2'),
(25316, 1899, 583, '0'),
(25317, 1899, 584, '0'),
(25318, 1899, 585, '0.01'),
(25319, 1899, 586, '0.11'),
(25320, 1899, 587, '0'),
(25321, 1899, 588, '0'),
(25322, 1899, 589, '0.07'),
(25323, 1899, 590, '-0'),
(25324, 1899, 592, '0.4'),
(25325, 1899, 593, '0.4'),
(25326, 1899, 594, '0.4'),
(25327, 1899, 595, '0'),
(25328, 1899, 596, '0'),
(25329, 1899, 597, '0'),
(25330, 1899, 598, '0'),
(25331, 1899, 599, '0'),
(25332, 1899, 600, '0'),
(25333, 1899, 601, '0'),
(25334, 1899, 602, '0'),
(25335, 1899, 604, '4.56'),
(25336, 1899, 605, '4'),
(25337, 1899, 606, '10'),
(25338, 1899, 607, '0'),
(25339, 1899, 608, '8.91'),
(25340, 1899, 609, '-0.38'),
(25341, 1899, 610, '0'),
(25342, 1899, 611, '0.03'),
(25343, 1899, 612, '0'),
(25344, 1899, 613, '8'),
(25345, 1899, 614, '-9'),
(25346, 1899, 616, '5'),
(25347, 1899, 617, '5'),
(25348, 1899, 618, '10'),
(25349, 1899, 619, '0'),
(25350, 1899, 620, '8.25'),
(25351, 1899, 621, '0.86'),
(25352, 1899, 622, '0.14'),
(25353, 1899, 623, '0.43'),
(25354, 1899, 624, '0'),
(25355, 1899, 625, '8'),
(25356, 1899, 626, '-6'),
(25357, 1899, 628, '1'),
(25358, 1899, 629, '1'),
(25359, 1899, 630, '1'),
(25360, 1899, 631, '0'),
(25361, 1899, 632, '0'),
(25362, 1899, 633, '0'),
(25363, 1899, 634, '0'),
(25364, 1899, 635, '0'),
(25365, 1899, 636, '0'),
(25366, 1899, 637, '0'),
(25367, 1899, 638, '0'),
(25368, 1899, 640, '4'),
(25369, 1899, 641, '4'),
(25370, 1899, 642, '4'),
(25371, 1899, 643, '0'),
(25372, 1899, 644, '0'),
(25373, 1899, 645, '0'),
(25374, 1899, 646, '0'),
(25375, 1899, 647, '0'),
(25376, 1899, 648, '0'),
(25377, 1899, 649, '0'),
(25378, 1899, 650, '0'),
(25379, 1899, 652, '0'),
(25380, 1899, 653, '0'),
(25381, 1899, 654, '0'),
(25382, 1899, 655, '0'),
(25383, 1899, 656, '0'),
(25384, 1899, 657, '0'),
(25385, 1899, 658, '0'),
(25386, 1899, 659, '0'),
(25387, 1899, 660, '0'),
(25388, 1899, 661, '0'),
(25389, 1899, 662, '0'),
(25390, 1899, 777, '4903.08'),
(25391, 1899, 778, '622574.28'),
(25392, 1900, 1, '1'),
(25393, 1900, 2, '1'),
(25394, 1900, 3, '1'),
(25395, 1900, 4, '1'),
(25396, 1900, 6, '1'),
(25397, 1900, 7, '1'),
(25398, 1900, 12, '1'),
(25399, 1900, 16, '1'),
(25400, 1900, 18, '1'),
(25401, 1900, 19, '1'),
(25402, 1900, 23, '1'),
(25403, 1900, 31, '1'),
(25404, 1900, 32, '1'),
(25405, 1900, 33, '1'),
(25406, 1900, 76, '1'),
(25407, 1900, 77, '1'),
(25408, 1900, 107, '1'),
(25409, 1900, 108, '1'),
(25410, 1900, 121, '1'),
(25411, 1900, 131, '1'),
(25412, 1900, 132, '1'),
(25413, 1900, 142, '1'),
(25414, 1900, 143, '1'),
(25415, 1900, 144, '1'),
(25416, 1900, 167, '1'),
(25417, 1900, 168, '1'),
(25418, 1900, 170, '1'),
(25419, 1900, 320, '1'),
(25420, 1900, 332, '1'),
(25421, 1900, 333, '1'),
(25422, 1900, 338, '1'),
(25423, 1900, 344, '1'),
(25424, 1900, 352, '1'),
(25425, 1900, 353, '1'),
(25426, 1900, 355, '1'),
(25427, 1900, 389, '1'),
(25428, 1900, 505, '1'),
(25429, 1900, 663, '1'),
(25430, 1900, 664, '1'),
(25431, 1900, 665, '1'),
(25432, 1900, 667, '1'),
(25433, 1900, 681, '1'),
(25434, 1900, 687, '1'),
(25435, 1900, 691, '1'),
(25436, 1900, 693, '1'),
(25437, 1900, 700, '1'),
(25438, 1900, 702, '1'),
(25439, 1900, 704, '1'),
(25440, 1900, 705, '1'),
(25441, 1900, 706, '1'),
(25442, 1900, 707, '1'),
(25443, 1900, 721, '1'),
(25444, 1900, 722, '1'),
(25445, 1900, 741, '1'),
(25446, 1900, 747, '1'),
(25447, 1900, 771, '1'),
(25448, 1900, 774, '1'),
(25449, 1900, 20, '2'),
(25450, 1900, 80, '10'),
(25451, 1900, 81, '3'),
(25452, 1900, 82, '4'),
(25453, 1900, 83, '4'),
(25454, 1900, 84, '3'),
(25455, 1900, 85, '3'),
(25456, 1900, 86, '0'),
(25457, 1900, 87, '3'),
(25458, 1900, 88, '0'),
(25459, 1900, 89, '10'),
(25460, 1900, 90, '0'),
(25461, 1900, 91, '1'),
(25462, 1900, 92, '15'),
(25463, 1900, 93, '0'),
(25464, 1900, 94, '10'),
(25465, 1900, 95, '10'),
(25466, 1900, 96, '3'),
(25467, 1900, 97, '3'),
(25468, 1900, 98, '4'),
(25469, 1900, 99, '4'),
(25470, 1900, 100, '2'),
(25471, 1900, 101, '4'),
(25472, 1900, 102, '0'),
(25473, 1900, 103, '3'),
(25474, 1900, 105, '3'),
(25475, 1900, 106, '12'),
(25476, 1900, 118, '2'),
(25477, 1900, 119, '1'),
(25478, 1900, 120, '0'),
(25479, 1900, 139, '0'),
(25480, 1900, 140, '0'),
(25481, 1900, 141, '0'),
(25482, 1900, 147, '0'),
(25483, 1900, 149, '0'),
(25484, 1900, 151, '0'),
(25485, 1900, 153, '0'),
(25486, 1900, 155, '0.09'),
(25487, 1900, 157, '0'),
(25488, 1900, 160, '0'),
(25489, 1900, 164, '0'),
(25490, 1900, 166, '0'),
(25491, 1900, 169, '0.91'),
(25492, 1900, 171, '0.91'),
(25493, 1900, 175, '0'),
(25494, 1900, 177, '0'),
(25495, 1900, 179, '0'),
(25496, 1900, 181, '0'),
(25497, 1900, 183, '0'),
(25498, 1900, 185, '0'),
(25499, 1900, 187, '0'),
(25500, 1900, 189, '0'),
(25501, 1900, 191, '0'),
(25502, 1900, 193, '0'),
(25503, 1900, 195, '0'),
(25504, 1900, 197, '0'),
(25505, 1900, 199, '0'),
(25506, 1900, 201, '0'),
(25507, 1900, 203, '0'),
(25508, 1900, 205, '0'),
(25509, 1900, 207, '0'),
(25510, 1900, 209, '0'),
(25511, 1900, 211, '0'),
(25512, 1900, 213, '0'),
(25513, 1900, 215, '0'),
(25514, 1900, 217, '0'),
(25515, 1900, 219, '0'),
(25516, 1900, 221, '0'),
(25517, 1900, 223, '0'),
(25518, 1900, 233, '0'),
(25519, 1900, 237, '0'),
(25520, 1900, 239, '0'),
(25521, 1900, 241, '0'),
(25522, 1900, 243, '0'),
(25523, 1900, 246, '0'),
(25524, 1900, 248, '0'),
(25525, 1900, 250, '0'),
(25526, 1900, 257, '0'),
(25527, 1900, 259, '0'),
(25528, 1900, 263, '0'),
(25529, 1900, 266, '0'),
(25530, 1900, 268, '0'),
(25531, 1900, 270, '0'),
(25532, 1900, 272, '0'),
(25533, 1900, 274, '0'),
(25534, 1900, 276, '0'),
(25535, 1900, 278, '0'),
(25536, 1900, 302, '0'),
(25537, 1900, 304, '0'),
(25538, 1900, 306, '0'),
(25539, 1900, 308, '0'),
(25540, 1900, 310, '0'),
(25541, 1900, 312, '0'),
(25542, 1900, 314, '0'),
(25543, 1900, 316, '0'),
(25544, 1900, 318, '0'),
(25545, 1900, 385, '2'),
(25546, 1900, 392, '0'),
(25547, 1900, 394, '0'),
(25548, 1900, 396, '0'),
(25549, 1900, 398, '0'),
(25550, 1900, 400, '0'),
(25551, 1900, 402, '0'),
(25552, 1900, 404, '0'),
(25553, 1900, 406, '0'),
(25554, 1900, 408, '0'),
(25555, 1900, 410, '0'),
(25556, 1900, 412, '0'),
(25557, 1900, 414, '0'),
(25558, 1900, 416, '0'),
(25559, 1900, 418, '0'),
(25560, 1900, 420, '0'),
(25561, 1900, 422, '0'),
(25562, 1900, 424, '0'),
(25563, 1900, 426, '0'),
(25564, 1900, 428, '0'),
(25565, 1900, 430, '0'),
(25566, 1900, 432, '0'),
(25567, 1900, 434, '0'),
(25568, 1900, 436, '0'),
(25569, 1900, 438, '0'),
(25570, 1900, 440, '0'),
(25571, 1900, 442, '0'),
(25572, 1900, 444, '0'),
(25573, 1900, 446, '0'),
(25574, 1900, 449, '0'),
(25575, 1900, 451, '0'),
(25576, 1900, 453, '0'),
(25577, 1900, 455, '0'),
(25578, 1900, 457, '0'),
(25579, 1900, 459, '0'),
(25580, 1900, 461, '0'),
(25581, 1900, 463, '0'),
(25582, 1900, 465, '0'),
(25583, 1900, 467, '0'),
(25584, 1900, 469, '0'),
(25585, 1900, 471, '0'),
(25586, 1900, 474, '0'),
(25587, 1900, 476, '0'),
(25588, 1900, 478, '0'),
(25589, 1900, 480, '0'),
(25590, 1900, 482, '0'),
(25591, 1900, 484, '0'),
(25592, 1900, 486, '0'),
(25593, 1900, 488, '0'),
(25594, 1900, 490, '0'),
(25595, 1900, 492, '0'),
(25596, 1900, 494, '0'),
(25597, 1900, 496, '0'),
(25598, 1900, 498, '0'),
(25599, 1900, 502, '0'),
(25600, 1900, 504, '0'),
(25601, 1900, 506, '0'),
(25602, 1900, 508, '0'),
(25603, 1900, 510, '0'),
(25604, 1900, 512, '0'),
(25605, 1900, 514, '0'),
(25606, 1900, 516, '0'),
(25607, 1900, 518, '0'),
(25608, 1900, 520, '0'),
(25609, 1900, 522, '1'),
(25610, 1900, 526, '1'),
(25611, 1900, 527, '0'),
(25612, 1900, 529, '11'),
(25613, 1900, 530, '11'),
(25614, 1900, 531, '11'),
(25615, 1900, 533, '0.82'),
(25616, 1900, 534, '7.04'),
(25617, 1900, 535, '6.68'),
(25618, 1900, 537, '0.64'),
(25619, 1900, 538, '0.27'),
(25620, 1900, 539, '0.64'),
(25621, 1900, 541, '0'),
(25622, 1900, 542, '0'),
(25623, 1900, 543, '1'),
(25624, 1900, 544, '0'),
(25625, 1900, 545, '0'),
(25626, 1900, 548, '0.18'),
(25627, 1900, 549, '0'),
(25628, 1900, 551, '1'),
(25629, 1900, 552, '0.96'),
(25630, 1900, 553, '0.09'),
(25631, 1900, 554, '0'),
(25632, 1900, 556, '1.93'),
(25633, 1900, 557, '1.93'),
(25634, 1900, 558, '1.93'),
(25635, 1900, 559, '0'),
(25636, 1900, 560, '0'),
(25637, 1900, 561, '0'),
(25638, 1900, 562, '0'),
(25639, 1900, 563, '0'),
(25640, 1900, 564, '0'),
(25641, 1900, 565, '0'),
(25642, 1900, 566, '-0'),
(25643, 1900, 568, '-0.09'),
(25644, 1900, 569, '-0.96'),
(25645, 1900, 570, '0.96'),
(25646, 1900, 571, '-1'),
(25647, 1900, 572, '0.93'),
(25648, 1900, 573, '-0'),
(25649, 1900, 574, '0'),
(25650, 1900, 575, '-0'),
(25651, 1900, 576, '0'),
(25652, 1900, 577, '1.93'),
(25653, 1900, 578, '-1.96'),
(25654, 1900, 580, '1.93'),
(25655, 1900, 581, '1.93'),
(25656, 1900, 582, '2'),
(25657, 1900, 583, '0'),
(25658, 1900, 584, '0'),
(25659, 1900, 585, '0.01'),
(25660, 1900, 586, '0.09'),
(25661, 1900, 587, '0'),
(25662, 1900, 588, '0'),
(25663, 1900, 589, '0.07'),
(25664, 1900, 590, '-0'),
(25665, 1900, 592, '0.29'),
(25666, 1900, 593, '0.29'),
(25667, 1900, 594, '0.29'),
(25668, 1900, 595, '0'),
(25669, 1900, 596, '0'),
(25670, 1900, 597, '0'),
(25671, 1900, 598, '0'),
(25672, 1900, 599, '0'),
(25673, 1900, 600, '0'),
(25674, 1900, 601, '0'),
(25675, 1900, 602, '0'),
(25676, 1900, 604, '4.36'),
(25677, 1900, 605, '2'),
(25678, 1900, 606, '8'),
(25679, 1900, 607, '0'),
(25680, 1900, 608, '8.96'),
(25681, 1900, 609, '-0.1'),
(25682, 1900, 610, '0'),
(25683, 1900, 611, '-0.02'),
(25684, 1900, 612, '0'),
(25685, 1900, 613, '7'),
(25686, 1900, 614, '-7'),
(25687, 1900, 616, '5.11'),
(25688, 1900, 617, '7'),
(25689, 1900, 618, '8'),
(25690, 1900, 619, '0'),
(25691, 1900, 620, '7.88'),
(25692, 1900, 621, '0.75'),
(25693, 1900, 622, '0.12'),
(25694, 1900, 623, '0.47'),
(25695, 1900, 624, '0'),
(25696, 1900, 625, '6'),
(25697, 1900, 626, '-6'),
(25698, 1900, 628, '1'),
(25699, 1900, 629, '1'),
(25700, 1900, 630, '1'),
(25701, 1900, 631, '0'),
(25702, 1900, 632, '0'),
(25703, 1900, 633, '0'),
(25704, 1900, 634, '0'),
(25705, 1900, 635, '0'),
(25706, 1900, 636, '0'),
(25707, 1900, 637, '0'),
(25708, 1900, 638, '0'),
(25709, 1900, 640, '4'),
(25710, 1900, 641, '4'),
(25711, 1900, 642, '4'),
(25712, 1900, 643, '0'),
(25713, 1900, 644, '0'),
(25714, 1900, 645, '0'),
(25715, 1900, 646, '0'),
(25716, 1900, 647, '0'),
(25717, 1900, 648, '0'),
(25718, 1900, 649, '0'),
(25719, 1900, 650, '0'),
(25720, 1900, 652, '0'),
(25721, 1900, 653, '0'),
(25722, 1900, 654, '0'),
(25723, 1900, 655, '0'),
(25724, 1900, 656, '0'),
(25725, 1900, 657, '0'),
(25726, 1900, 658, '0'),
(25727, 1900, 659, '0'),
(25728, 1900, 660, '0'),
(25729, 1900, 661, '0'),
(25730, 1900, 662, '0'),
(25731, 1900, 777, '2874.73'),
(25732, 1900, 778, '594871.54'),
(25733, 1903, 1, '1'),
(25734, 1903, 2, '1'),
(25735, 1903, 3, '1'),
(25736, 1903, 4, '1'),
(25737, 1903, 6, '1'),
(25738, 1903, 7, '1'),
(25739, 1903, 12, '1'),
(25740, 1903, 16, '1'),
(25741, 1903, 18, '1'),
(25742, 1903, 19, '1'),
(25743, 1903, 23, '1'),
(25744, 1903, 31, '1'),
(25745, 1903, 32, '1'),
(25746, 1903, 33, '1'),
(25747, 1903, 76, '1'),
(25748, 1903, 77, '1'),
(25749, 1903, 107, '1'),
(25750, 1903, 108, '1'),
(25751, 1903, 121, '1'),
(25752, 1903, 131, '1'),
(25753, 1903, 132, '1'),
(25754, 1903, 142, '1'),
(25755, 1903, 143, '1'),
(25756, 1903, 144, '1'),
(25757, 1903, 167, '1'),
(25758, 1903, 168, '1'),
(25759, 1903, 170, '1'),
(25760, 1903, 320, '1'),
(25761, 1903, 332, '1'),
(25762, 1903, 333, '1'),
(25763, 1903, 338, '1'),
(25764, 1903, 344, '1'),
(25765, 1903, 352, '1'),
(25766, 1903, 353, '1'),
(25767, 1903, 355, '1'),
(25768, 1903, 389, '1'),
(25769, 1903, 505, '1'),
(25770, 1903, 663, '1'),
(25771, 1903, 664, '1'),
(25772, 1903, 665, '1'),
(25773, 1903, 667, '1'),
(25774, 1903, 681, '1'),
(25775, 1903, 687, '1'),
(25776, 1903, 691, '1'),
(25777, 1903, 693, '1'),
(25778, 1903, 700, '1'),
(25779, 1903, 702, '1'),
(25780, 1903, 704, '1'),
(25781, 1903, 705, '1'),
(25782, 1903, 706, '1'),
(25783, 1903, 707, '1'),
(25784, 1903, 721, '1'),
(25785, 1903, 722, '1'),
(25786, 1903, 741, '1'),
(25787, 1903, 747, '1'),
(25788, 1903, 771, '1'),
(25789, 1903, 774, '1'),
(25790, 1903, 20, '2'),
(25791, 1903, 80, '10'),
(25792, 1903, 81, '3'),
(25793, 1903, 82, '4'),
(25794, 1903, 83, '4'),
(25795, 1903, 84, '3'),
(25796, 1903, 85, '3'),
(25797, 1903, 86, '0'),
(25798, 1903, 87, '3'),
(25799, 1903, 88, '0'),
(25800, 1903, 89, '10'),
(25801, 1903, 90, '0'),
(25802, 1903, 91, '1'),
(25803, 1903, 92, '15'),
(25804, 1903, 93, '0'),
(25805, 1903, 94, '10'),
(25806, 1903, 95, '10'),
(25807, 1903, 96, '3'),
(25808, 1903, 97, '3'),
(25809, 1903, 98, '4'),
(25810, 1903, 99, '4'),
(25811, 1903, 100, '2'),
(25812, 1903, 101, '4'),
(25813, 1903, 102, '0'),
(25814, 1903, 103, '3'),
(25815, 1903, 105, '3'),
(25816, 1903, 106, '12'),
(25817, 1903, 118, '2'),
(25818, 1903, 119, '1'),
(25819, 1903, 120, '0'),
(25820, 1903, 139, '0'),
(25821, 1903, 140, '0'),
(25822, 1903, 141, '0'),
(25823, 1903, 147, '0'),
(25824, 1903, 149, '0'),
(25825, 1903, 151, '0'),
(25826, 1903, 153, '0'),
(25827, 1903, 155, '0.08'),
(25828, 1903, 157, '0'),
(25829, 1903, 160, '0'),
(25830, 1903, 164, '0'),
(25831, 1903, 166, '0'),
(25832, 1903, 169, '0.92'),
(25833, 1903, 171, '0.92'),
(25834, 1903, 175, '0'),
(25835, 1903, 177, '0'),
(25836, 1903, 179, '0'),
(25837, 1903, 181, '0'),
(25838, 1903, 183, '0'),
(25839, 1903, 185, '0'),
(25840, 1903, 187, '0'),
(25841, 1903, 189, '0'),
(25842, 1903, 191, '0'),
(25843, 1903, 193, '0'),
(25844, 1903, 195, '0'),
(25845, 1903, 197, '0'),
(25846, 1903, 199, '0'),
(25847, 1903, 201, '0'),
(25848, 1903, 203, '0'),
(25849, 1903, 205, '0'),
(25850, 1903, 207, '0'),
(25851, 1903, 209, '0'),
(25852, 1903, 211, '0'),
(25853, 1903, 213, '0'),
(25854, 1903, 215, '0'),
(25855, 1903, 217, '0'),
(25856, 1903, 219, '0'),
(25857, 1903, 221, '0'),
(25858, 1903, 223, '0'),
(25859, 1903, 233, '0'),
(25860, 1903, 237, '0'),
(25861, 1903, 239, '0'),
(25862, 1903, 241, '0'),
(25863, 1903, 243, '0'),
(25864, 1903, 246, '0'),
(25865, 1903, 248, '0'),
(25866, 1903, 250, '0'),
(25867, 1903, 257, '0'),
(25868, 1903, 259, '0'),
(25869, 1903, 263, '0'),
(25870, 1903, 266, '0'),
(25871, 1903, 268, '0'),
(25872, 1903, 270, '0'),
(25873, 1903, 272, '0'),
(25874, 1903, 274, '0'),
(25875, 1903, 276, '0'),
(25876, 1903, 278, '0'),
(25877, 1903, 302, '0'),
(25878, 1903, 304, '0'),
(25879, 1903, 306, '0'),
(25880, 1903, 308, '0'),
(25881, 1903, 310, '0'),
(25882, 1903, 312, '0'),
(25883, 1903, 314, '0'),
(25884, 1903, 316, '0'),
(25885, 1903, 318, '0'),
(25886, 1903, 385, '2'),
(25887, 1903, 392, '0'),
(25888, 1903, 394, '0'),
(25889, 1903, 396, '0'),
(25890, 1903, 398, '0'),
(25891, 1903, 400, '0'),
(25892, 1903, 402, '0'),
(25893, 1903, 404, '0'),
(25894, 1903, 406, '0'),
(25895, 1903, 408, '0'),
(25896, 1903, 410, '0'),
(25897, 1903, 412, '0'),
(25898, 1903, 414, '0'),
(25899, 1903, 416, '0'),
(25900, 1903, 418, '0'),
(25901, 1903, 420, '0'),
(25902, 1903, 422, '0'),
(25903, 1903, 424, '0'),
(25904, 1903, 426, '0'),
(25905, 1903, 428, '0'),
(25906, 1903, 430, '0'),
(25907, 1903, 432, '0'),
(25908, 1903, 434, '0'),
(25909, 1903, 436, '0'),
(25910, 1903, 438, '0'),
(25911, 1903, 440, '0'),
(25912, 1903, 442, '0'),
(25913, 1903, 444, '0'),
(25914, 1903, 446, '0'),
(25915, 1903, 449, '0'),
(25916, 1903, 451, '0'),
(25917, 1903, 453, '0'),
(25918, 1903, 455, '0'),
(25919, 1903, 457, '0'),
(25920, 1903, 459, '0'),
(25921, 1903, 461, '0'),
(25922, 1903, 463, '0'),
(25923, 1903, 465, '0'),
(25924, 1903, 467, '0'),
(25925, 1903, 469, '0'),
(25926, 1903, 471, '0'),
(25927, 1903, 474, '0'),
(25928, 1903, 476, '0'),
(25929, 1903, 478, '0'),
(25930, 1903, 480, '0'),
(25931, 1903, 482, '0'),
(25932, 1903, 484, '0'),
(25933, 1903, 486, '0'),
(25934, 1903, 488, '0'),
(25935, 1903, 490, '0'),
(25936, 1903, 492, '0'),
(25937, 1903, 494, '0'),
(25938, 1903, 496, '0'),
(25939, 1903, 498, '0'),
(25940, 1903, 502, '0'),
(25941, 1903, 504, '0'),
(25942, 1903, 506, '0'),
(25943, 1903, 508, '0'),
(25944, 1903, 510, '0'),
(25945, 1903, 512, '0'),
(25946, 1903, 514, '0'),
(25947, 1903, 516, '0'),
(25948, 1903, 518, '0'),
(25949, 1903, 520, '0'),
(25950, 1903, 522, '1'),
(25951, 1903, 526, '1'),
(25952, 1903, 527, '0'),
(25953, 1903, 529, '20.12'),
(25954, 1903, 530, '20.12'),
(25955, 1903, 531, '20.12'),
(25956, 1903, 533, '0.71'),
(25957, 1903, 534, '12.58'),
(25958, 1903, 535, '6.2'),
(25959, 1903, 537, '0.83'),
(25960, 1903, 538, '0.35'),
(25961, 1903, 539, '0.83'),
(25962, 1903, 541, '0'),
(25963, 1903, 542, '0'),
(25964, 1903, 543, '1'),
(25965, 1903, 544, '0'),
(25966, 1903, 545, '0'),
(25967, 1903, 548, '0.34'),
(25968, 1903, 549, '0'),
(25969, 1903, 551, '1'),
(25970, 1903, 552, '0.96'),
(25971, 1903, 553, '0.05'),
(25972, 1903, 554, '0'),
(25973, 1903, 556, '1.93'),
(25974, 1903, 557, '1.93'),
(25975, 1903, 558, '1.93'),
(25976, 1903, 559, '0'),
(25977, 1903, 560, '0'),
(25978, 1903, 561, '0'),
(25979, 1903, 562, '0'),
(25980, 1903, 563, '0'),
(25981, 1903, 564, '0'),
(25982, 1903, 565, '0'),
(25983, 1903, 566, '-0'),
(25984, 1903, 568, '-0.05'),
(25985, 1903, 569, '-0.96'),
(25986, 1903, 570, '0.96'),
(25987, 1903, 571, '-1'),
(25988, 1903, 572, '0.93'),
(25989, 1903, 573, '-0'),
(25990, 1903, 574, '0'),
(25991, 1903, 575, '-0'),
(25992, 1903, 576, '0'),
(25993, 1903, 577, '1.93'),
(25994, 1903, 578, '-1.96'),
(25995, 1903, 580, '1.93'),
(25996, 1903, 581, '1.93'),
(25997, 1903, 582, '2'),
(25998, 1903, 583, '0'),
(25999, 1903, 584, '0'),
(26000, 1903, 585, '0'),
(26001, 1903, 586, '0.05'),
(26002, 1903, 587, '0'),
(26003, 1903, 588, '0'),
(26004, 1903, 589, '0.07'),
(26005, 1903, 590, '-0'),
(26006, 1903, 592, '0.31'),
(26007, 1903, 593, '0.31'),
(26008, 1903, 594, '0.31'),
(26009, 1903, 595, '0'),
(26010, 1903, 596, '0'),
(26011, 1903, 597, '0'),
(26012, 1903, 598, '0'),
(26013, 1903, 599, '0'),
(26014, 1903, 600, '0'),
(26015, 1903, 601, '0'),
(26016, 1903, 602, '0'),
(26017, 1903, 604, '4.22'),
(26018, 1903, 605, '3.21'),
(26019, 1903, 606, '10'),
(26020, 1903, 607, '0'),
(26021, 1903, 608, '9.78'),
(26022, 1903, 609, '-0.21'),
(26023, 1903, 610, '-0.04'),
(26024, 1903, 611, '0.11'),
(26025, 1903, 612, '0'),
(26026, 1903, 613, '9'),
(26027, 1903, 614, '-9'),
(26028, 1903, 616, '5.54'),
(26029, 1903, 617, '5'),
(26030, 1903, 618, '10'),
(26031, 1903, 619, '0'),
(26032, 1903, 620, '7.8'),
(26033, 1903, 621, '0.38'),
(26034, 1903, 622, '0.05'),
(26035, 1903, 623, '0.34'),
(26036, 1903, 624, '0'),
(26037, 1903, 625, '7'),
(26038, 1903, 626, '-7.9'),
(26039, 1903, 628, '1'),
(26040, 1903, 629, '1'),
(26041, 1903, 630, '1'),
(26042, 1903, 631, '0'),
(26043, 1903, 632, '0'),
(26044, 1903, 633, '0'),
(26045, 1903, 634, '0'),
(26046, 1903, 635, '0'),
(26047, 1903, 636, '0'),
(26048, 1903, 637, '0'),
(26049, 1903, 638, '0'),
(26050, 1903, 640, '4'),
(26051, 1903, 641, '4'),
(26052, 1903, 642, '4'),
(26053, 1903, 643, '0'),
(26054, 1903, 644, '0'),
(26055, 1903, 645, '0'),
(26056, 1903, 646, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(26057, 1903, 647, '0'),
(26058, 1903, 648, '0'),
(26059, 1903, 649, '0'),
(26060, 1903, 650, '0'),
(26061, 1903, 652, '0'),
(26062, 1903, 653, '0'),
(26063, 1903, 654, '0'),
(26064, 1903, 655, '0'),
(26065, 1903, 656, '0'),
(26066, 1903, 657, '0'),
(26067, 1903, 658, '0'),
(26068, 1903, 659, '0'),
(26069, 1903, 660, '0'),
(26070, 1903, 661, '0'),
(26071, 1903, 662, '0'),
(26072, 1903, 777, '3615.32'),
(26073, 1903, 778, '589909.13'),
(26074, 1904, 1, '1'),
(26075, 1904, 2, '1'),
(26076, 1904, 3, '1'),
(26077, 1904, 4, '1'),
(26078, 1904, 6, '1'),
(26079, 1904, 7, '1'),
(26080, 1904, 12, '1'),
(26081, 1904, 16, '1'),
(26082, 1904, 18, '1'),
(26083, 1904, 19, '1'),
(26084, 1904, 23, '1'),
(26085, 1904, 31, '1'),
(26086, 1904, 32, '1'),
(26087, 1904, 33, '1'),
(26088, 1904, 76, '1'),
(26089, 1904, 77, '1'),
(26090, 1904, 107, '1'),
(26091, 1904, 108, '1'),
(26092, 1904, 121, '1'),
(26093, 1904, 131, '1'),
(26094, 1904, 132, '1'),
(26095, 1904, 142, '1'),
(26096, 1904, 143, '1'),
(26097, 1904, 144, '1'),
(26098, 1904, 167, '1'),
(26099, 1904, 168, '1'),
(26100, 1904, 170, '1'),
(26101, 1904, 320, '1'),
(26102, 1904, 332, '1'),
(26103, 1904, 333, '1'),
(26104, 1904, 338, '1'),
(26105, 1904, 344, '1'),
(26106, 1904, 352, '1'),
(26107, 1904, 353, '1'),
(26108, 1904, 355, '1'),
(26109, 1904, 389, '1'),
(26110, 1904, 505, '1'),
(26111, 1904, 663, '1'),
(26112, 1904, 664, '1'),
(26113, 1904, 665, '1'),
(26114, 1904, 667, '1'),
(26115, 1904, 681, '1'),
(26116, 1904, 687, '1'),
(26117, 1904, 691, '1'),
(26118, 1904, 693, '1'),
(26119, 1904, 700, '1'),
(26120, 1904, 702, '1'),
(26121, 1904, 704, '1'),
(26122, 1904, 705, '1'),
(26123, 1904, 706, '1'),
(26124, 1904, 707, '1'),
(26125, 1904, 721, '1'),
(26126, 1904, 722, '1'),
(26127, 1904, 741, '1'),
(26128, 1904, 747, '1'),
(26129, 1904, 771, '1'),
(26130, 1904, 774, '1'),
(26131, 1904, 20, '2'),
(26132, 1904, 80, '10'),
(26133, 1904, 81, '3'),
(26134, 1904, 82, '4'),
(26135, 1904, 83, '4'),
(26136, 1904, 84, '3'),
(26137, 1904, 85, '3'),
(26138, 1904, 86, '0'),
(26139, 1904, 87, '3'),
(26140, 1904, 88, '0'),
(26141, 1904, 89, '10'),
(26142, 1904, 90, '0'),
(26143, 1904, 91, '1'),
(26144, 1904, 92, '15'),
(26145, 1904, 93, '0'),
(26146, 1904, 94, '10'),
(26147, 1904, 95, '10'),
(26148, 1904, 96, '3'),
(26149, 1904, 97, '3'),
(26150, 1904, 98, '4'),
(26151, 1904, 99, '4'),
(26152, 1904, 100, '2'),
(26153, 1904, 101, '4'),
(26154, 1904, 102, '0'),
(26155, 1904, 103, '3'),
(26156, 1904, 105, '3'),
(26157, 1904, 106, '12'),
(26158, 1904, 118, '2'),
(26159, 1904, 119, '1'),
(26160, 1904, 120, '0'),
(26161, 1904, 139, '0'),
(26162, 1904, 140, '0'),
(26163, 1904, 141, '0'),
(26164, 1904, 147, '0'),
(26165, 1904, 149, '0'),
(26166, 1904, 151, '0'),
(26167, 1904, 153, '0'),
(26168, 1904, 155, '0.08'),
(26169, 1904, 157, '0'),
(26170, 1904, 160, '0'),
(26171, 1904, 164, '0'),
(26172, 1904, 166, '0'),
(26173, 1904, 169, '0.92'),
(26174, 1904, 171, '0.92'),
(26175, 1904, 175, '0'),
(26176, 1904, 177, '0'),
(26177, 1904, 179, '0'),
(26178, 1904, 181, '0'),
(26179, 1904, 183, '0'),
(26180, 1904, 185, '0'),
(26181, 1904, 187, '0'),
(26182, 1904, 189, '0'),
(26183, 1904, 191, '0'),
(26184, 1904, 193, '0'),
(26185, 1904, 195, '0'),
(26186, 1904, 197, '0'),
(26187, 1904, 199, '0'),
(26188, 1904, 201, '0'),
(26189, 1904, 203, '0'),
(26190, 1904, 205, '0'),
(26191, 1904, 207, '0'),
(26192, 1904, 209, '0'),
(26193, 1904, 211, '0'),
(26194, 1904, 213, '0'),
(26195, 1904, 215, '0'),
(26196, 1904, 217, '0'),
(26197, 1904, 219, '0'),
(26198, 1904, 221, '0'),
(26199, 1904, 223, '0'),
(26200, 1904, 233, '0'),
(26201, 1904, 237, '0'),
(26202, 1904, 239, '0'),
(26203, 1904, 241, '0'),
(26204, 1904, 243, '0'),
(26205, 1904, 246, '0'),
(26206, 1904, 248, '0'),
(26207, 1904, 250, '0'),
(26208, 1904, 257, '0'),
(26209, 1904, 259, '0'),
(26210, 1904, 263, '0'),
(26211, 1904, 266, '0'),
(26212, 1904, 268, '0'),
(26213, 1904, 270, '0'),
(26214, 1904, 272, '0'),
(26215, 1904, 274, '0'),
(26216, 1904, 276, '0'),
(26217, 1904, 278, '0'),
(26218, 1904, 302, '0'),
(26219, 1904, 304, '0'),
(26220, 1904, 306, '0'),
(26221, 1904, 308, '0'),
(26222, 1904, 310, '0'),
(26223, 1904, 312, '0'),
(26224, 1904, 314, '0'),
(26225, 1904, 316, '0'),
(26226, 1904, 318, '0'),
(26227, 1904, 385, '2'),
(26228, 1904, 392, '0'),
(26229, 1904, 394, '0'),
(26230, 1904, 396, '0'),
(26231, 1904, 398, '0'),
(26232, 1904, 400, '0'),
(26233, 1904, 402, '0'),
(26234, 1904, 404, '0'),
(26235, 1904, 406, '0'),
(26236, 1904, 408, '0'),
(26237, 1904, 410, '0'),
(26238, 1904, 412, '0'),
(26239, 1904, 414, '0'),
(26240, 1904, 416, '0'),
(26241, 1904, 418, '0'),
(26242, 1904, 420, '0'),
(26243, 1904, 422, '0'),
(26244, 1904, 424, '0'),
(26245, 1904, 426, '0'),
(26246, 1904, 428, '0'),
(26247, 1904, 430, '0'),
(26248, 1904, 432, '0'),
(26249, 1904, 434, '0'),
(26250, 1904, 436, '0'),
(26251, 1904, 438, '0'),
(26252, 1904, 440, '0'),
(26253, 1904, 442, '0'),
(26254, 1904, 444, '0'),
(26255, 1904, 446, '0'),
(26256, 1904, 449, '0'),
(26257, 1904, 451, '0'),
(26258, 1904, 453, '0'),
(26259, 1904, 455, '0'),
(26260, 1904, 457, '0'),
(26261, 1904, 459, '0'),
(26262, 1904, 461, '0'),
(26263, 1904, 463, '0'),
(26264, 1904, 465, '0'),
(26265, 1904, 467, '0'),
(26266, 1904, 469, '0'),
(26267, 1904, 471, '0'),
(26268, 1904, 474, '0'),
(26269, 1904, 476, '0'),
(26270, 1904, 478, '0'),
(26271, 1904, 480, '0'),
(26272, 1904, 482, '0'),
(26273, 1904, 484, '0'),
(26274, 1904, 486, '0'),
(26275, 1904, 488, '0'),
(26276, 1904, 490, '0'),
(26277, 1904, 492, '0'),
(26278, 1904, 494, '0'),
(26279, 1904, 496, '0'),
(26280, 1904, 498, '0'),
(26281, 1904, 502, '0'),
(26282, 1904, 504, '0'),
(26283, 1904, 506, '0'),
(26284, 1904, 508, '0'),
(26285, 1904, 510, '0'),
(26286, 1904, 512, '0'),
(26287, 1904, 514, '0'),
(26288, 1904, 516, '0'),
(26289, 1904, 518, '0'),
(26290, 1904, 520, '0'),
(26291, 1904, 522, '1'),
(26292, 1904, 526, '1'),
(26293, 1904, 527, '0'),
(26294, 1904, 529, '24.86'),
(26295, 1904, 530, '24.86'),
(26296, 1904, 531, '24.86'),
(26297, 1904, 533, '0.78'),
(26298, 1904, 534, '14.36'),
(26299, 1904, 535, '8.11'),
(26300, 1904, 537, '0.69'),
(26301, 1904, 538, '0.3'),
(26302, 1904, 539, '0.69'),
(26303, 1904, 541, '0'),
(26304, 1904, 542, '0'),
(26305, 1904, 543, '1'),
(26306, 1904, 544, '0'),
(26307, 1904, 545, '0'),
(26308, 1904, 548, '0.23'),
(26309, 1904, 549, '0'),
(26310, 1904, 551, '1'),
(26311, 1904, 552, '0.96'),
(26312, 1904, 553, '0.04'),
(26313, 1904, 554, '0'),
(26314, 1904, 556, '1.93'),
(26315, 1904, 557, '1.93'),
(26316, 1904, 558, '1.93'),
(26317, 1904, 559, '0'),
(26318, 1904, 560, '0'),
(26319, 1904, 561, '0'),
(26320, 1904, 562, '0'),
(26321, 1904, 563, '0'),
(26322, 1904, 564, '0'),
(26323, 1904, 565, '0'),
(26324, 1904, 566, '-0'),
(26325, 1904, 568, '-0.04'),
(26326, 1904, 569, '-0.96'),
(26327, 1904, 570, '0.96'),
(26328, 1904, 571, '-1'),
(26329, 1904, 572, '0.93'),
(26330, 1904, 573, '-0'),
(26331, 1904, 574, '0'),
(26332, 1904, 575, '-0'),
(26333, 1904, 576, '0'),
(26334, 1904, 577, '1.93'),
(26335, 1904, 578, '-1.96'),
(26336, 1904, 580, '1.93'),
(26337, 1904, 581, '1.93'),
(26338, 1904, 582, '2'),
(26339, 1904, 583, '0'),
(26340, 1904, 584, '0'),
(26341, 1904, 585, '0'),
(26342, 1904, 586, '0.04'),
(26343, 1904, 587, '0'),
(26344, 1904, 588, '0'),
(26345, 1904, 589, '0.07'),
(26346, 1904, 590, '-0'),
(26347, 1904, 592, '0.24'),
(26348, 1904, 593, '0.24'),
(26349, 1904, 594, '0.24'),
(26350, 1904, 595, '0'),
(26351, 1904, 596, '0'),
(26352, 1904, 597, '0'),
(26353, 1904, 598, '0'),
(26354, 1904, 599, '0'),
(26355, 1904, 600, '0'),
(26356, 1904, 601, '0'),
(26357, 1904, 602, '0'),
(26358, 1904, 604, '3.77'),
(26359, 1904, 605, '3'),
(26360, 1904, 606, '8.35'),
(26361, 1904, 607, '0'),
(26362, 1904, 608, '6.07'),
(26363, 1904, 609, '-0.08'),
(26364, 1904, 610, '0'),
(26365, 1904, 611, '0.08'),
(26366, 1904, 612, '0'),
(26367, 1904, 613, '7.26'),
(26368, 1904, 614, '-7.26'),
(26369, 1904, 616, '4.53'),
(26370, 1904, 617, '3.88'),
(26371, 1904, 618, '8.35'),
(26372, 1904, 619, '0'),
(26373, 1904, 620, '5.06'),
(26374, 1904, 621, '0.28'),
(26375, 1904, 622, '0.06'),
(26376, 1904, 623, '0.21'),
(26377, 1904, 624, '0'),
(26378, 1904, 625, '5.79'),
(26379, 1904, 626, '-6.14'),
(26380, 1904, 628, '1'),
(26381, 1904, 629, '1'),
(26382, 1904, 630, '1'),
(26383, 1904, 631, '0'),
(26384, 1904, 632, '0'),
(26385, 1904, 633, '0'),
(26386, 1904, 634, '0'),
(26387, 1904, 635, '0'),
(26388, 1904, 636, '0'),
(26389, 1904, 637, '0'),
(26390, 1904, 638, '0'),
(26391, 1904, 640, '4'),
(26392, 1904, 641, '4'),
(26393, 1904, 642, '4'),
(26394, 1904, 643, '0'),
(26395, 1904, 644, '0'),
(26396, 1904, 645, '0'),
(26397, 1904, 646, '0'),
(26398, 1904, 647, '0'),
(26399, 1904, 648, '0'),
(26400, 1904, 649, '0'),
(26401, 1904, 650, '0'),
(26402, 1904, 652, '0'),
(26403, 1904, 653, '0'),
(26404, 1904, 654, '0'),
(26405, 1904, 655, '0'),
(26406, 1904, 656, '0'),
(26407, 1904, 657, '0'),
(26408, 1904, 658, '0'),
(26409, 1904, 659, '0'),
(26410, 1904, 660, '0'),
(26411, 1904, 661, '0'),
(26412, 1904, 662, '0'),
(26413, 1904, 777, '2956.16'),
(26414, 1904, 778, '617850.95'),
(26415, 1908, 1, '1'),
(26416, 1908, 2, '1'),
(26417, 1908, 3, '1'),
(26418, 1908, 4, '1'),
(26419, 1908, 6, '1'),
(26420, 1908, 7, '1'),
(26421, 1908, 12, '1'),
(26422, 1908, 16, '1'),
(26423, 1908, 18, '1'),
(26424, 1908, 19, '1'),
(26425, 1908, 23, '1'),
(26426, 1908, 31, '1'),
(26427, 1908, 32, '1'),
(26428, 1908, 33, '1'),
(26429, 1908, 76, '1'),
(26430, 1908, 77, '1'),
(26431, 1908, 107, '1'),
(26432, 1908, 108, '1'),
(26433, 1908, 121, '1'),
(26434, 1908, 131, '1'),
(26435, 1908, 132, '1'),
(26436, 1908, 142, '1'),
(26437, 1908, 143, '1'),
(26438, 1908, 144, '1'),
(26439, 1908, 167, '1'),
(26440, 1908, 168, '1'),
(26441, 1908, 170, '1'),
(26442, 1908, 320, '1'),
(26443, 1908, 332, '1'),
(26444, 1908, 333, '1'),
(26445, 1908, 338, '1'),
(26446, 1908, 344, '1'),
(26447, 1908, 352, '1'),
(26448, 1908, 353, '1'),
(26449, 1908, 355, '1'),
(26450, 1908, 389, '1'),
(26451, 1908, 505, '1'),
(26452, 1908, 663, '1'),
(26453, 1908, 664, '1'),
(26454, 1908, 665, '1'),
(26455, 1908, 667, '1'),
(26456, 1908, 681, '1'),
(26457, 1908, 687, '1'),
(26458, 1908, 691, '1'),
(26459, 1908, 693, '1'),
(26460, 1908, 700, '1'),
(26461, 1908, 702, '1'),
(26462, 1908, 704, '1'),
(26463, 1908, 705, '1'),
(26464, 1908, 706, '1'),
(26465, 1908, 707, '1'),
(26466, 1908, 721, '1'),
(26467, 1908, 722, '1'),
(26468, 1908, 741, '1'),
(26469, 1908, 747, '1'),
(26470, 1908, 771, '1'),
(26471, 1908, 774, '1'),
(26472, 1908, 20, '2'),
(26473, 1908, 80, '10'),
(26474, 1908, 81, '3'),
(26475, 1908, 82, '4'),
(26476, 1908, 83, '4'),
(26477, 1908, 84, '3'),
(26478, 1908, 85, '3'),
(26479, 1908, 86, '0'),
(26480, 1908, 87, '3'),
(26481, 1908, 88, '0'),
(26482, 1908, 89, '10'),
(26483, 1908, 90, '0'),
(26484, 1908, 91, '1'),
(26485, 1908, 92, '15'),
(26486, 1908, 93, '0'),
(26487, 1908, 94, '10'),
(26488, 1908, 95, '10'),
(26489, 1908, 96, '3'),
(26490, 1908, 97, '3'),
(26491, 1908, 98, '4'),
(26492, 1908, 99, '4'),
(26493, 1908, 100, '2'),
(26494, 1908, 101, '4'),
(26495, 1908, 102, '0'),
(26496, 1908, 103, '3'),
(26497, 1908, 105, '3'),
(26498, 1908, 106, '12'),
(26499, 1908, 118, '2'),
(26500, 1908, 119, '1'),
(26501, 1908, 120, '0'),
(26502, 1908, 139, '0'),
(26503, 1908, 140, '0'),
(26504, 1908, 141, '0'),
(26505, 1908, 147, '0'),
(26506, 1908, 149, '0'),
(26507, 1908, 151, '0'),
(26508, 1908, 153, '0'),
(26509, 1908, 155, '0'),
(26510, 1908, 157, '0'),
(26511, 1908, 160, '0'),
(26512, 1908, 164, '0'),
(26513, 1908, 166, '0'),
(26514, 1908, 169, '1'),
(26515, 1908, 171, '1'),
(26516, 1908, 175, '0'),
(26517, 1908, 177, '0'),
(26518, 1908, 179, '0'),
(26519, 1908, 181, '0'),
(26520, 1908, 183, '0'),
(26521, 1908, 185, '0'),
(26522, 1908, 187, '0'),
(26523, 1908, 189, '0'),
(26524, 1908, 191, '0'),
(26525, 1908, 193, '0'),
(26526, 1908, 195, '0'),
(26527, 1908, 197, '0'),
(26528, 1908, 199, '0'),
(26529, 1908, 201, '0'),
(26530, 1908, 203, '0'),
(26531, 1908, 205, '0'),
(26532, 1908, 207, '0'),
(26533, 1908, 209, '0'),
(26534, 1908, 211, '0'),
(26535, 1908, 213, '0'),
(26536, 1908, 215, '0'),
(26537, 1908, 217, '0'),
(26538, 1908, 219, '0'),
(26539, 1908, 221, '0'),
(26540, 1908, 223, '0'),
(26541, 1908, 233, '0'),
(26542, 1908, 237, '0'),
(26543, 1908, 239, '0'),
(26544, 1908, 241, '0'),
(26545, 1908, 243, '0'),
(26546, 1908, 246, '0'),
(26547, 1908, 248, '0'),
(26548, 1908, 250, '0'),
(26549, 1908, 257, '0'),
(26550, 1908, 259, '0'),
(26551, 1908, 263, '0'),
(26552, 1908, 266, '0'),
(26553, 1908, 268, '0'),
(26554, 1908, 270, '0'),
(26555, 1908, 272, '0'),
(26556, 1908, 274, '0'),
(26557, 1908, 276, '0'),
(26558, 1908, 278, '0'),
(26559, 1908, 302, '0'),
(26560, 1908, 304, '0'),
(26561, 1908, 306, '0'),
(26562, 1908, 308, '0'),
(26563, 1908, 310, '0'),
(26564, 1908, 312, '0'),
(26565, 1908, 314, '0'),
(26566, 1908, 316, '0'),
(26567, 1908, 318, '0'),
(26568, 1908, 385, '2'),
(26569, 1908, 392, '0'),
(26570, 1908, 394, '0'),
(26571, 1908, 396, '0'),
(26572, 1908, 398, '0'),
(26573, 1908, 400, '0'),
(26574, 1908, 402, '0'),
(26575, 1908, 404, '0'),
(26576, 1908, 406, '0'),
(26577, 1908, 408, '0'),
(26578, 1908, 410, '0'),
(26579, 1908, 412, '0'),
(26580, 1908, 414, '0'),
(26581, 1908, 416, '0'),
(26582, 1908, 418, '0'),
(26583, 1908, 420, '0'),
(26584, 1908, 422, '0'),
(26585, 1908, 424, '0'),
(26586, 1908, 426, '0'),
(26587, 1908, 428, '0'),
(26588, 1908, 430, '0'),
(26589, 1908, 432, '0'),
(26590, 1908, 434, '0'),
(26591, 1908, 436, '0'),
(26592, 1908, 438, '0'),
(26593, 1908, 440, '0'),
(26594, 1908, 442, '0'),
(26595, 1908, 444, '0'),
(26596, 1908, 446, '0'),
(26597, 1908, 449, '0'),
(26598, 1908, 451, '0'),
(26599, 1908, 453, '0'),
(26600, 1908, 455, '0'),
(26601, 1908, 457, '0'),
(26602, 1908, 459, '0'),
(26603, 1908, 461, '0'),
(26604, 1908, 463, '0'),
(26605, 1908, 465, '0'),
(26606, 1908, 467, '0'),
(26607, 1908, 469, '0'),
(26608, 1908, 471, '0'),
(26609, 1908, 474, '0'),
(26610, 1908, 476, '0'),
(26611, 1908, 478, '0'),
(26612, 1908, 480, '0'),
(26613, 1908, 482, '0'),
(26614, 1908, 484, '0'),
(26615, 1908, 486, '0'),
(26616, 1908, 488, '0'),
(26617, 1908, 490, '0'),
(26618, 1908, 492, '0'),
(26619, 1908, 494, '0'),
(26620, 1908, 496, '0'),
(26621, 1908, 498, '0'),
(26622, 1908, 502, '0'),
(26623, 1908, 504, '0'),
(26624, 1908, 506, '0'),
(26625, 1908, 508, '0'),
(26626, 1908, 510, '0'),
(26627, 1908, 512, '0'),
(26628, 1908, 514, '0'),
(26629, 1908, 516, '0'),
(26630, 1908, 518, '0'),
(26631, 1908, 520, '0'),
(26632, 1908, 522, '0'),
(26633, 1908, 526, '1'),
(26634, 1908, 527, '1'),
(26635, 1908, 529, '240'),
(26636, 1908, 530, '240'),
(26637, 1908, 531, '240'),
(26638, 1908, 533, '0.99'),
(26639, 1908, 534, '155.31'),
(26640, 1908, 535, '7.63'),
(26641, 1908, 537, '0.91'),
(26642, 1908, 538, '0.39'),
(26643, 1908, 539, '0.91'),
(26644, 1908, 541, '1'),
(26645, 1908, 542, '0'),
(26646, 1908, 543, '1'),
(26647, 1908, 544, '0'),
(26648, 1908, 545, '0'),
(26649, 1908, 548, '0.01'),
(26650, 1908, 549, '0'),
(26651, 1908, 551, '0'),
(26652, 1908, 552, '-0.76'),
(26653, 1908, 553, '0'),
(26654, 1908, 554, '0'),
(26655, 1908, 556, '0'),
(26656, 1908, 557, '0'),
(26657, 1908, 558, '0'),
(26658, 1908, 559, '0'),
(26659, 1908, 560, '0'),
(26660, 1908, 561, '0'),
(26661, 1908, 562, '0'),
(26662, 1908, 563, '0'),
(26663, 1908, 564, '0'),
(26664, 1908, 565, '0'),
(26665, 1908, 566, '0'),
(26666, 1908, 568, '-0.01'),
(26667, 1908, 569, '-0.34'),
(26668, 1908, 570, '0.76'),
(26669, 1908, 571, '-0.93'),
(26670, 1908, 572, '0.58'),
(26671, 1908, 573, '0'),
(26672, 1908, 574, '-0'),
(26673, 1908, 575, '-0'),
(26674, 1908, 576, '0'),
(26675, 1908, 577, '1.52'),
(26676, 1908, 578, '-1.53'),
(26677, 1908, 580, '1.52'),
(26678, 1908, 581, '1.52'),
(26679, 1908, 582, '2'),
(26680, 1908, 583, '0'),
(26681, 1908, 584, '0'),
(26682, 1908, 585, '0'),
(26683, 1908, 586, '0.01'),
(26684, 1908, 587, '0'),
(26685, 1908, 588, '0'),
(26686, 1908, 589, '0.47'),
(26687, 1908, 590, '-0.01'),
(26688, 1908, 592, '0.31'),
(26689, 1908, 593, '0.31'),
(26690, 1908, 594, '0.31'),
(26691, 1908, 595, '0'),
(26692, 1908, 596, '0'),
(26693, 1908, 597, '0'),
(26694, 1908, 598, '0'),
(26695, 1908, 599, '0'),
(26696, 1908, 600, '0'),
(26697, 1908, 601, '0'),
(26698, 1908, 602, '0'),
(26699, 1908, 604, '4.49'),
(26700, 1908, 605, '3.87'),
(26701, 1908, 606, '8'),
(26702, 1908, 607, '0'),
(26703, 1908, 608, '3.11'),
(26704, 1908, 609, '0.01'),
(26705, 1908, 610, '0.11'),
(26706, 1908, 611, '-0'),
(26707, 1908, 612, '0'),
(26708, 1908, 613, '5.56'),
(26709, 1908, 614, '-5.05'),
(26710, 1908, 616, '4.51'),
(26711, 1908, 617, '3.87'),
(26712, 1908, 618, '8'),
(26713, 1908, 619, '0'),
(26714, 1908, 620, '3.05'),
(26715, 1908, 621, '0.01'),
(26716, 1908, 622, '0.11'),
(26717, 1908, 623, '-0'),
(26718, 1908, 624, '0'),
(26719, 1908, 625, '5.56'),
(26720, 1908, 626, '-5.05'),
(26721, 1908, 628, '1'),
(26722, 1908, 629, '1'),
(26723, 1908, 630, '1'),
(26724, 1908, 631, '0'),
(26725, 1908, 632, '0'),
(26726, 1908, 633, '0'),
(26727, 1908, 634, '0'),
(26728, 1908, 635, '0'),
(26729, 1908, 636, '0'),
(26730, 1908, 637, '0'),
(26731, 1908, 638, '0'),
(26732, 1908, 640, '5'),
(26733, 1908, 641, '5'),
(26734, 1908, 642, '5'),
(26735, 1908, 643, '0'),
(26736, 1908, 644, '0'),
(26737, 1908, 645, '0'),
(26738, 1908, 646, '0'),
(26739, 1908, 647, '0'),
(26740, 1908, 648, '0'),
(26741, 1908, 649, '0'),
(26742, 1908, 650, '0'),
(26743, 1908, 652, '0'),
(26744, 1908, 653, '0'),
(26745, 1908, 654, '0'),
(26746, 1908, 655, '0'),
(26747, 1908, 656, '0'),
(26748, 1908, 657, '0'),
(26749, 1908, 658, '0'),
(26750, 1908, 659, '0'),
(26751, 1908, 660, '0'),
(26752, 1908, 661, '0'),
(26753, 1908, 662, '0'),
(26754, 1908, 777, '2531.79'),
(26755, 1908, 778, '572214.03'),
(26756, 1909, 1, '1'),
(26757, 1909, 2, '1'),
(26758, 1909, 3, '1'),
(26759, 1909, 4, '1'),
(26760, 1909, 6, '1'),
(26761, 1909, 7, '1'),
(26762, 1909, 12, '1'),
(26763, 1909, 16, '1'),
(26764, 1909, 18, '1'),
(26765, 1909, 19, '1'),
(26766, 1909, 23, '1'),
(26767, 1909, 31, '1'),
(26768, 1909, 32, '1'),
(26769, 1909, 33, '1'),
(26770, 1909, 76, '1'),
(26771, 1909, 77, '1'),
(26772, 1909, 107, '1'),
(26773, 1909, 108, '1'),
(26774, 1909, 121, '1'),
(26775, 1909, 131, '1'),
(26776, 1909, 132, '1'),
(26777, 1909, 142, '1'),
(26778, 1909, 143, '1'),
(26779, 1909, 144, '1'),
(26780, 1909, 167, '1'),
(26781, 1909, 168, '1'),
(26782, 1909, 170, '1'),
(26783, 1909, 320, '1'),
(26784, 1909, 332, '1'),
(26785, 1909, 333, '1'),
(26786, 1909, 338, '1'),
(26787, 1909, 344, '1'),
(26788, 1909, 352, '1'),
(26789, 1909, 353, '1'),
(26790, 1909, 355, '1'),
(26791, 1909, 389, '1'),
(26792, 1909, 505, '1'),
(26793, 1909, 663, '1'),
(26794, 1909, 664, '1'),
(26795, 1909, 665, '1'),
(26796, 1909, 667, '1'),
(26797, 1909, 681, '1'),
(26798, 1909, 687, '1'),
(26799, 1909, 691, '1'),
(26800, 1909, 693, '1'),
(26801, 1909, 700, '1'),
(26802, 1909, 702, '1'),
(26803, 1909, 704, '1'),
(26804, 1909, 705, '1'),
(26805, 1909, 706, '1'),
(26806, 1909, 707, '1'),
(26807, 1909, 721, '1'),
(26808, 1909, 722, '1'),
(26809, 1909, 741, '1'),
(26810, 1909, 747, '1'),
(26811, 1909, 771, '1'),
(26812, 1909, 774, '1'),
(26813, 1909, 20, '2'),
(26814, 1909, 80, '10'),
(26815, 1909, 81, '3'),
(26816, 1909, 82, '4'),
(26817, 1909, 83, '4'),
(26818, 1909, 84, '3'),
(26819, 1909, 85, '3'),
(26820, 1909, 86, '0'),
(26821, 1909, 87, '3'),
(26822, 1909, 88, '0'),
(26823, 1909, 89, '10'),
(26824, 1909, 90, '0'),
(26825, 1909, 91, '1'),
(26826, 1909, 92, '15'),
(26827, 1909, 93, '0'),
(26828, 1909, 94, '10'),
(26829, 1909, 95, '10'),
(26830, 1909, 96, '3'),
(26831, 1909, 97, '3'),
(26832, 1909, 98, '4'),
(26833, 1909, 99, '4'),
(26834, 1909, 100, '2'),
(26835, 1909, 101, '4'),
(26836, 1909, 102, '0'),
(26837, 1909, 103, '3'),
(26838, 1909, 105, '3'),
(26839, 1909, 106, '12'),
(26840, 1909, 118, '2'),
(26841, 1909, 119, '1'),
(26842, 1909, 120, '0'),
(26843, 1909, 139, '0'),
(26844, 1909, 140, '0'),
(26845, 1909, 141, '0'),
(26846, 1909, 147, '0'),
(26847, 1909, 149, '0'),
(26848, 1909, 151, '0'),
(26849, 1909, 153, '0'),
(26850, 1909, 155, '0'),
(26851, 1909, 157, '0'),
(26852, 1909, 160, '0'),
(26853, 1909, 164, '0'),
(26854, 1909, 166, '0'),
(26855, 1909, 169, '1'),
(26856, 1909, 171, '1'),
(26857, 1909, 175, '0'),
(26858, 1909, 177, '0'),
(26859, 1909, 179, '0'),
(26860, 1909, 181, '0'),
(26861, 1909, 183, '0'),
(26862, 1909, 185, '0'),
(26863, 1909, 187, '0'),
(26864, 1909, 189, '0'),
(26865, 1909, 191, '0'),
(26866, 1909, 193, '0'),
(26867, 1909, 195, '0'),
(26868, 1909, 197, '0'),
(26869, 1909, 199, '0'),
(26870, 1909, 201, '0'),
(26871, 1909, 203, '0'),
(26872, 1909, 205, '0'),
(26873, 1909, 207, '0'),
(26874, 1909, 209, '0'),
(26875, 1909, 211, '0'),
(26876, 1909, 213, '0'),
(26877, 1909, 215, '0'),
(26878, 1909, 217, '0'),
(26879, 1909, 219, '0'),
(26880, 1909, 221, '0'),
(26881, 1909, 223, '0'),
(26882, 1909, 233, '0'),
(26883, 1909, 237, '0'),
(26884, 1909, 239, '0'),
(26885, 1909, 241, '0'),
(26886, 1909, 243, '0'),
(26887, 1909, 246, '0'),
(26888, 1909, 248, '0'),
(26889, 1909, 250, '0'),
(26890, 1909, 257, '0'),
(26891, 1909, 259, '0'),
(26892, 1909, 263, '0'),
(26893, 1909, 266, '0'),
(26894, 1909, 268, '0'),
(26895, 1909, 270, '0'),
(26896, 1909, 272, '0'),
(26897, 1909, 274, '0'),
(26898, 1909, 276, '0'),
(26899, 1909, 278, '0'),
(26900, 1909, 302, '0'),
(26901, 1909, 304, '0'),
(26902, 1909, 306, '0'),
(26903, 1909, 308, '0'),
(26904, 1909, 310, '0'),
(26905, 1909, 312, '0'),
(26906, 1909, 314, '0'),
(26907, 1909, 316, '0'),
(26908, 1909, 318, '0'),
(26909, 1909, 385, '2'),
(26910, 1909, 392, '0'),
(26911, 1909, 394, '0'),
(26912, 1909, 396, '0'),
(26913, 1909, 398, '0'),
(26914, 1909, 400, '0'),
(26915, 1909, 402, '0'),
(26916, 1909, 404, '0'),
(26917, 1909, 406, '0'),
(26918, 1909, 408, '0'),
(26919, 1909, 410, '0'),
(26920, 1909, 412, '0'),
(26921, 1909, 414, '0'),
(26922, 1909, 416, '0'),
(26923, 1909, 418, '0'),
(26924, 1909, 420, '0'),
(26925, 1909, 422, '0'),
(26926, 1909, 424, '0'),
(26927, 1909, 426, '0'),
(26928, 1909, 428, '0'),
(26929, 1909, 430, '0'),
(26930, 1909, 432, '0'),
(26931, 1909, 434, '0'),
(26932, 1909, 436, '0'),
(26933, 1909, 438, '0'),
(26934, 1909, 440, '0'),
(26935, 1909, 442, '0'),
(26936, 1909, 444, '0'),
(26937, 1909, 446, '0'),
(26938, 1909, 449, '0'),
(26939, 1909, 451, '0'),
(26940, 1909, 453, '0'),
(26941, 1909, 455, '0'),
(26942, 1909, 457, '0'),
(26943, 1909, 459, '0'),
(26944, 1909, 461, '0'),
(26945, 1909, 463, '0'),
(26946, 1909, 465, '0'),
(26947, 1909, 467, '0'),
(26948, 1909, 469, '0'),
(26949, 1909, 471, '0'),
(26950, 1909, 474, '0'),
(26951, 1909, 476, '0'),
(26952, 1909, 478, '0'),
(26953, 1909, 480, '0'),
(26954, 1909, 482, '0'),
(26955, 1909, 484, '0'),
(26956, 1909, 486, '0'),
(26957, 1909, 488, '0'),
(26958, 1909, 490, '0'),
(26959, 1909, 492, '0'),
(26960, 1909, 494, '0'),
(26961, 1909, 496, '0'),
(26962, 1909, 498, '0'),
(26963, 1909, 502, '0'),
(26964, 1909, 504, '0'),
(26965, 1909, 506, '0'),
(26966, 1909, 508, '0'),
(26967, 1909, 510, '0'),
(26968, 1909, 512, '0'),
(26969, 1909, 514, '0'),
(26970, 1909, 516, '0'),
(26971, 1909, 518, '0'),
(26972, 1909, 520, '0'),
(26973, 1909, 522, '0'),
(26974, 1909, 526, '1'),
(26975, 1909, 527, '1'),
(26976, 1909, 529, '240'),
(26977, 1909, 530, '240'),
(26978, 1909, 531, '240'),
(26979, 1909, 533, '1'),
(26980, 1909, 534, '144.27'),
(26981, 1909, 535, '9.54'),
(26982, 1909, 537, '0.58'),
(26983, 1909, 538, '0.26'),
(26984, 1909, 539, '0.58'),
(26985, 1909, 541, '1'),
(26986, 1909, 542, '0'),
(26987, 1909, 543, '1'),
(26988, 1909, 544, '0'),
(26989, 1909, 545, '0'),
(26990, 1909, 548, '0.01'),
(26991, 1909, 549, '0'),
(26992, 1909, 551, '0'),
(26993, 1909, 552, '-0.76'),
(26994, 1909, 553, '0'),
(26995, 1909, 554, '0'),
(26996, 1909, 556, '0'),
(26997, 1909, 557, '0'),
(26998, 1909, 558, '0'),
(26999, 1909, 559, '0'),
(27000, 1909, 560, '0'),
(27001, 1909, 561, '0'),
(27002, 1909, 562, '0'),
(27003, 1909, 563, '0'),
(27004, 1909, 564, '0'),
(27005, 1909, 565, '0'),
(27006, 1909, 566, '0'),
(27007, 1909, 568, '-0.01'),
(27008, 1909, 569, '-0.76'),
(27009, 1909, 570, '0.76'),
(27010, 1909, 571, '-1'),
(27011, 1909, 572, '0.58'),
(27012, 1909, 573, '-0'),
(27013, 1909, 574, '-0'),
(27014, 1909, 575, '-0'),
(27015, 1909, 576, '0'),
(27016, 1909, 577, '1.52'),
(27017, 1909, 578, '-1.52'),
(27018, 1909, 580, '1.53'),
(27019, 1909, 581, '1.52'),
(27020, 1909, 582, '2'),
(27021, 1909, 583, '0'),
(27022, 1909, 584, '0'),
(27023, 1909, 585, '0'),
(27024, 1909, 586, '0.01'),
(27025, 1909, 587, '0'),
(27026, 1909, 588, '0'),
(27027, 1909, 589, '0.47'),
(27028, 1909, 590, '-0.01'),
(27029, 1909, 592, '0.25'),
(27030, 1909, 593, '0.25'),
(27031, 1909, 594, '0.25'),
(27032, 1909, 595, '0'),
(27033, 1909, 596, '0'),
(27034, 1909, 597, '0'),
(27035, 1909, 598, '0'),
(27036, 1909, 599, '0'),
(27037, 1909, 600, '0'),
(27038, 1909, 601, '0'),
(27039, 1909, 602, '0'),
(27040, 1909, 604, '3.99'),
(27041, 1909, 605, '4'),
(27042, 1909, 606, '6.52'),
(27043, 1909, 607, '0'),
(27044, 1909, 608, '0.61'),
(27045, 1909, 609, '0.01'),
(27046, 1909, 610, '-0'),
(27047, 1909, 611, '0'),
(27048, 1909, 612, '0'),
(27049, 1909, 613, '3.52'),
(27050, 1909, 614, '-3.26'),
(27051, 1909, 616, '4'),
(27052, 1909, 617, '4'),
(27053, 1909, 618, '6.52'),
(27054, 1909, 619, '0'),
(27055, 1909, 620, '0.58'),
(27056, 1909, 621, '0.01'),
(27057, 1909, 622, '-0'),
(27058, 1909, 623, '0'),
(27059, 1909, 624, '0'),
(27060, 1909, 625, '3.52'),
(27061, 1909, 626, '-3.26'),
(27062, 1909, 628, '1'),
(27063, 1909, 629, '1'),
(27064, 1909, 630, '1'),
(27065, 1909, 631, '0'),
(27066, 1909, 632, '0'),
(27067, 1909, 633, '0'),
(27068, 1909, 634, '0'),
(27069, 1909, 635, '0'),
(27070, 1909, 636, '0'),
(27071, 1909, 637, '0'),
(27072, 1909, 638, '0'),
(27073, 1909, 640, '5'),
(27074, 1909, 641, '5'),
(27075, 1909, 642, '5'),
(27076, 1909, 643, '0'),
(27077, 1909, 644, '0'),
(27078, 1909, 645, '0'),
(27079, 1909, 646, '0'),
(27080, 1909, 647, '0'),
(27081, 1909, 648, '0'),
(27082, 1909, 649, '0'),
(27083, 1909, 650, '0'),
(27084, 1909, 652, '0'),
(27085, 1909, 653, '0'),
(27086, 1909, 654, '0'),
(27087, 1909, 655, '0'),
(27088, 1909, 656, '0'),
(27089, 1909, 657, '0'),
(27090, 1909, 658, '0'),
(27091, 1909, 659, '0'),
(27092, 1909, 660, '0'),
(27093, 1909, 661, '0'),
(27094, 1909, 662, '0'),
(27095, 1909, 777, '2474.32'),
(27096, 1909, 778, '570012.02'),
(27097, 1905, 1, '1'),
(27098, 1905, 2, '1'),
(27099, 1905, 3, '1'),
(27100, 1905, 4, '1'),
(27101, 1905, 6, '1'),
(27102, 1905, 7, '1'),
(27103, 1905, 12, '1'),
(27104, 1905, 16, '1'),
(27105, 1905, 18, '1'),
(27106, 1905, 19, '1'),
(27107, 1905, 23, '1'),
(27108, 1905, 31, '1'),
(27109, 1905, 32, '1'),
(27110, 1905, 33, '1'),
(27111, 1905, 76, '1'),
(27112, 1905, 77, '1'),
(27113, 1905, 107, '1'),
(27114, 1905, 108, '1'),
(27115, 1905, 121, '1'),
(27116, 1905, 131, '1'),
(27117, 1905, 132, '1'),
(27118, 1905, 142, '1'),
(27119, 1905, 143, '1'),
(27120, 1905, 144, '1'),
(27121, 1905, 167, '1'),
(27122, 1905, 168, '1'),
(27123, 1905, 170, '1'),
(27124, 1905, 320, '1'),
(27125, 1905, 332, '1'),
(27126, 1905, 333, '1'),
(27127, 1905, 338, '1'),
(27128, 1905, 344, '1'),
(27129, 1905, 352, '1'),
(27130, 1905, 353, '1'),
(27131, 1905, 355, '1'),
(27132, 1905, 389, '1'),
(27133, 1905, 505, '1'),
(27134, 1905, 663, '1'),
(27135, 1905, 664, '1'),
(27136, 1905, 665, '1'),
(27137, 1905, 667, '1'),
(27138, 1905, 681, '1'),
(27139, 1905, 687, '1'),
(27140, 1905, 691, '1'),
(27141, 1905, 693, '1'),
(27142, 1905, 700, '1'),
(27143, 1905, 702, '1'),
(27144, 1905, 704, '1'),
(27145, 1905, 705, '1'),
(27146, 1905, 706, '1'),
(27147, 1905, 707, '1'),
(27148, 1905, 721, '1'),
(27149, 1905, 722, '1'),
(27150, 1905, 741, '1'),
(27151, 1905, 747, '1'),
(27152, 1905, 771, '1'),
(27153, 1905, 774, '1'),
(27154, 1905, 20, '2'),
(27155, 1905, 80, '10'),
(27156, 1905, 81, '3'),
(27157, 1905, 82, '4'),
(27158, 1905, 83, '4'),
(27159, 1905, 84, '3'),
(27160, 1905, 85, '3'),
(27161, 1905, 86, '0'),
(27162, 1905, 87, '3'),
(27163, 1905, 88, '0'),
(27164, 1905, 89, '10'),
(27165, 1905, 90, '0'),
(27166, 1905, 91, '1'),
(27167, 1905, 92, '15'),
(27168, 1905, 93, '0'),
(27169, 1905, 94, '10'),
(27170, 1905, 95, '10'),
(27171, 1905, 96, '3'),
(27172, 1905, 97, '3'),
(27173, 1905, 98, '4'),
(27174, 1905, 99, '4'),
(27175, 1905, 100, '2'),
(27176, 1905, 101, '4'),
(27177, 1905, 102, '0'),
(27178, 1905, 103, '3'),
(27179, 1905, 105, '3'),
(27180, 1905, 106, '12'),
(27181, 1905, 118, '2'),
(27182, 1905, 119, '1'),
(27183, 1905, 120, '0'),
(27184, 1905, 139, '0'),
(27185, 1905, 140, '0'),
(27186, 1905, 141, '0'),
(27187, 1905, 147, '0'),
(27188, 1905, 149, '0'),
(27189, 1905, 151, '0'),
(27190, 1905, 153, '0'),
(27191, 1905, 155, '0'),
(27192, 1905, 157, '0'),
(27193, 1905, 160, '0'),
(27194, 1905, 164, '0'),
(27195, 1905, 166, '0'),
(27196, 1905, 169, '1'),
(27197, 1905, 171, '1'),
(27198, 1905, 175, '0'),
(27199, 1905, 177, '0'),
(27200, 1905, 179, '0'),
(27201, 1905, 181, '0'),
(27202, 1905, 183, '0'),
(27203, 1905, 185, '0'),
(27204, 1905, 187, '0'),
(27205, 1905, 189, '0'),
(27206, 1905, 191, '0'),
(27207, 1905, 193, '0'),
(27208, 1905, 195, '0'),
(27209, 1905, 197, '0'),
(27210, 1905, 199, '0'),
(27211, 1905, 201, '0'),
(27212, 1905, 203, '0'),
(27213, 1905, 205, '0'),
(27214, 1905, 207, '0'),
(27215, 1905, 209, '0'),
(27216, 1905, 211, '0'),
(27217, 1905, 213, '0'),
(27218, 1905, 215, '0'),
(27219, 1905, 217, '0'),
(27220, 1905, 219, '0'),
(27221, 1905, 221, '0'),
(27222, 1905, 223, '0'),
(27223, 1905, 233, '0'),
(27224, 1905, 237, '0'),
(27225, 1905, 239, '0'),
(27226, 1905, 241, '0'),
(27227, 1905, 243, '0'),
(27228, 1905, 246, '0'),
(27229, 1905, 248, '0'),
(27230, 1905, 250, '0'),
(27231, 1905, 257, '0'),
(27232, 1905, 259, '0'),
(27233, 1905, 263, '0'),
(27234, 1905, 266, '0'),
(27235, 1905, 268, '0'),
(27236, 1905, 270, '0'),
(27237, 1905, 272, '0'),
(27238, 1905, 274, '0'),
(27239, 1905, 276, '0'),
(27240, 1905, 278, '0'),
(27241, 1905, 302, '0'),
(27242, 1905, 304, '0'),
(27243, 1905, 306, '0'),
(27244, 1905, 308, '0'),
(27245, 1905, 310, '0'),
(27246, 1905, 312, '0'),
(27247, 1905, 314, '0'),
(27248, 1905, 316, '0'),
(27249, 1905, 318, '0'),
(27250, 1905, 385, '2'),
(27251, 1905, 392, '0'),
(27252, 1905, 394, '0'),
(27253, 1905, 396, '0'),
(27254, 1905, 398, '0'),
(27255, 1905, 400, '0'),
(27256, 1905, 402, '0'),
(27257, 1905, 404, '0'),
(27258, 1905, 406, '0'),
(27259, 1905, 408, '0'),
(27260, 1905, 410, '0'),
(27261, 1905, 412, '0'),
(27262, 1905, 414, '0'),
(27263, 1905, 416, '0'),
(27264, 1905, 418, '0'),
(27265, 1905, 420, '0'),
(27266, 1905, 422, '0'),
(27267, 1905, 424, '0'),
(27268, 1905, 426, '0'),
(27269, 1905, 428, '0'),
(27270, 1905, 430, '0'),
(27271, 1905, 432, '0'),
(27272, 1905, 434, '0'),
(27273, 1905, 436, '0'),
(27274, 1905, 438, '0'),
(27275, 1905, 440, '0'),
(27276, 1905, 442, '0'),
(27277, 1905, 444, '0'),
(27278, 1905, 446, '0'),
(27279, 1905, 449, '0'),
(27280, 1905, 451, '0'),
(27281, 1905, 453, '0'),
(27282, 1905, 455, '0'),
(27283, 1905, 457, '0'),
(27284, 1905, 459, '0'),
(27285, 1905, 461, '0'),
(27286, 1905, 463, '0'),
(27287, 1905, 465, '0'),
(27288, 1905, 467, '0'),
(27289, 1905, 469, '0'),
(27290, 1905, 471, '0'),
(27291, 1905, 474, '0'),
(27292, 1905, 476, '0'),
(27293, 1905, 478, '0'),
(27294, 1905, 480, '0'),
(27295, 1905, 482, '0'),
(27296, 1905, 484, '0'),
(27297, 1905, 486, '0'),
(27298, 1905, 488, '0'),
(27299, 1905, 490, '0'),
(27300, 1905, 492, '0'),
(27301, 1905, 494, '0'),
(27302, 1905, 496, '0'),
(27303, 1905, 498, '0'),
(27304, 1905, 502, '0'),
(27305, 1905, 504, '0'),
(27306, 1905, 506, '0'),
(27307, 1905, 508, '0'),
(27308, 1905, 510, '0'),
(27309, 1905, 512, '0'),
(27310, 1905, 514, '0'),
(27311, 1905, 516, '0'),
(27312, 1905, 518, '0'),
(27313, 1905, 520, '0'),
(27314, 1905, 522, '0'),
(27315, 1905, 526, '1'),
(27316, 1905, 527, '1'),
(27317, 1905, 529, '240'),
(27318, 1905, 530, '240'),
(27319, 1905, 531, '240'),
(27320, 1905, 533, '1'),
(27321, 1905, 534, '162.24'),
(27322, 1905, 535, '4.77'),
(27323, 1905, 537, '1'),
(27324, 1905, 538, '0.4'),
(27325, 1905, 539, '1'),
(27326, 1905, 541, '1'),
(27327, 1905, 542, '0'),
(27328, 1905, 543, '1'),
(27329, 1905, 544, '0'),
(27330, 1905, 545, '0'),
(27331, 1905, 548, '0'),
(27332, 1905, 549, '0'),
(27333, 1905, 551, '0'),
(27334, 1905, 552, '-0.76'),
(27335, 1905, 553, '0'),
(27336, 1905, 554, '0'),
(27337, 1905, 556, '0'),
(27338, 1905, 557, '0'),
(27339, 1905, 558, '0'),
(27340, 1905, 559, '0'),
(27341, 1905, 560, '0'),
(27342, 1905, 561, '0'),
(27343, 1905, 562, '0'),
(27344, 1905, 563, '0'),
(27345, 1905, 564, '0'),
(27346, 1905, 565, '0'),
(27347, 1905, 566, '0'),
(27348, 1905, 568, '-0.01'),
(27349, 1905, 569, '-0.46'),
(27350, 1905, 570, '0.76'),
(27351, 1905, 571, '-0.95'),
(27352, 1905, 572, '0.58'),
(27353, 1905, 573, '0'),
(27354, 1905, 574, '-0'),
(27355, 1905, 575, '-0'),
(27356, 1905, 576, '0'),
(27357, 1905, 577, '1.52'),
(27358, 1905, 578, '-1.53'),
(27359, 1905, 580, '1.53'),
(27360, 1905, 581, '1.53'),
(27361, 1905, 582, '2'),
(27362, 1905, 583, '0'),
(27363, 1905, 584, '0'),
(27364, 1905, 585, '0'),
(27365, 1905, 586, '0.01'),
(27366, 1905, 587, '0'),
(27367, 1905, 588, '0'),
(27368, 1905, 589, '0.47'),
(27369, 1905, 590, '-0.01'),
(27370, 1905, 592, '0.5'),
(27371, 1905, 593, '0.5'),
(27372, 1905, 594, '0.5'),
(27373, 1905, 595, '0'),
(27374, 1905, 596, '0'),
(27375, 1905, 597, '0'),
(27376, 1905, 598, '0'),
(27377, 1905, 599, '0'),
(27378, 1905, 600, '0'),
(27379, 1905, 601, '0'),
(27380, 1905, 602, '0'),
(27381, 1905, 604, '4.74'),
(27382, 1905, 605, '4.22'),
(27383, 1905, 606, '7'),
(27384, 1905, 607, '0'),
(27385, 1905, 608, '1.72'),
(27386, 1905, 609, '0.01'),
(27387, 1905, 610, '0'),
(27388, 1905, 611, '0'),
(27389, 1905, 612, '0'),
(27390, 1905, 613, '5'),
(27391, 1905, 614, '-4'),
(27392, 1905, 616, '4.74'),
(27393, 1905, 617, '4.22'),
(27394, 1905, 618, '7'),
(27395, 1905, 619, '0'),
(27396, 1905, 620, '1.72'),
(27397, 1905, 621, '0.01'),
(27398, 1905, 622, '0'),
(27399, 1905, 623, '0'),
(27400, 1905, 624, '0'),
(27401, 1905, 625, '5'),
(27402, 1905, 626, '-4'),
(27403, 1905, 628, '1'),
(27404, 1905, 629, '1'),
(27405, 1905, 630, '1'),
(27406, 1905, 631, '0'),
(27407, 1905, 632, '0'),
(27408, 1905, 633, '0'),
(27409, 1905, 634, '0'),
(27410, 1905, 635, '0'),
(27411, 1905, 636, '0'),
(27412, 1905, 637, '0'),
(27413, 1905, 638, '0'),
(27414, 1905, 640, '5'),
(27415, 1905, 641, '5'),
(27416, 1905, 642, '5'),
(27417, 1905, 643, '0'),
(27418, 1905, 644, '0'),
(27419, 1905, 645, '0'),
(27420, 1905, 646, '0'),
(27421, 1905, 647, '0'),
(27422, 1905, 648, '0'),
(27423, 1905, 649, '0'),
(27424, 1905, 650, '0'),
(27425, 1905, 652, '0'),
(27426, 1905, 653, '0'),
(27427, 1905, 654, '0'),
(27428, 1905, 655, '0'),
(27429, 1905, 656, '0'),
(27430, 1905, 657, '0'),
(27431, 1905, 658, '0'),
(27432, 1905, 659, '0'),
(27433, 1905, 660, '0'),
(27434, 1905, 661, '0'),
(27435, 1905, 662, '0'),
(27436, 1905, 777, '2961.38'),
(27437, 1905, 778, '583385.03'),
(27438, 1906, 1, '1'),
(27439, 1906, 2, '1'),
(27440, 1906, 3, '1'),
(27441, 1906, 4, '1'),
(27442, 1906, 6, '1'),
(27443, 1906, 7, '1'),
(27444, 1906, 12, '1'),
(27445, 1906, 16, '1'),
(27446, 1906, 18, '1'),
(27447, 1906, 19, '1'),
(27448, 1906, 23, '1'),
(27449, 1906, 31, '1'),
(27450, 1906, 32, '1'),
(27451, 1906, 33, '1'),
(27452, 1906, 76, '1'),
(27453, 1906, 77, '1'),
(27454, 1906, 107, '1'),
(27455, 1906, 108, '1'),
(27456, 1906, 121, '1'),
(27457, 1906, 131, '1'),
(27458, 1906, 132, '1'),
(27459, 1906, 142, '1'),
(27460, 1906, 143, '1'),
(27461, 1906, 144, '1'),
(27462, 1906, 167, '1'),
(27463, 1906, 168, '1'),
(27464, 1906, 170, '1'),
(27465, 1906, 320, '1'),
(27466, 1906, 332, '1'),
(27467, 1906, 333, '1'),
(27468, 1906, 338, '1'),
(27469, 1906, 344, '1'),
(27470, 1906, 352, '1'),
(27471, 1906, 353, '1'),
(27472, 1906, 355, '1'),
(27473, 1906, 389, '1'),
(27474, 1906, 505, '1'),
(27475, 1906, 663, '1'),
(27476, 1906, 664, '1'),
(27477, 1906, 665, '1'),
(27478, 1906, 667, '1'),
(27479, 1906, 681, '1'),
(27480, 1906, 687, '1'),
(27481, 1906, 691, '1'),
(27482, 1906, 693, '1'),
(27483, 1906, 700, '1'),
(27484, 1906, 702, '1'),
(27485, 1906, 704, '1'),
(27486, 1906, 705, '1'),
(27487, 1906, 706, '1'),
(27488, 1906, 707, '1'),
(27489, 1906, 721, '1'),
(27490, 1906, 722, '1'),
(27491, 1906, 741, '1'),
(27492, 1906, 747, '1'),
(27493, 1906, 771, '1'),
(27494, 1906, 774, '1'),
(27495, 1906, 20, '2'),
(27496, 1906, 80, '10'),
(27497, 1906, 81, '3'),
(27498, 1906, 82, '4'),
(27499, 1906, 83, '4'),
(27500, 1906, 84, '3'),
(27501, 1906, 85, '3'),
(27502, 1906, 86, '0'),
(27503, 1906, 87, '3'),
(27504, 1906, 88, '0'),
(27505, 1906, 89, '10'),
(27506, 1906, 90, '0'),
(27507, 1906, 91, '1'),
(27508, 1906, 92, '15'),
(27509, 1906, 93, '0'),
(27510, 1906, 94, '10'),
(27511, 1906, 95, '10'),
(27512, 1906, 96, '3'),
(27513, 1906, 97, '3'),
(27514, 1906, 98, '4'),
(27515, 1906, 99, '4'),
(27516, 1906, 100, '2'),
(27517, 1906, 101, '4'),
(27518, 1906, 102, '0'),
(27519, 1906, 103, '3'),
(27520, 1906, 105, '3'),
(27521, 1906, 106, '12'),
(27522, 1906, 118, '2'),
(27523, 1906, 119, '1'),
(27524, 1906, 120, '0'),
(27525, 1906, 139, '0'),
(27526, 1906, 140, '0'),
(27527, 1906, 141, '0'),
(27528, 1906, 147, '0'),
(27529, 1906, 149, '0'),
(27530, 1906, 151, '0'),
(27531, 1906, 153, '0'),
(27532, 1906, 155, '0'),
(27533, 1906, 157, '0'),
(27534, 1906, 160, '0'),
(27535, 1906, 164, '0'),
(27536, 1906, 166, '0'),
(27537, 1906, 169, '1'),
(27538, 1906, 171, '1'),
(27539, 1906, 175, '0'),
(27540, 1906, 177, '0'),
(27541, 1906, 179, '0'),
(27542, 1906, 181, '0'),
(27543, 1906, 183, '0'),
(27544, 1906, 185, '0'),
(27545, 1906, 187, '0'),
(27546, 1906, 189, '0'),
(27547, 1906, 191, '0'),
(27548, 1906, 193, '0'),
(27549, 1906, 195, '0'),
(27550, 1906, 197, '0'),
(27551, 1906, 199, '0'),
(27552, 1906, 201, '0'),
(27553, 1906, 203, '0'),
(27554, 1906, 205, '0'),
(27555, 1906, 207, '0'),
(27556, 1906, 209, '0'),
(27557, 1906, 211, '0'),
(27558, 1906, 213, '0'),
(27559, 1906, 215, '0'),
(27560, 1906, 217, '0'),
(27561, 1906, 219, '0'),
(27562, 1906, 221, '0'),
(27563, 1906, 223, '0'),
(27564, 1906, 233, '0'),
(27565, 1906, 237, '0'),
(27566, 1906, 239, '0'),
(27567, 1906, 241, '0'),
(27568, 1906, 243, '0'),
(27569, 1906, 246, '0'),
(27570, 1906, 248, '0'),
(27571, 1906, 250, '0'),
(27572, 1906, 257, '0'),
(27573, 1906, 259, '0'),
(27574, 1906, 263, '0'),
(27575, 1906, 266, '0'),
(27576, 1906, 268, '0'),
(27577, 1906, 270, '0'),
(27578, 1906, 272, '0'),
(27579, 1906, 274, '0'),
(27580, 1906, 276, '0'),
(27581, 1906, 278, '0'),
(27582, 1906, 302, '0'),
(27583, 1906, 304, '0'),
(27584, 1906, 306, '0'),
(27585, 1906, 308, '0'),
(27586, 1906, 310, '0'),
(27587, 1906, 312, '0'),
(27588, 1906, 314, '0'),
(27589, 1906, 316, '0'),
(27590, 1906, 318, '0'),
(27591, 1906, 385, '2'),
(27592, 1906, 392, '0'),
(27593, 1906, 394, '0'),
(27594, 1906, 396, '0'),
(27595, 1906, 398, '0'),
(27596, 1906, 400, '0'),
(27597, 1906, 402, '0'),
(27598, 1906, 404, '0'),
(27599, 1906, 406, '0'),
(27600, 1906, 408, '0'),
(27601, 1906, 410, '0'),
(27602, 1906, 412, '0'),
(27603, 1906, 414, '0'),
(27604, 1906, 416, '0'),
(27605, 1906, 418, '0'),
(27606, 1906, 420, '0'),
(27607, 1906, 422, '0'),
(27608, 1906, 424, '0'),
(27609, 1906, 426, '0'),
(27610, 1906, 428, '0'),
(27611, 1906, 430, '0'),
(27612, 1906, 432, '0'),
(27613, 1906, 434, '0'),
(27614, 1906, 436, '0'),
(27615, 1906, 438, '0'),
(27616, 1906, 440, '0'),
(27617, 1906, 442, '0'),
(27618, 1906, 444, '0'),
(27619, 1906, 446, '0'),
(27620, 1906, 449, '0'),
(27621, 1906, 451, '0'),
(27622, 1906, 453, '0'),
(27623, 1906, 455, '0'),
(27624, 1906, 457, '0'),
(27625, 1906, 459, '0'),
(27626, 1906, 461, '0'),
(27627, 1906, 463, '0'),
(27628, 1906, 465, '0'),
(27629, 1906, 467, '0'),
(27630, 1906, 469, '0'),
(27631, 1906, 471, '0'),
(27632, 1906, 474, '0'),
(27633, 1906, 476, '0'),
(27634, 1906, 478, '0'),
(27635, 1906, 480, '0'),
(27636, 1906, 482, '0'),
(27637, 1906, 484, '0'),
(27638, 1906, 486, '0'),
(27639, 1906, 488, '0'),
(27640, 1906, 490, '0'),
(27641, 1906, 492, '0'),
(27642, 1906, 494, '0'),
(27643, 1906, 496, '0'),
(27644, 1906, 498, '0'),
(27645, 1906, 502, '0'),
(27646, 1906, 504, '0'),
(27647, 1906, 506, '0'),
(27648, 1906, 508, '0'),
(27649, 1906, 510, '0'),
(27650, 1906, 512, '0'),
(27651, 1906, 514, '0'),
(27652, 1906, 516, '0'),
(27653, 1906, 518, '0'),
(27654, 1906, 520, '0'),
(27655, 1906, 522, '0'),
(27656, 1906, 526, '1'),
(27657, 1906, 527, '1'),
(27658, 1906, 529, '240'),
(27659, 1906, 530, '240'),
(27660, 1906, 531, '240'),
(27661, 1906, 533, '0.98'),
(27662, 1906, 534, '152.94'),
(27663, 1906, 535, '6.68'),
(27664, 1906, 537, '0.93'),
(27665, 1906, 538, '0.4'),
(27666, 1906, 539, '0.93'),
(27667, 1906, 541, '1'),
(27668, 1906, 542, '0'),
(27669, 1906, 543, '1'),
(27670, 1906, 544, '0'),
(27671, 1906, 545, '0'),
(27672, 1906, 548, '0.17'),
(27673, 1906, 549, '0'),
(27674, 1906, 551, '0'),
(27675, 1906, 552, '-0.76'),
(27676, 1906, 553, '0'),
(27677, 1906, 554, '0'),
(27678, 1906, 556, '0'),
(27679, 1906, 557, '0'),
(27680, 1906, 558, '0'),
(27681, 1906, 559, '0'),
(27682, 1906, 560, '0'),
(27683, 1906, 561, '0'),
(27684, 1906, 562, '0'),
(27685, 1906, 563, '0'),
(27686, 1906, 564, '0'),
(27687, 1906, 565, '0'),
(27688, 1906, 566, '0'),
(27689, 1906, 568, '-0.01'),
(27690, 1906, 569, '-0.46'),
(27691, 1906, 570, '0.76'),
(27692, 1906, 571, '-0.95'),
(27693, 1906, 572, '0.58'),
(27694, 1906, 573, '0'),
(27695, 1906, 574, '-0'),
(27696, 1906, 575, '-0'),
(27697, 1906, 576, '0'),
(27698, 1906, 577, '1.53'),
(27699, 1906, 578, '-1.53'),
(27700, 1906, 580, '1.53'),
(27701, 1906, 581, '1.53'),
(27702, 1906, 582, '2'),
(27703, 1906, 583, '0'),
(27704, 1906, 584, '0'),
(27705, 1906, 585, '0'),
(27706, 1906, 586, '0.01'),
(27707, 1906, 587, '0'),
(27708, 1906, 588, '0'),
(27709, 1906, 589, '0.47'),
(27710, 1906, 590, '-0.01'),
(27711, 1906, 592, '0.36'),
(27712, 1906, 593, '0.36'),
(27713, 1906, 594, '0.36'),
(27714, 1906, 595, '0'),
(27715, 1906, 596, '0'),
(27716, 1906, 597, '0'),
(27717, 1906, 598, '0'),
(27718, 1906, 599, '0'),
(27719, 1906, 600, '0'),
(27720, 1906, 601, '0'),
(27721, 1906, 602, '0'),
(27722, 1906, 604, '4.34'),
(27723, 1906, 605, '4.71'),
(27724, 1906, 606, '8'),
(27725, 1906, 607, '0'),
(27726, 1906, 608, '3.82'),
(27727, 1906, 609, '0.01'),
(27728, 1906, 610, '0'),
(27729, 1906, 611, '-0'),
(27730, 1906, 612, '0'),
(27731, 1906, 613, '5.03'),
(27732, 1906, 614, '-5.92'),
(27733, 1906, 616, '4.43'),
(27734, 1906, 617, '4.83'),
(27735, 1906, 618, '8'),
(27736, 1906, 619, '0'),
(27737, 1906, 620, '3.61'),
(27738, 1906, 621, '0.01'),
(27739, 1906, 622, '-0.01'),
(27740, 1906, 623, '-0'),
(27741, 1906, 624, '0'),
(27742, 1906, 625, '4.97'),
(27743, 1906, 626, '-5.6'),
(27744, 1906, 628, '1'),
(27745, 1906, 629, '1'),
(27746, 1906, 630, '1'),
(27747, 1906, 631, '0'),
(27748, 1906, 632, '0'),
(27749, 1906, 633, '0'),
(27750, 1906, 634, '0'),
(27751, 1906, 635, '0'),
(27752, 1906, 636, '0'),
(27753, 1906, 637, '0'),
(27754, 1906, 638, '0'),
(27755, 1906, 640, '5'),
(27756, 1906, 641, '5'),
(27757, 1906, 642, '5'),
(27758, 1906, 643, '0'),
(27759, 1906, 644, '0'),
(27760, 1906, 645, '0'),
(27761, 1906, 646, '0'),
(27762, 1906, 647, '0'),
(27763, 1906, 648, '0'),
(27764, 1906, 649, '0'),
(27765, 1906, 650, '0'),
(27766, 1906, 652, '0'),
(27767, 1906, 653, '0'),
(27768, 1906, 654, '0'),
(27769, 1906, 655, '0'),
(27770, 1906, 656, '0'),
(27771, 1906, 657, '0'),
(27772, 1906, 658, '0'),
(27773, 1906, 659, '0'),
(27774, 1906, 660, '0'),
(27775, 1906, 661, '0'),
(27776, 1906, 662, '0'),
(27777, 1906, 777, '2372.58'),
(27778, 1906, 778, '558475.66'),
(27779, 1910, 1, '1'),
(27780, 1910, 2, '1'),
(27781, 1910, 3, '1'),
(27782, 1910, 4, '1'),
(27783, 1910, 6, '1'),
(27784, 1910, 7, '1'),
(27785, 1910, 12, '1'),
(27786, 1910, 16, '1'),
(27787, 1910, 18, '1'),
(27788, 1910, 19, '1'),
(27789, 1910, 23, '1'),
(27790, 1910, 31, '1'),
(27791, 1910, 32, '1'),
(27792, 1910, 33, '1'),
(27793, 1910, 76, '1'),
(27794, 1910, 77, '1'),
(27795, 1910, 107, '1'),
(27796, 1910, 108, '1'),
(27797, 1910, 121, '1'),
(27798, 1910, 131, '1'),
(27799, 1910, 132, '1'),
(27800, 1910, 142, '1'),
(27801, 1910, 143, '1'),
(27802, 1910, 144, '1'),
(27803, 1910, 167, '1'),
(27804, 1910, 168, '1'),
(27805, 1910, 170, '1'),
(27806, 1910, 320, '1'),
(27807, 1910, 332, '1'),
(27808, 1910, 333, '1'),
(27809, 1910, 338, '1'),
(27810, 1910, 344, '1'),
(27811, 1910, 352, '1'),
(27812, 1910, 353, '1'),
(27813, 1910, 355, '1'),
(27814, 1910, 389, '1'),
(27815, 1910, 505, '1'),
(27816, 1910, 663, '1'),
(27817, 1910, 664, '1'),
(27818, 1910, 665, '1'),
(27819, 1910, 667, '1'),
(27820, 1910, 681, '1'),
(27821, 1910, 687, '1'),
(27822, 1910, 691, '1'),
(27823, 1910, 693, '1'),
(27824, 1910, 700, '1'),
(27825, 1910, 702, '1'),
(27826, 1910, 704, '1'),
(27827, 1910, 705, '1'),
(27828, 1910, 706, '1'),
(27829, 1910, 707, '1'),
(27830, 1910, 721, '1'),
(27831, 1910, 722, '1'),
(27832, 1910, 741, '1'),
(27833, 1910, 747, '1'),
(27834, 1910, 771, '1'),
(27835, 1910, 774, '1'),
(27836, 1910, 20, '2'),
(27837, 1910, 80, '10'),
(27838, 1910, 81, '3'),
(27839, 1910, 82, '4'),
(27840, 1910, 83, '4'),
(27841, 1910, 84, '3'),
(27842, 1910, 85, '3'),
(27843, 1910, 86, '0'),
(27844, 1910, 87, '3'),
(27845, 1910, 88, '0'),
(27846, 1910, 89, '10'),
(27847, 1910, 90, '0'),
(27848, 1910, 91, '1'),
(27849, 1910, 92, '15'),
(27850, 1910, 93, '0'),
(27851, 1910, 94, '10'),
(27852, 1910, 95, '10'),
(27853, 1910, 96, '3'),
(27854, 1910, 97, '3'),
(27855, 1910, 98, '4'),
(27856, 1910, 99, '4'),
(27857, 1910, 100, '2'),
(27858, 1910, 101, '4'),
(27859, 1910, 102, '0'),
(27860, 1910, 103, '3'),
(27861, 1910, 105, '3'),
(27862, 1910, 106, '12'),
(27863, 1910, 118, '2'),
(27864, 1910, 119, '1'),
(27865, 1910, 120, '0'),
(27866, 1910, 139, '0'),
(27867, 1910, 140, '0'),
(27868, 1910, 141, '0'),
(27869, 1910, 147, '0'),
(27870, 1910, 149, '0'),
(27871, 1910, 151, '0'),
(27872, 1910, 153, '0'),
(27873, 1910, 155, '0'),
(27874, 1910, 157, '0'),
(27875, 1910, 160, '0'),
(27876, 1910, 164, '0'),
(27877, 1910, 166, '0'),
(27878, 1910, 169, '1'),
(27879, 1910, 171, '1'),
(27880, 1910, 175, '0'),
(27881, 1910, 177, '0'),
(27882, 1910, 179, '0'),
(27883, 1910, 181, '0'),
(27884, 1910, 183, '0'),
(27885, 1910, 185, '0'),
(27886, 1910, 187, '0'),
(27887, 1910, 189, '0'),
(27888, 1910, 191, '0'),
(27889, 1910, 193, '0'),
(27890, 1910, 195, '0'),
(27891, 1910, 197, '0'),
(27892, 1910, 199, '0'),
(27893, 1910, 201, '0'),
(27894, 1910, 203, '0'),
(27895, 1910, 205, '0'),
(27896, 1910, 207, '0'),
(27897, 1910, 209, '0'),
(27898, 1910, 211, '0'),
(27899, 1910, 213, '0'),
(27900, 1910, 215, '0'),
(27901, 1910, 217, '0'),
(27902, 1910, 219, '0'),
(27903, 1910, 221, '0'),
(27904, 1910, 223, '0'),
(27905, 1910, 233, '0'),
(27906, 1910, 237, '0'),
(27907, 1910, 239, '0'),
(27908, 1910, 241, '0'),
(27909, 1910, 243, '0'),
(27910, 1910, 246, '0'),
(27911, 1910, 248, '0'),
(27912, 1910, 250, '0'),
(27913, 1910, 257, '0'),
(27914, 1910, 259, '0'),
(27915, 1910, 263, '0'),
(27916, 1910, 266, '0'),
(27917, 1910, 268, '0'),
(27918, 1910, 270, '0'),
(27919, 1910, 272, '0'),
(27920, 1910, 274, '0'),
(27921, 1910, 276, '0'),
(27922, 1910, 278, '0'),
(27923, 1910, 302, '0'),
(27924, 1910, 304, '0'),
(27925, 1910, 306, '0'),
(27926, 1910, 308, '0'),
(27927, 1910, 310, '0'),
(27928, 1910, 312, '0'),
(27929, 1910, 314, '0'),
(27930, 1910, 316, '0'),
(27931, 1910, 318, '0'),
(27932, 1910, 385, '2'),
(27933, 1910, 392, '0'),
(27934, 1910, 394, '0'),
(27935, 1910, 396, '0'),
(27936, 1910, 398, '0'),
(27937, 1910, 400, '0'),
(27938, 1910, 402, '0'),
(27939, 1910, 404, '0'),
(27940, 1910, 406, '0'),
(27941, 1910, 408, '0'),
(27942, 1910, 410, '0'),
(27943, 1910, 412, '0'),
(27944, 1910, 414, '0'),
(27945, 1910, 416, '0'),
(27946, 1910, 418, '0'),
(27947, 1910, 420, '0'),
(27948, 1910, 422, '0'),
(27949, 1910, 424, '0'),
(27950, 1910, 426, '0'),
(27951, 1910, 428, '0'),
(27952, 1910, 430, '0'),
(27953, 1910, 432, '0'),
(27954, 1910, 434, '0'),
(27955, 1910, 436, '0'),
(27956, 1910, 438, '0'),
(27957, 1910, 440, '0'),
(27958, 1910, 442, '0'),
(27959, 1910, 444, '0'),
(27960, 1910, 446, '0'),
(27961, 1910, 449, '0'),
(27962, 1910, 451, '0'),
(27963, 1910, 453, '0'),
(27964, 1910, 455, '0'),
(27965, 1910, 457, '0'),
(27966, 1910, 459, '0'),
(27967, 1910, 461, '0'),
(27968, 1910, 463, '0'),
(27969, 1910, 465, '0'),
(27970, 1910, 467, '0'),
(27971, 1910, 469, '0'),
(27972, 1910, 471, '0'),
(27973, 1910, 474, '0'),
(27974, 1910, 476, '0'),
(27975, 1910, 478, '0'),
(27976, 1910, 480, '0'),
(27977, 1910, 482, '0'),
(27978, 1910, 484, '0'),
(27979, 1910, 486, '0'),
(27980, 1910, 488, '0'),
(27981, 1910, 490, '0'),
(27982, 1910, 492, '0'),
(27983, 1910, 494, '0'),
(27984, 1910, 496, '0'),
(27985, 1910, 498, '0'),
(27986, 1910, 502, '0'),
(27987, 1910, 504, '0'),
(27988, 1910, 506, '0'),
(27989, 1910, 508, '0'),
(27990, 1910, 510, '0'),
(27991, 1910, 512, '0'),
(27992, 1910, 514, '0'),
(27993, 1910, 516, '0'),
(27994, 1910, 518, '0'),
(27995, 1910, 520, '0'),
(27996, 1910, 522, '0'),
(27997, 1910, 526, '1'),
(27998, 1910, 527, '1'),
(27999, 1910, 529, '240'),
(28000, 1910, 530, '240'),
(28001, 1910, 531, '240'),
(28002, 1910, 533, '0.89'),
(28003, 1910, 534, '130.31'),
(28004, 1910, 535, '6.2'),
(28005, 1910, 537, '0.84'),
(28006, 1910, 538, '0.35'),
(28007, 1910, 539, '0.84'),
(28008, 1910, 541, '1'),
(28009, 1910, 542, '0'),
(28010, 1910, 543, '1'),
(28011, 1910, 544, '0'),
(28012, 1910, 545, '0'),
(28013, 1910, 548, '0.12'),
(28014, 1910, 549, '0'),
(28015, 1910, 551, '0'),
(28016, 1910, 552, '-0.76'),
(28017, 1910, 553, '0'),
(28018, 1910, 554, '0'),
(28019, 1910, 556, '0'),
(28020, 1910, 557, '0'),
(28021, 1910, 558, '0'),
(28022, 1910, 559, '0'),
(28023, 1910, 560, '0'),
(28024, 1910, 561, '0'),
(28025, 1910, 562, '0'),
(28026, 1910, 563, '0'),
(28027, 1910, 564, '0'),
(28028, 1910, 565, '0'),
(28029, 1910, 566, '0'),
(28030, 1910, 568, '-0.01'),
(28031, 1910, 569, '-0.67'),
(28032, 1910, 570, '0.76'),
(28033, 1910, 571, '-0.99'),
(28034, 1910, 572, '0.58'),
(28035, 1910, 573, '-0'),
(28036, 1910, 574, '-0'),
(28037, 1910, 575, '-0'),
(28038, 1910, 576, '0'),
(28039, 1910, 577, '1.52'),
(28040, 1910, 578, '-1.52'),
(28041, 1910, 580, '1.52'),
(28042, 1910, 581, '1.52'),
(28043, 1910, 582, '2'),
(28044, 1910, 583, '0'),
(28045, 1910, 584, '0'),
(28046, 1910, 585, '0'),
(28047, 1910, 586, '0.01'),
(28048, 1910, 587, '0'),
(28049, 1910, 588, '0'),
(28050, 1910, 589, '0.47'),
(28051, 1910, 590, '-0.01'),
(28052, 1910, 592, '0.38'),
(28053, 1910, 593, '0.38'),
(28054, 1910, 594, '0.38'),
(28055, 1910, 595, '0'),
(28056, 1910, 596, '0'),
(28057, 1910, 597, '0'),
(28058, 1910, 598, '0'),
(28059, 1910, 599, '0'),
(28060, 1910, 600, '0'),
(28061, 1910, 601, '0'),
(28062, 1910, 602, '0'),
(28063, 1910, 604, '3.55'),
(28064, 1910, 605, '3.43'),
(28065, 1910, 606, '7.83'),
(28066, 1910, 607, '0'),
(28067, 1910, 608, '2.72'),
(28068, 1910, 609, '-0'),
(28069, 1910, 610, '-0.11'),
(28070, 1910, 611, '-0'),
(28071, 1910, 612, '0'),
(28072, 1910, 613, '4.73'),
(28073, 1910, 614, '-5.38'),
(28074, 1910, 616, '3.84'),
(28075, 1910, 617, '3.64'),
(28076, 1910, 618, '7.83'),
(28077, 1910, 619, '0'),
(28078, 1910, 620, '2.29'),
(28079, 1910, 621, '-0'),
(28080, 1910, 622, '-0.01'),
(28081, 1910, 623, '-0'),
(28082, 1910, 624, '0'),
(28083, 1910, 625, '4.47'),
(28084, 1910, 626, '-5.38'),
(28085, 1910, 628, '1'),
(28086, 1910, 629, '1'),
(28087, 1910, 630, '1'),
(28088, 1910, 631, '0'),
(28089, 1910, 632, '0'),
(28090, 1910, 633, '0'),
(28091, 1910, 634, '0'),
(28092, 1910, 635, '0'),
(28093, 1910, 636, '0'),
(28094, 1910, 637, '0'),
(28095, 1910, 638, '0'),
(28096, 1910, 640, '5'),
(28097, 1910, 641, '5'),
(28098, 1910, 642, '5'),
(28099, 1910, 643, '0'),
(28100, 1910, 644, '0'),
(28101, 1910, 645, '0'),
(28102, 1910, 646, '0'),
(28103, 1910, 647, '0'),
(28104, 1910, 648, '0'),
(28105, 1910, 649, '0'),
(28106, 1910, 650, '0'),
(28107, 1910, 652, '0'),
(28108, 1910, 653, '0'),
(28109, 1910, 654, '0'),
(28110, 1910, 655, '0'),
(28111, 1910, 656, '0'),
(28112, 1910, 657, '0'),
(28113, 1910, 658, '0'),
(28114, 1910, 659, '0'),
(28115, 1910, 660, '0'),
(28116, 1910, 661, '0'),
(28117, 1910, 662, '0'),
(28118, 1910, 777, '2438.6'),
(28119, 1910, 778, '554882.34'),
(28120, 1911, 1, '1'),
(28121, 1911, 2, '1'),
(28122, 1911, 3, '1'),
(28123, 1911, 4, '1'),
(28124, 1911, 6, '1'),
(28125, 1911, 7, '1'),
(28126, 1911, 12, '1'),
(28127, 1911, 16, '1'),
(28128, 1911, 18, '1'),
(28129, 1911, 19, '1'),
(28130, 1911, 23, '1'),
(28131, 1911, 31, '1'),
(28132, 1911, 32, '1'),
(28133, 1911, 33, '1'),
(28134, 1911, 76, '1'),
(28135, 1911, 77, '1'),
(28136, 1911, 107, '1'),
(28137, 1911, 108, '1'),
(28138, 1911, 121, '1'),
(28139, 1911, 131, '1'),
(28140, 1911, 132, '1'),
(28141, 1911, 142, '1'),
(28142, 1911, 143, '1'),
(28143, 1911, 144, '1'),
(28144, 1911, 167, '1'),
(28145, 1911, 168, '1'),
(28146, 1911, 170, '1'),
(28147, 1911, 320, '1'),
(28148, 1911, 332, '1'),
(28149, 1911, 333, '1'),
(28150, 1911, 338, '1'),
(28151, 1911, 344, '1'),
(28152, 1911, 352, '1'),
(28153, 1911, 353, '1'),
(28154, 1911, 355, '1'),
(28155, 1911, 389, '1'),
(28156, 1911, 505, '1'),
(28157, 1911, 663, '1'),
(28158, 1911, 664, '1'),
(28159, 1911, 665, '1'),
(28160, 1911, 667, '1'),
(28161, 1911, 681, '1'),
(28162, 1911, 687, '1'),
(28163, 1911, 691, '1'),
(28164, 1911, 693, '1'),
(28165, 1911, 700, '1'),
(28166, 1911, 702, '1'),
(28167, 1911, 704, '1'),
(28168, 1911, 705, '1'),
(28169, 1911, 706, '1'),
(28170, 1911, 707, '1'),
(28171, 1911, 721, '1'),
(28172, 1911, 722, '1'),
(28173, 1911, 741, '1'),
(28174, 1911, 747, '1'),
(28175, 1911, 771, '1'),
(28176, 1911, 774, '1'),
(28177, 1911, 20, '2'),
(28178, 1911, 80, '10'),
(28179, 1911, 81, '3'),
(28180, 1911, 82, '4'),
(28181, 1911, 83, '4'),
(28182, 1911, 84, '3'),
(28183, 1911, 85, '3'),
(28184, 1911, 86, '0'),
(28185, 1911, 87, '3'),
(28186, 1911, 88, '0'),
(28187, 1911, 89, '10'),
(28188, 1911, 90, '0'),
(28189, 1911, 91, '1'),
(28190, 1911, 92, '15'),
(28191, 1911, 93, '0'),
(28192, 1911, 94, '10'),
(28193, 1911, 95, '10'),
(28194, 1911, 96, '3'),
(28195, 1911, 97, '3'),
(28196, 1911, 98, '4'),
(28197, 1911, 99, '4'),
(28198, 1911, 100, '2'),
(28199, 1911, 101, '4'),
(28200, 1911, 102, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(28201, 1911, 103, '3'),
(28202, 1911, 105, '3'),
(28203, 1911, 106, '12'),
(28204, 1911, 118, '2'),
(28205, 1911, 119, '1'),
(28206, 1911, 120, '0'),
(28207, 1911, 139, '0'),
(28208, 1911, 140, '0'),
(28209, 1911, 141, '0'),
(28210, 1911, 147, '0'),
(28211, 1911, 149, '0'),
(28212, 1911, 151, '0'),
(28213, 1911, 153, '0'),
(28214, 1911, 155, '0'),
(28215, 1911, 157, '0'),
(28216, 1911, 160, '0'),
(28217, 1911, 164, '0'),
(28218, 1911, 166, '0'),
(28219, 1911, 169, '1'),
(28220, 1911, 171, '1'),
(28221, 1911, 175, '0'),
(28222, 1911, 177, '0'),
(28223, 1911, 179, '0'),
(28224, 1911, 181, '0'),
(28225, 1911, 183, '0'),
(28226, 1911, 185, '0'),
(28227, 1911, 187, '0'),
(28228, 1911, 189, '0'),
(28229, 1911, 191, '0'),
(28230, 1911, 193, '0'),
(28231, 1911, 195, '0'),
(28232, 1911, 197, '0'),
(28233, 1911, 199, '0'),
(28234, 1911, 201, '0'),
(28235, 1911, 203, '0'),
(28236, 1911, 205, '0'),
(28237, 1911, 207, '0'),
(28238, 1911, 209, '0'),
(28239, 1911, 211, '0'),
(28240, 1911, 213, '0'),
(28241, 1911, 215, '0'),
(28242, 1911, 217, '0'),
(28243, 1911, 219, '0'),
(28244, 1911, 221, '0'),
(28245, 1911, 223, '0'),
(28246, 1911, 233, '0'),
(28247, 1911, 237, '0'),
(28248, 1911, 239, '0'),
(28249, 1911, 241, '0'),
(28250, 1911, 243, '0'),
(28251, 1911, 246, '0'),
(28252, 1911, 248, '0'),
(28253, 1911, 250, '0'),
(28254, 1911, 257, '0'),
(28255, 1911, 259, '0'),
(28256, 1911, 263, '0'),
(28257, 1911, 266, '0'),
(28258, 1911, 268, '0'),
(28259, 1911, 270, '0'),
(28260, 1911, 272, '0'),
(28261, 1911, 274, '0'),
(28262, 1911, 276, '0'),
(28263, 1911, 278, '0'),
(28264, 1911, 302, '0'),
(28265, 1911, 304, '0'),
(28266, 1911, 306, '0'),
(28267, 1911, 308, '0'),
(28268, 1911, 310, '0'),
(28269, 1911, 312, '0'),
(28270, 1911, 314, '0'),
(28271, 1911, 316, '0'),
(28272, 1911, 318, '0'),
(28273, 1911, 385, '2'),
(28274, 1911, 392, '0'),
(28275, 1911, 394, '0'),
(28276, 1911, 396, '0'),
(28277, 1911, 398, '0'),
(28278, 1911, 400, '0'),
(28279, 1911, 402, '0'),
(28280, 1911, 404, '0'),
(28281, 1911, 406, '0'),
(28282, 1911, 408, '0'),
(28283, 1911, 410, '0'),
(28284, 1911, 412, '0'),
(28285, 1911, 414, '0'),
(28286, 1911, 416, '0'),
(28287, 1911, 418, '0'),
(28288, 1911, 420, '0'),
(28289, 1911, 422, '0'),
(28290, 1911, 424, '0'),
(28291, 1911, 426, '0'),
(28292, 1911, 428, '0'),
(28293, 1911, 430, '0'),
(28294, 1911, 432, '0'),
(28295, 1911, 434, '0'),
(28296, 1911, 436, '0'),
(28297, 1911, 438, '0'),
(28298, 1911, 440, '0'),
(28299, 1911, 442, '0'),
(28300, 1911, 444, '0'),
(28301, 1911, 446, '0'),
(28302, 1911, 449, '0'),
(28303, 1911, 451, '0'),
(28304, 1911, 453, '0'),
(28305, 1911, 455, '0'),
(28306, 1911, 457, '0'),
(28307, 1911, 459, '0'),
(28308, 1911, 461, '0'),
(28309, 1911, 463, '0'),
(28310, 1911, 465, '0'),
(28311, 1911, 467, '0'),
(28312, 1911, 469, '0'),
(28313, 1911, 471, '0'),
(28314, 1911, 474, '0'),
(28315, 1911, 476, '0'),
(28316, 1911, 478, '0'),
(28317, 1911, 480, '0'),
(28318, 1911, 482, '0'),
(28319, 1911, 484, '0'),
(28320, 1911, 486, '0'),
(28321, 1911, 488, '0'),
(28322, 1911, 490, '0'),
(28323, 1911, 492, '0'),
(28324, 1911, 494, '0'),
(28325, 1911, 496, '0'),
(28326, 1911, 498, '0'),
(28327, 1911, 502, '0'),
(28328, 1911, 504, '0'),
(28329, 1911, 506, '0'),
(28330, 1911, 508, '0'),
(28331, 1911, 510, '0'),
(28332, 1911, 512, '0'),
(28333, 1911, 514, '0'),
(28334, 1911, 516, '0'),
(28335, 1911, 518, '0'),
(28336, 1911, 520, '0'),
(28337, 1911, 522, '0'),
(28338, 1911, 526, '1'),
(28339, 1911, 527, '1'),
(28340, 1911, 529, '240'),
(28341, 1911, 530, '240'),
(28342, 1911, 531, '240'),
(28343, 1911, 533, '0.99'),
(28344, 1911, 534, '145.76'),
(28345, 1911, 535, '8.11'),
(28346, 1911, 537, '0.97'),
(28347, 1911, 538, '0.42'),
(28348, 1911, 539, '0.97'),
(28349, 1911, 541, '1'),
(28350, 1911, 542, '0'),
(28351, 1911, 543, '1'),
(28352, 1911, 544, '0'),
(28353, 1911, 545, '0'),
(28354, 1911, 548, '0.03'),
(28355, 1911, 549, '0'),
(28356, 1911, 551, '0'),
(28357, 1911, 552, '-0.76'),
(28358, 1911, 553, '0'),
(28359, 1911, 554, '0'),
(28360, 1911, 556, '0'),
(28361, 1911, 557, '0'),
(28362, 1911, 558, '0'),
(28363, 1911, 559, '0'),
(28364, 1911, 560, '0'),
(28365, 1911, 561, '0'),
(28366, 1911, 562, '0'),
(28367, 1911, 563, '0'),
(28368, 1911, 564, '0'),
(28369, 1911, 565, '0'),
(28370, 1911, 566, '0'),
(28371, 1911, 568, '-0.01'),
(28372, 1911, 569, '-0.32'),
(28373, 1911, 570, '0.76'),
(28374, 1911, 571, '-0.93'),
(28375, 1911, 572, '0.58'),
(28376, 1911, 573, '0'),
(28377, 1911, 574, '-0'),
(28378, 1911, 575, '-0'),
(28379, 1911, 576, '0'),
(28380, 1911, 577, '1.52'),
(28381, 1911, 578, '-1.52'),
(28382, 1911, 580, '1.53'),
(28383, 1911, 581, '1.52'),
(28384, 1911, 582, '2'),
(28385, 1911, 583, '0'),
(28386, 1911, 584, '0'),
(28387, 1911, 585, '0'),
(28388, 1911, 586, '0.01'),
(28389, 1911, 587, '0'),
(28390, 1911, 588, '0'),
(28391, 1911, 589, '0.47'),
(28392, 1911, 590, '-0.01'),
(28393, 1911, 592, '0.29'),
(28394, 1911, 593, '0.29'),
(28395, 1911, 594, '0.29'),
(28396, 1911, 595, '0'),
(28397, 1911, 596, '0'),
(28398, 1911, 597, '0'),
(28399, 1911, 598, '0'),
(28400, 1911, 599, '0'),
(28401, 1911, 600, '0'),
(28402, 1911, 601, '0'),
(28403, 1911, 602, '0'),
(28404, 1911, 604, '4.07'),
(28405, 1911, 605, '3.97'),
(28406, 1911, 606, '7.56'),
(28407, 1911, 607, '0'),
(28408, 1911, 608, '1.72'),
(28409, 1911, 609, '0'),
(28410, 1911, 610, '0.01'),
(28411, 1911, 611, '-0'),
(28412, 1911, 612, '0'),
(28413, 1911, 613, '4.44'),
(28414, 1911, 614, '-4.51'),
(28415, 1911, 616, '4.11'),
(28416, 1911, 617, '3.98'),
(28417, 1911, 618, '7.56'),
(28418, 1911, 619, '0'),
(28419, 1911, 620, '1.63'),
(28420, 1911, 621, '0'),
(28421, 1911, 622, '0.02'),
(28422, 1911, 623, '-0'),
(28423, 1911, 624, '0'),
(28424, 1911, 625, '4.14'),
(28425, 1911, 626, '-4.48'),
(28426, 1911, 628, '1'),
(28427, 1911, 629, '1'),
(28428, 1911, 630, '1'),
(28429, 1911, 631, '0'),
(28430, 1911, 632, '0'),
(28431, 1911, 633, '0'),
(28432, 1911, 634, '0'),
(28433, 1911, 635, '0'),
(28434, 1911, 636, '0'),
(28435, 1911, 637, '0'),
(28436, 1911, 638, '0'),
(28437, 1911, 640, '5'),
(28438, 1911, 641, '5'),
(28439, 1911, 642, '5'),
(28440, 1911, 643, '0'),
(28441, 1911, 644, '0'),
(28442, 1911, 645, '0'),
(28443, 1911, 646, '0'),
(28444, 1911, 647, '0'),
(28445, 1911, 648, '0'),
(28446, 1911, 649, '0'),
(28447, 1911, 650, '0'),
(28448, 1911, 652, '0'),
(28449, 1911, 653, '0'),
(28450, 1911, 654, '0'),
(28451, 1911, 655, '0'),
(28452, 1911, 656, '0'),
(28453, 1911, 657, '0'),
(28454, 1911, 658, '0'),
(28455, 1911, 659, '0'),
(28456, 1911, 660, '0'),
(28457, 1911, 661, '0'),
(28458, 1911, 662, '0'),
(28459, 1911, 777, '2440.74'),
(28460, 1911, 778, '586031.94'),
(28461, 1907, 1, '1'),
(28462, 1907, 2, '1'),
(28463, 1907, 3, '1'),
(28464, 1907, 4, '1'),
(28465, 1907, 6, '1'),
(28466, 1907, 7, '1'),
(28467, 1907, 12, '1'),
(28468, 1907, 16, '1'),
(28469, 1907, 18, '1'),
(28470, 1907, 19, '1'),
(28471, 1907, 23, '1'),
(28472, 1907, 31, '1'),
(28473, 1907, 32, '1'),
(28474, 1907, 33, '1'),
(28475, 1907, 76, '1'),
(28476, 1907, 77, '1'),
(28477, 1907, 107, '1'),
(28478, 1907, 108, '1'),
(28479, 1907, 121, '1'),
(28480, 1907, 131, '1'),
(28481, 1907, 132, '1'),
(28482, 1907, 142, '1'),
(28483, 1907, 143, '1'),
(28484, 1907, 144, '1'),
(28485, 1907, 167, '1'),
(28486, 1907, 168, '1'),
(28487, 1907, 170, '1'),
(28488, 1907, 320, '1'),
(28489, 1907, 332, '1'),
(28490, 1907, 333, '1'),
(28491, 1907, 338, '1'),
(28492, 1907, 344, '1'),
(28493, 1907, 352, '1'),
(28494, 1907, 353, '1'),
(28495, 1907, 355, '1'),
(28496, 1907, 389, '1'),
(28497, 1907, 505, '1'),
(28498, 1907, 663, '1'),
(28499, 1907, 664, '1'),
(28500, 1907, 665, '1'),
(28501, 1907, 667, '1'),
(28502, 1907, 681, '1'),
(28503, 1907, 687, '1'),
(28504, 1907, 691, '1'),
(28505, 1907, 693, '1'),
(28506, 1907, 700, '1'),
(28507, 1907, 702, '1'),
(28508, 1907, 704, '1'),
(28509, 1907, 705, '1'),
(28510, 1907, 706, '1'),
(28511, 1907, 707, '1'),
(28512, 1907, 721, '1'),
(28513, 1907, 722, '1'),
(28514, 1907, 741, '1'),
(28515, 1907, 747, '1'),
(28516, 1907, 771, '1'),
(28517, 1907, 774, '1'),
(28518, 1907, 20, '2'),
(28519, 1907, 80, '10'),
(28520, 1907, 81, '3'),
(28521, 1907, 82, '4'),
(28522, 1907, 83, '4'),
(28523, 1907, 84, '3'),
(28524, 1907, 85, '3'),
(28525, 1907, 86, '0'),
(28526, 1907, 87, '3'),
(28527, 1907, 88, '0'),
(28528, 1907, 89, '10'),
(28529, 1907, 90, '0'),
(28530, 1907, 91, '1'),
(28531, 1907, 92, '15'),
(28532, 1907, 93, '0'),
(28533, 1907, 94, '10'),
(28534, 1907, 95, '10'),
(28535, 1907, 96, '3'),
(28536, 1907, 97, '3'),
(28537, 1907, 98, '4'),
(28538, 1907, 99, '4'),
(28539, 1907, 100, '2'),
(28540, 1907, 101, '4'),
(28541, 1907, 102, '0'),
(28542, 1907, 103, '3'),
(28543, 1907, 105, '3'),
(28544, 1907, 106, '12'),
(28545, 1907, 118, '2'),
(28546, 1907, 119, '1'),
(28547, 1907, 120, '0'),
(28548, 1907, 139, '0'),
(28549, 1907, 140, '0'),
(28550, 1907, 141, '0'),
(28551, 1907, 147, '0'),
(28552, 1907, 149, '0'),
(28553, 1907, 151, '0'),
(28554, 1907, 153, '0'),
(28555, 1907, 155, '0'),
(28556, 1907, 157, '0'),
(28557, 1907, 160, '0'),
(28558, 1907, 164, '0'),
(28559, 1907, 166, '0'),
(28560, 1907, 169, '1'),
(28561, 1907, 171, '1'),
(28562, 1907, 175, '0'),
(28563, 1907, 177, '0'),
(28564, 1907, 179, '0'),
(28565, 1907, 181, '0'),
(28566, 1907, 183, '0'),
(28567, 1907, 185, '0'),
(28568, 1907, 187, '0'),
(28569, 1907, 189, '0'),
(28570, 1907, 191, '0'),
(28571, 1907, 193, '0'),
(28572, 1907, 195, '0'),
(28573, 1907, 197, '0'),
(28574, 1907, 199, '0'),
(28575, 1907, 201, '0'),
(28576, 1907, 203, '0'),
(28577, 1907, 205, '0'),
(28578, 1907, 207, '0'),
(28579, 1907, 209, '0'),
(28580, 1907, 211, '0'),
(28581, 1907, 213, '0'),
(28582, 1907, 215, '0'),
(28583, 1907, 217, '0'),
(28584, 1907, 219, '0'),
(28585, 1907, 221, '0'),
(28586, 1907, 223, '0'),
(28587, 1907, 233, '0'),
(28588, 1907, 237, '0'),
(28589, 1907, 239, '0'),
(28590, 1907, 241, '0'),
(28591, 1907, 243, '0'),
(28592, 1907, 246, '0'),
(28593, 1907, 248, '0'),
(28594, 1907, 250, '0'),
(28595, 1907, 257, '0'),
(28596, 1907, 259, '0'),
(28597, 1907, 263, '0'),
(28598, 1907, 266, '0'),
(28599, 1907, 268, '0'),
(28600, 1907, 270, '0'),
(28601, 1907, 272, '0'),
(28602, 1907, 274, '0'),
(28603, 1907, 276, '0'),
(28604, 1907, 278, '0'),
(28605, 1907, 302, '0'),
(28606, 1907, 304, '0'),
(28607, 1907, 306, '0'),
(28608, 1907, 308, '0'),
(28609, 1907, 310, '0'),
(28610, 1907, 312, '0'),
(28611, 1907, 314, '0'),
(28612, 1907, 316, '0'),
(28613, 1907, 318, '0'),
(28614, 1907, 385, '2'),
(28615, 1907, 392, '0'),
(28616, 1907, 394, '0'),
(28617, 1907, 396, '0'),
(28618, 1907, 398, '0'),
(28619, 1907, 400, '0'),
(28620, 1907, 402, '0'),
(28621, 1907, 404, '0'),
(28622, 1907, 406, '0'),
(28623, 1907, 408, '0'),
(28624, 1907, 410, '0'),
(28625, 1907, 412, '0'),
(28626, 1907, 414, '0'),
(28627, 1907, 416, '0'),
(28628, 1907, 418, '0'),
(28629, 1907, 420, '0'),
(28630, 1907, 422, '0'),
(28631, 1907, 424, '0'),
(28632, 1907, 426, '0'),
(28633, 1907, 428, '0'),
(28634, 1907, 430, '0'),
(28635, 1907, 432, '0'),
(28636, 1907, 434, '0'),
(28637, 1907, 436, '0'),
(28638, 1907, 438, '0'),
(28639, 1907, 440, '0'),
(28640, 1907, 442, '0'),
(28641, 1907, 444, '0'),
(28642, 1907, 446, '0'),
(28643, 1907, 449, '0'),
(28644, 1907, 451, '0'),
(28645, 1907, 453, '0'),
(28646, 1907, 455, '0'),
(28647, 1907, 457, '0'),
(28648, 1907, 459, '0'),
(28649, 1907, 461, '0'),
(28650, 1907, 463, '0'),
(28651, 1907, 465, '0'),
(28652, 1907, 467, '0'),
(28653, 1907, 469, '0'),
(28654, 1907, 471, '0'),
(28655, 1907, 474, '0'),
(28656, 1907, 476, '0'),
(28657, 1907, 478, '0'),
(28658, 1907, 480, '0'),
(28659, 1907, 482, '0'),
(28660, 1907, 484, '0'),
(28661, 1907, 486, '0'),
(28662, 1907, 488, '0'),
(28663, 1907, 490, '0'),
(28664, 1907, 492, '0'),
(28665, 1907, 494, '0'),
(28666, 1907, 496, '0'),
(28667, 1907, 498, '0'),
(28668, 1907, 502, '0'),
(28669, 1907, 504, '0'),
(28670, 1907, 506, '0'),
(28671, 1907, 508, '0'),
(28672, 1907, 510, '0'),
(28673, 1907, 512, '0'),
(28674, 1907, 514, '0'),
(28675, 1907, 516, '0'),
(28676, 1907, 518, '0'),
(28677, 1907, 520, '0'),
(28678, 1907, 522, '0'),
(28679, 1907, 526, '1'),
(28680, 1907, 527, '1'),
(28681, 1907, 529, '240'),
(28682, 1907, 530, '240'),
(28683, 1907, 531, '240'),
(28684, 1907, 533, '0.99'),
(28685, 1907, 534, '153.98'),
(28686, 1907, 535, '6.68'),
(28687, 1907, 537, '0.92'),
(28688, 1907, 538, '0.39'),
(28689, 1907, 539, '0.92'),
(28690, 1907, 541, '1'),
(28691, 1907, 542, '0'),
(28692, 1907, 543, '1'),
(28693, 1907, 544, '0'),
(28694, 1907, 545, '0'),
(28695, 1907, 548, '0.19'),
(28696, 1907, 549, '0'),
(28697, 1907, 551, '0'),
(28698, 1907, 552, '-0.76'),
(28699, 1907, 553, '0'),
(28700, 1907, 554, '0'),
(28701, 1907, 556, '0'),
(28702, 1907, 557, '0'),
(28703, 1907, 558, '0'),
(28704, 1907, 559, '0'),
(28705, 1907, 560, '0'),
(28706, 1907, 561, '0'),
(28707, 1907, 562, '0'),
(28708, 1907, 563, '0'),
(28709, 1907, 564, '0'),
(28710, 1907, 565, '0'),
(28711, 1907, 566, '0'),
(28712, 1907, 568, '-0.01'),
(28713, 1907, 569, '-0.58'),
(28714, 1907, 570, '0.76'),
(28715, 1907, 571, '-0.97'),
(28716, 1907, 572, '0.58'),
(28717, 1907, 573, '-0'),
(28718, 1907, 574, '-0'),
(28719, 1907, 575, '-0'),
(28720, 1907, 576, '0'),
(28721, 1907, 577, '1.53'),
(28722, 1907, 578, '-1.53'),
(28723, 1907, 580, '1.53'),
(28724, 1907, 581, '1.53'),
(28725, 1907, 582, '2'),
(28726, 1907, 583, '0'),
(28727, 1907, 584, '0'),
(28728, 1907, 585, '0'),
(28729, 1907, 586, '0.01'),
(28730, 1907, 587, '0'),
(28731, 1907, 588, '0'),
(28732, 1907, 589, '0.47'),
(28733, 1907, 590, '-0.01'),
(28734, 1907, 592, '0.36'),
(28735, 1907, 593, '0.36'),
(28736, 1907, 594, '0.36'),
(28737, 1907, 595, '0'),
(28738, 1907, 596, '0'),
(28739, 1907, 597, '0'),
(28740, 1907, 598, '0'),
(28741, 1907, 599, '0'),
(28742, 1907, 600, '0'),
(28743, 1907, 601, '0'),
(28744, 1907, 602, '0'),
(28745, 1907, 604, '4.38'),
(28746, 1907, 605, '4.89'),
(28747, 1907, 606, '8.01'),
(28748, 1907, 607, '0'),
(28749, 1907, 608, '3.79'),
(28750, 1907, 609, '0'),
(28751, 1907, 610, '0'),
(28752, 1907, 611, '-0'),
(28753, 1907, 612, '0'),
(28754, 1907, 613, '4.8'),
(28755, 1907, 614, '-5.64'),
(28756, 1907, 616, '4.43'),
(28757, 1907, 617, '4.91'),
(28758, 1907, 618, '8.01'),
(28759, 1907, 619, '0'),
(28760, 1907, 620, '3.68'),
(28761, 1907, 621, '0'),
(28762, 1907, 622, '-0.01'),
(28763, 1907, 623, '-0'),
(28764, 1907, 624, '0'),
(28765, 1907, 625, '4.76'),
(28766, 1907, 626, '-5.51'),
(28767, 1907, 628, '1'),
(28768, 1907, 629, '1'),
(28769, 1907, 630, '1'),
(28770, 1907, 631, '0'),
(28771, 1907, 632, '0'),
(28772, 1907, 633, '0'),
(28773, 1907, 634, '0'),
(28774, 1907, 635, '0'),
(28775, 1907, 636, '0'),
(28776, 1907, 637, '0'),
(28777, 1907, 638, '0'),
(28778, 1907, 640, '5'),
(28779, 1907, 641, '5'),
(28780, 1907, 642, '5'),
(28781, 1907, 643, '0'),
(28782, 1907, 644, '0'),
(28783, 1907, 645, '0'),
(28784, 1907, 646, '0'),
(28785, 1907, 647, '0'),
(28786, 1907, 648, '0'),
(28787, 1907, 649, '0'),
(28788, 1907, 650, '0'),
(28789, 1907, 652, '0'),
(28790, 1907, 653, '0'),
(28791, 1907, 654, '0'),
(28792, 1907, 655, '0'),
(28793, 1907, 656, '0'),
(28794, 1907, 657, '0'),
(28795, 1907, 658, '0'),
(28796, 1907, 659, '0'),
(28797, 1907, 660, '0'),
(28798, 1907, 661, '0'),
(28799, 1907, 662, '0'),
(28800, 1907, 777, '2510.2'),
(28801, 1907, 778, '589529.46'),
(28802, 1914, 1, '1'),
(28803, 1914, 2, '1'),
(28804, 1914, 3, '1'),
(28805, 1914, 4, '1'),
(28806, 1914, 6, '1'),
(28807, 1914, 7, '1'),
(28808, 1914, 12, '1'),
(28809, 1914, 16, '1'),
(28810, 1914, 18, '1'),
(28811, 1914, 19, '1'),
(28812, 1914, 23, '1'),
(28813, 1914, 31, '1'),
(28814, 1914, 32, '1'),
(28815, 1914, 33, '1'),
(28816, 1914, 76, '1'),
(28817, 1914, 77, '1'),
(28818, 1914, 107, '1'),
(28819, 1914, 108, '1'),
(28820, 1914, 121, '1'),
(28821, 1914, 131, '1'),
(28822, 1914, 132, '1'),
(28823, 1914, 142, '1'),
(28824, 1914, 143, '1'),
(28825, 1914, 144, '1'),
(28826, 1914, 167, '1'),
(28827, 1914, 168, '1'),
(28828, 1914, 170, '1'),
(28829, 1914, 320, '1'),
(28830, 1914, 332, '1'),
(28831, 1914, 333, '1'),
(28832, 1914, 338, '1'),
(28833, 1914, 344, '1'),
(28834, 1914, 352, '1'),
(28835, 1914, 353, '1'),
(28836, 1914, 355, '1'),
(28837, 1914, 389, '1'),
(28838, 1914, 505, '1'),
(28839, 1914, 663, '1'),
(28840, 1914, 664, '1'),
(28841, 1914, 665, '1'),
(28842, 1914, 667, '1'),
(28843, 1914, 681, '1'),
(28844, 1914, 687, '1'),
(28845, 1914, 691, '1'),
(28846, 1914, 693, '1'),
(28847, 1914, 700, '1'),
(28848, 1914, 702, '1'),
(28849, 1914, 704, '1'),
(28850, 1914, 705, '1'),
(28851, 1914, 706, '1'),
(28852, 1914, 707, '1'),
(28853, 1914, 721, '1'),
(28854, 1914, 722, '1'),
(28855, 1914, 741, '1'),
(28856, 1914, 747, '1'),
(28857, 1914, 771, '1'),
(28858, 1914, 774, '1'),
(28859, 1914, 20, '2'),
(28860, 1914, 80, '10'),
(28861, 1914, 81, '3'),
(28862, 1914, 82, '4'),
(28863, 1914, 83, '4'),
(28864, 1914, 84, '3'),
(28865, 1914, 85, '3'),
(28866, 1914, 86, '0'),
(28867, 1914, 87, '3'),
(28868, 1914, 88, '0'),
(28869, 1914, 89, '10'),
(28870, 1914, 90, '0'),
(28871, 1914, 91, '1'),
(28872, 1914, 92, '15'),
(28873, 1914, 93, '0'),
(28874, 1914, 94, '10'),
(28875, 1914, 95, '10'),
(28876, 1914, 96, '3'),
(28877, 1914, 97, '3'),
(28878, 1914, 98, '4'),
(28879, 1914, 99, '4'),
(28880, 1914, 100, '2'),
(28881, 1914, 101, '4'),
(28882, 1914, 102, '0'),
(28883, 1914, 103, '3'),
(28884, 1914, 105, '3'),
(28885, 1914, 106, '12'),
(28886, 1914, 118, '2'),
(28887, 1914, 119, '1'),
(28888, 1914, 120, '0'),
(28889, 1914, 139, '0'),
(28890, 1914, 140, '0'),
(28891, 1914, 141, '0'),
(28892, 1914, 147, '0'),
(28893, 1914, 149, '0'),
(28894, 1914, 151, '0'),
(28895, 1914, 153, '0'),
(28896, 1914, 155, '0.2'),
(28897, 1914, 157, '0'),
(28898, 1914, 160, '0'),
(28899, 1914, 164, '0'),
(28900, 1914, 166, '0'),
(28901, 1914, 169, '0.8'),
(28902, 1914, 171, '0.8'),
(28903, 1914, 175, '0'),
(28904, 1914, 177, '0'),
(28905, 1914, 179, '0'),
(28906, 1914, 181, '0'),
(28907, 1914, 183, '0'),
(28908, 1914, 185, '0'),
(28909, 1914, 187, '0'),
(28910, 1914, 189, '0'),
(28911, 1914, 191, '0'),
(28912, 1914, 193, '0'),
(28913, 1914, 195, '0'),
(28914, 1914, 197, '0'),
(28915, 1914, 199, '0'),
(28916, 1914, 201, '0'),
(28917, 1914, 203, '0'),
(28918, 1914, 205, '0'),
(28919, 1914, 207, '0'),
(28920, 1914, 209, '0'),
(28921, 1914, 211, '0'),
(28922, 1914, 213, '0'),
(28923, 1914, 215, '0'),
(28924, 1914, 217, '0'),
(28925, 1914, 219, '0'),
(28926, 1914, 221, '0'),
(28927, 1914, 223, '0'),
(28928, 1914, 233, '0'),
(28929, 1914, 237, '0'),
(28930, 1914, 239, '0'),
(28931, 1914, 241, '0'),
(28932, 1914, 243, '0'),
(28933, 1914, 246, '0'),
(28934, 1914, 248, '0'),
(28935, 1914, 250, '0'),
(28936, 1914, 257, '0'),
(28937, 1914, 259, '0'),
(28938, 1914, 263, '0'),
(28939, 1914, 266, '0'),
(28940, 1914, 268, '0'),
(28941, 1914, 270, '0'),
(28942, 1914, 272, '0'),
(28943, 1914, 274, '0'),
(28944, 1914, 276, '0'),
(28945, 1914, 278, '0'),
(28946, 1914, 302, '0'),
(28947, 1914, 304, '0'),
(28948, 1914, 306, '0'),
(28949, 1914, 308, '0'),
(28950, 1914, 310, '0'),
(28951, 1914, 312, '0'),
(28952, 1914, 314, '0'),
(28953, 1914, 316, '0'),
(28954, 1914, 318, '0'),
(28955, 1914, 385, '2'),
(28956, 1914, 392, '0'),
(28957, 1914, 394, '0'),
(28958, 1914, 396, '0'),
(28959, 1914, 398, '0'),
(28960, 1914, 400, '0'),
(28961, 1914, 402, '0'),
(28962, 1914, 404, '0'),
(28963, 1914, 406, '0'),
(28964, 1914, 408, '0'),
(28965, 1914, 410, '0'),
(28966, 1914, 412, '0'),
(28967, 1914, 414, '0'),
(28968, 1914, 416, '0'),
(28969, 1914, 418, '0'),
(28970, 1914, 420, '0'),
(28971, 1914, 422, '0'),
(28972, 1914, 424, '0'),
(28973, 1914, 426, '0'),
(28974, 1914, 428, '0'),
(28975, 1914, 430, '0'),
(28976, 1914, 432, '0'),
(28977, 1914, 434, '0'),
(28978, 1914, 436, '0'),
(28979, 1914, 438, '0'),
(28980, 1914, 440, '0'),
(28981, 1914, 442, '0'),
(28982, 1914, 444, '0'),
(28983, 1914, 446, '0'),
(28984, 1914, 449, '0'),
(28985, 1914, 451, '0'),
(28986, 1914, 453, '0'),
(28987, 1914, 455, '0'),
(28988, 1914, 457, '0'),
(28989, 1914, 459, '0'),
(28990, 1914, 461, '0'),
(28991, 1914, 463, '0'),
(28992, 1914, 465, '0'),
(28993, 1914, 467, '0'),
(28994, 1914, 469, '0'),
(28995, 1914, 471, '0'),
(28996, 1914, 474, '0'),
(28997, 1914, 476, '0'),
(28998, 1914, 478, '0'),
(28999, 1914, 480, '0'),
(29000, 1914, 482, '0'),
(29001, 1914, 484, '0'),
(29002, 1914, 486, '0'),
(29003, 1914, 488, '0'),
(29004, 1914, 490, '0'),
(29005, 1914, 492, '0'),
(29006, 1914, 494, '0'),
(29007, 1914, 496, '0'),
(29008, 1914, 498, '0'),
(29009, 1914, 502, '0'),
(29010, 1914, 504, '0'),
(29011, 1914, 506, '0'),
(29012, 1914, 508, '0'),
(29013, 1914, 510, '0'),
(29014, 1914, 512, '0'),
(29015, 1914, 514, '0'),
(29016, 1914, 516, '0'),
(29017, 1914, 518, '0'),
(29018, 1914, 520, '0'),
(29019, 1914, 522, '1'),
(29020, 1914, 526, '1'),
(29021, 1914, 527, '0'),
(29022, 1914, 529, '5'),
(29023, 1914, 530, '5'),
(29024, 1914, 531, '5'),
(29025, 1914, 533, '0.6'),
(29026, 1914, 534, '2.9'),
(29027, 1914, 535, '6.2'),
(29028, 1914, 537, '0.54'),
(29029, 1914, 538, '0.23'),
(29030, 1914, 539, '0.54'),
(29031, 1914, 541, '0'),
(29032, 1914, 542, '0'),
(29033, 1914, 543, '1'),
(29034, 1914, 544, '0'),
(29035, 1914, 545, '0'),
(29036, 1914, 548, '0.4'),
(29037, 1914, 549, '0'),
(29038, 1914, 551, '1'),
(29039, 1914, 552, '0.77'),
(29040, 1914, 553, '0.2'),
(29041, 1914, 554, '0'),
(29042, 1914, 556, '1.53'),
(29043, 1914, 557, '1.52'),
(29044, 1914, 558, '1.53'),
(29045, 1914, 559, '0'),
(29046, 1914, 560, '0'),
(29047, 1914, 561, '0'),
(29048, 1914, 562, '0'),
(29049, 1914, 563, '0'),
(29050, 1914, 564, '0'),
(29051, 1914, 565, '0.01'),
(29052, 1914, 566, '-0.01'),
(29053, 1914, 568, '-0.2'),
(29054, 1914, 569, '-0.76'),
(29055, 1914, 570, '0.76'),
(29056, 1914, 571, '-1'),
(29057, 1914, 572, '0.63'),
(29058, 1914, 573, '-0.06'),
(29059, 1914, 574, '0'),
(29060, 1914, 575, '-0.05'),
(29061, 1914, 576, '0'),
(29062, 1914, 577, '1.53'),
(29063, 1914, 578, '-1.76'),
(29064, 1914, 580, '1.6'),
(29065, 1914, 581, '1.53'),
(29066, 1914, 582, '2'),
(29067, 1914, 583, '0'),
(29068, 1914, 584, '0.03'),
(29069, 1914, 585, '0.1'),
(29070, 1914, 586, '0.2'),
(29071, 1914, 587, '0.07'),
(29072, 1914, 588, '0'),
(29073, 1914, 589, '0.48'),
(29074, 1914, 590, '-0.01'),
(29075, 1914, 592, '0.38'),
(29076, 1914, 593, '0.38'),
(29077, 1914, 594, '0.38'),
(29078, 1914, 595, '0'),
(29079, 1914, 596, '0'),
(29080, 1914, 597, '0'),
(29081, 1914, 598, '0'),
(29082, 1914, 599, '0'),
(29083, 1914, 600, '0'),
(29084, 1914, 601, '0'),
(29085, 1914, 602, '0'),
(29086, 1914, 604, '3.8'),
(29087, 1914, 605, '2'),
(29088, 1914, 606, '10'),
(29089, 1914, 607, '0'),
(29090, 1914, 608, '11.76'),
(29091, 1914, 609, '-0.25'),
(29092, 1914, 610, '0'),
(29093, 1914, 611, '0.3'),
(29094, 1914, 612, '0'),
(29095, 1914, 613, '9'),
(29096, 1914, 614, '-9'),
(29097, 1914, 616, '5.67'),
(29098, 1914, 617, '5'),
(29099, 1914, 618, '10'),
(29100, 1914, 619, '0'),
(29101, 1914, 620, '10.89'),
(29102, 1914, 621, '4'),
(29103, 1914, 622, '1'),
(29104, 1914, 623, '4'),
(29105, 1914, 624, '0'),
(29106, 1914, 625, '5'),
(29107, 1914, 626, '0'),
(29108, 1914, 628, '1'),
(29109, 1914, 629, '1'),
(29110, 1914, 630, '1'),
(29111, 1914, 631, '0'),
(29112, 1914, 632, '0'),
(29113, 1914, 633, '0'),
(29114, 1914, 634, '0'),
(29115, 1914, 635, '0'),
(29116, 1914, 636, '0'),
(29117, 1914, 637, '0'),
(29118, 1914, 638, '0'),
(29119, 1914, 640, '5'),
(29120, 1914, 641, '5'),
(29121, 1914, 642, '5'),
(29122, 1914, 643, '0'),
(29123, 1914, 644, '0'),
(29124, 1914, 645, '0'),
(29125, 1914, 646, '0'),
(29126, 1914, 647, '0'),
(29127, 1914, 648, '0'),
(29128, 1914, 649, '0'),
(29129, 1914, 650, '0'),
(29130, 1914, 652, '0'),
(29131, 1914, 653, '0'),
(29132, 1914, 654, '0'),
(29133, 1914, 655, '0'),
(29134, 1914, 656, '0'),
(29135, 1914, 657, '0'),
(29136, 1914, 658, '0'),
(29137, 1914, 659, '0'),
(29138, 1914, 660, '0'),
(29139, 1914, 661, '0'),
(29140, 1914, 662, '0'),
(29141, 1914, 777, '2672.6'),
(29142, 1914, 778, '545685.26'),
(29143, 1912, 1, '1'),
(29144, 1912, 2, '1'),
(29145, 1912, 3, '1'),
(29146, 1912, 4, '1'),
(29147, 1912, 6, '1'),
(29148, 1912, 7, '1'),
(29149, 1912, 12, '1'),
(29150, 1912, 16, '1'),
(29151, 1912, 18, '1'),
(29152, 1912, 19, '1'),
(29153, 1912, 23, '1'),
(29154, 1912, 31, '1'),
(29155, 1912, 32, '1'),
(29156, 1912, 33, '1'),
(29157, 1912, 76, '1'),
(29158, 1912, 77, '1'),
(29159, 1912, 107, '1'),
(29160, 1912, 108, '1'),
(29161, 1912, 121, '1'),
(29162, 1912, 131, '1'),
(29163, 1912, 132, '1'),
(29164, 1912, 142, '1'),
(29165, 1912, 143, '1'),
(29166, 1912, 144, '1'),
(29167, 1912, 167, '1'),
(29168, 1912, 168, '1'),
(29169, 1912, 170, '1'),
(29170, 1912, 320, '1'),
(29171, 1912, 332, '1'),
(29172, 1912, 333, '1'),
(29173, 1912, 338, '1'),
(29174, 1912, 344, '1'),
(29175, 1912, 352, '1'),
(29176, 1912, 353, '1'),
(29177, 1912, 355, '1'),
(29178, 1912, 389, '1'),
(29179, 1912, 505, '1'),
(29180, 1912, 663, '1'),
(29181, 1912, 664, '1'),
(29182, 1912, 665, '1'),
(29183, 1912, 667, '1'),
(29184, 1912, 681, '1'),
(29185, 1912, 687, '1'),
(29186, 1912, 691, '1'),
(29187, 1912, 693, '1'),
(29188, 1912, 700, '1'),
(29189, 1912, 702, '1'),
(29190, 1912, 704, '1'),
(29191, 1912, 705, '1'),
(29192, 1912, 706, '1'),
(29193, 1912, 707, '1'),
(29194, 1912, 721, '1'),
(29195, 1912, 722, '1'),
(29196, 1912, 741, '1'),
(29197, 1912, 747, '1'),
(29198, 1912, 771, '1'),
(29199, 1912, 774, '1'),
(29200, 1912, 20, '2'),
(29201, 1912, 80, '10'),
(29202, 1912, 81, '3'),
(29203, 1912, 82, '4'),
(29204, 1912, 83, '4'),
(29205, 1912, 84, '3'),
(29206, 1912, 85, '3'),
(29207, 1912, 86, '0'),
(29208, 1912, 87, '3'),
(29209, 1912, 88, '0'),
(29210, 1912, 89, '10'),
(29211, 1912, 90, '0'),
(29212, 1912, 91, '1'),
(29213, 1912, 92, '15'),
(29214, 1912, 93, '0'),
(29215, 1912, 94, '10'),
(29216, 1912, 95, '10'),
(29217, 1912, 96, '3'),
(29218, 1912, 97, '3'),
(29219, 1912, 98, '4'),
(29220, 1912, 99, '4'),
(29221, 1912, 100, '2'),
(29222, 1912, 101, '4'),
(29223, 1912, 102, '0'),
(29224, 1912, 103, '3'),
(29225, 1912, 105, '3'),
(29226, 1912, 106, '12'),
(29227, 1912, 118, '2'),
(29228, 1912, 119, '1'),
(29229, 1912, 120, '0'),
(29230, 1912, 139, '0'),
(29231, 1912, 140, '0'),
(29232, 1912, 141, '0'),
(29233, 1912, 147, '0'),
(29234, 1912, 149, '0'),
(29235, 1912, 151, '0'),
(29236, 1912, 153, '0'),
(29237, 1912, 155, '0'),
(29238, 1912, 157, '0'),
(29239, 1912, 160, '0'),
(29240, 1912, 164, '0'),
(29241, 1912, 166, '0'),
(29242, 1912, 169, '1'),
(29243, 1912, 171, '1'),
(29244, 1912, 175, '0'),
(29245, 1912, 177, '0'),
(29246, 1912, 179, '0'),
(29247, 1912, 181, '0'),
(29248, 1912, 183, '0'),
(29249, 1912, 185, '0'),
(29250, 1912, 187, '0'),
(29251, 1912, 189, '0'),
(29252, 1912, 191, '0'),
(29253, 1912, 193, '0'),
(29254, 1912, 195, '0'),
(29255, 1912, 197, '0'),
(29256, 1912, 199, '0'),
(29257, 1912, 201, '0'),
(29258, 1912, 203, '0'),
(29259, 1912, 205, '0'),
(29260, 1912, 207, '0'),
(29261, 1912, 209, '0'),
(29262, 1912, 211, '0'),
(29263, 1912, 213, '0'),
(29264, 1912, 215, '0'),
(29265, 1912, 217, '0'),
(29266, 1912, 219, '0'),
(29267, 1912, 221, '0'),
(29268, 1912, 223, '0'),
(29269, 1912, 233, '0'),
(29270, 1912, 237, '0'),
(29271, 1912, 239, '0'),
(29272, 1912, 241, '0'),
(29273, 1912, 243, '0'),
(29274, 1912, 246, '0'),
(29275, 1912, 248, '0'),
(29276, 1912, 250, '0'),
(29277, 1912, 257, '0'),
(29278, 1912, 259, '0'),
(29279, 1912, 263, '0'),
(29280, 1912, 266, '0'),
(29281, 1912, 268, '0'),
(29282, 1912, 270, '0'),
(29283, 1912, 272, '0'),
(29284, 1912, 274, '0'),
(29285, 1912, 276, '0'),
(29286, 1912, 278, '0'),
(29287, 1912, 302, '0'),
(29288, 1912, 304, '0'),
(29289, 1912, 306, '0'),
(29290, 1912, 308, '0'),
(29291, 1912, 310, '0'),
(29292, 1912, 312, '0'),
(29293, 1912, 314, '0'),
(29294, 1912, 316, '0'),
(29295, 1912, 318, '0'),
(29296, 1912, 385, '2'),
(29297, 1912, 392, '0'),
(29298, 1912, 394, '0'),
(29299, 1912, 396, '0'),
(29300, 1912, 398, '0'),
(29301, 1912, 400, '0'),
(29302, 1912, 402, '0'),
(29303, 1912, 404, '0'),
(29304, 1912, 406, '0'),
(29305, 1912, 408, '0'),
(29306, 1912, 410, '0'),
(29307, 1912, 412, '0'),
(29308, 1912, 414, '0'),
(29309, 1912, 416, '0'),
(29310, 1912, 418, '0'),
(29311, 1912, 420, '0'),
(29312, 1912, 422, '0'),
(29313, 1912, 424, '0'),
(29314, 1912, 426, '0'),
(29315, 1912, 428, '0'),
(29316, 1912, 430, '0'),
(29317, 1912, 432, '0'),
(29318, 1912, 434, '0'),
(29319, 1912, 436, '0'),
(29320, 1912, 438, '0'),
(29321, 1912, 440, '0'),
(29322, 1912, 442, '0'),
(29323, 1912, 444, '0'),
(29324, 1912, 446, '0'),
(29325, 1912, 449, '0'),
(29326, 1912, 451, '0'),
(29327, 1912, 453, '0'),
(29328, 1912, 455, '0'),
(29329, 1912, 457, '0'),
(29330, 1912, 459, '0'),
(29331, 1912, 461, '0'),
(29332, 1912, 463, '0'),
(29333, 1912, 465, '0'),
(29334, 1912, 467, '0'),
(29335, 1912, 469, '0'),
(29336, 1912, 471, '0'),
(29337, 1912, 474, '0'),
(29338, 1912, 476, '0'),
(29339, 1912, 478, '0'),
(29340, 1912, 480, '0'),
(29341, 1912, 482, '0'),
(29342, 1912, 484, '0'),
(29343, 1912, 486, '0'),
(29344, 1912, 488, '0'),
(29345, 1912, 490, '0'),
(29346, 1912, 492, '0'),
(29347, 1912, 494, '0'),
(29348, 1912, 496, '0'),
(29349, 1912, 498, '0'),
(29350, 1912, 502, '0'),
(29351, 1912, 504, '0'),
(29352, 1912, 506, '0'),
(29353, 1912, 508, '0'),
(29354, 1912, 510, '0'),
(29355, 1912, 512, '0'),
(29356, 1912, 514, '0'),
(29357, 1912, 516, '0'),
(29358, 1912, 518, '0'),
(29359, 1912, 520, '0'),
(29360, 1912, 522, '0'),
(29361, 1912, 526, '1'),
(29362, 1912, 527, '1'),
(29363, 1912, 529, '240'),
(29364, 1912, 530, '240'),
(29365, 1912, 531, '240'),
(29366, 1912, 533, '0.99'),
(29367, 1912, 534, '149.06'),
(29368, 1912, 535, '8.11'),
(29369, 1912, 537, '0.96'),
(29370, 1912, 538, '0.42'),
(29371, 1912, 539, '0.96'),
(29372, 1912, 541, '1'),
(29373, 1912, 542, '0'),
(29374, 1912, 543, '1'),
(29375, 1912, 544, '0'),
(29376, 1912, 545, '0'),
(29377, 1912, 548, '0.03'),
(29378, 1912, 549, '0'),
(29379, 1912, 551, '0'),
(29380, 1912, 552, '-0.76'),
(29381, 1912, 553, '0'),
(29382, 1912, 554, '0'),
(29383, 1912, 556, '0'),
(29384, 1912, 557, '0'),
(29385, 1912, 558, '0'),
(29386, 1912, 559, '0'),
(29387, 1912, 560, '0'),
(29388, 1912, 561, '0'),
(29389, 1912, 562, '0'),
(29390, 1912, 563, '0'),
(29391, 1912, 564, '0'),
(29392, 1912, 565, '0'),
(29393, 1912, 566, '0'),
(29394, 1912, 568, '-0.01'),
(29395, 1912, 569, '-0.29'),
(29396, 1912, 570, '0.76'),
(29397, 1912, 571, '-0.93'),
(29398, 1912, 572, '0.58'),
(29399, 1912, 573, '0'),
(29400, 1912, 574, '-0'),
(29401, 1912, 575, '-0'),
(29402, 1912, 576, '0'),
(29403, 1912, 577, '1.52'),
(29404, 1912, 578, '-1.52'),
(29405, 1912, 580, '1.52'),
(29406, 1912, 581, '1.52'),
(29407, 1912, 582, '2'),
(29408, 1912, 583, '0'),
(29409, 1912, 584, '0'),
(29410, 1912, 585, '0'),
(29411, 1912, 586, '0.01'),
(29412, 1912, 587, '0'),
(29413, 1912, 588, '0'),
(29414, 1912, 589, '0.47'),
(29415, 1912, 590, '-0.01'),
(29416, 1912, 592, '0.29'),
(29417, 1912, 593, '0.29'),
(29418, 1912, 594, '0.29'),
(29419, 1912, 595, '0'),
(29420, 1912, 596, '0'),
(29421, 1912, 597, '0'),
(29422, 1912, 598, '0'),
(29423, 1912, 599, '0'),
(29424, 1912, 600, '0'),
(29425, 1912, 601, '0'),
(29426, 1912, 602, '0'),
(29427, 1912, 604, '4.21'),
(29428, 1912, 605, '4.01'),
(29429, 1912, 606, '7.26'),
(29430, 1912, 607, '0'),
(29431, 1912, 608, '1.69'),
(29432, 1912, 609, '-0.01'),
(29433, 1912, 610, '-0.01'),
(29434, 1912, 611, '0'),
(29435, 1912, 612, '0'),
(29436, 1912, 613, '4.82'),
(29437, 1912, 614, '-5.15'),
(29438, 1912, 616, '4.22'),
(29439, 1912, 617, '4.01'),
(29440, 1912, 618, '7.26'),
(29441, 1912, 619, '0'),
(29442, 1912, 620, '1.64'),
(29443, 1912, 621, '-0.01'),
(29444, 1912, 622, '-0.01'),
(29445, 1912, 623, '-0'),
(29446, 1912, 624, '0'),
(29447, 1912, 625, '4.04'),
(29448, 1912, 626, '-4.09'),
(29449, 1912, 628, '1'),
(29450, 1912, 629, '1'),
(29451, 1912, 630, '1'),
(29452, 1912, 631, '0'),
(29453, 1912, 632, '0'),
(29454, 1912, 633, '0'),
(29455, 1912, 634, '0'),
(29456, 1912, 635, '0'),
(29457, 1912, 636, '0'),
(29458, 1912, 637, '0'),
(29459, 1912, 638, '0'),
(29460, 1912, 640, '5'),
(29461, 1912, 641, '5'),
(29462, 1912, 642, '5'),
(29463, 1912, 643, '0'),
(29464, 1912, 644, '0'),
(29465, 1912, 645, '0'),
(29466, 1912, 646, '0'),
(29467, 1912, 647, '0'),
(29468, 1912, 648, '0'),
(29469, 1912, 649, '0'),
(29470, 1912, 650, '0'),
(29471, 1912, 652, '0'),
(29472, 1912, 653, '0'),
(29473, 1912, 654, '0'),
(29474, 1912, 655, '0'),
(29475, 1912, 656, '0'),
(29476, 1912, 657, '0'),
(29477, 1912, 658, '0'),
(29478, 1912, 659, '0'),
(29479, 1912, 660, '0'),
(29480, 1912, 661, '0'),
(29481, 1912, 662, '0'),
(29482, 1912, 777, '2322.16'),
(29483, 1912, 778, '557087.32'),
(29484, 1913, 1, '1'),
(29485, 1913, 2, '1'),
(29486, 1913, 3, '1'),
(29487, 1913, 4, '1'),
(29488, 1913, 6, '1'),
(29489, 1913, 7, '1'),
(29490, 1913, 12, '1'),
(29491, 1913, 16, '1'),
(29492, 1913, 18, '1'),
(29493, 1913, 19, '1'),
(29494, 1913, 23, '1'),
(29495, 1913, 31, '1'),
(29496, 1913, 32, '1'),
(29497, 1913, 33, '1'),
(29498, 1913, 76, '1'),
(29499, 1913, 77, '1'),
(29500, 1913, 107, '1'),
(29501, 1913, 108, '1'),
(29502, 1913, 121, '1'),
(29503, 1913, 131, '1'),
(29504, 1913, 132, '1'),
(29505, 1913, 142, '1'),
(29506, 1913, 143, '1'),
(29507, 1913, 144, '1'),
(29508, 1913, 167, '1'),
(29509, 1913, 168, '1'),
(29510, 1913, 170, '1'),
(29511, 1913, 320, '1'),
(29512, 1913, 332, '1'),
(29513, 1913, 333, '1'),
(29514, 1913, 338, '1'),
(29515, 1913, 344, '1'),
(29516, 1913, 352, '1'),
(29517, 1913, 353, '1'),
(29518, 1913, 355, '1'),
(29519, 1913, 389, '1'),
(29520, 1913, 505, '1'),
(29521, 1913, 663, '1'),
(29522, 1913, 664, '1'),
(29523, 1913, 665, '1'),
(29524, 1913, 667, '1'),
(29525, 1913, 681, '1'),
(29526, 1913, 687, '1'),
(29527, 1913, 691, '1'),
(29528, 1913, 693, '1'),
(29529, 1913, 700, '1'),
(29530, 1913, 702, '1'),
(29531, 1913, 704, '1'),
(29532, 1913, 705, '1'),
(29533, 1913, 706, '1'),
(29534, 1913, 707, '1'),
(29535, 1913, 721, '1'),
(29536, 1913, 722, '1'),
(29537, 1913, 741, '1'),
(29538, 1913, 747, '1'),
(29539, 1913, 771, '1'),
(29540, 1913, 774, '1'),
(29541, 1913, 20, '2'),
(29542, 1913, 80, '10'),
(29543, 1913, 81, '3'),
(29544, 1913, 82, '4'),
(29545, 1913, 83, '4'),
(29546, 1913, 84, '3'),
(29547, 1913, 85, '3'),
(29548, 1913, 86, '0'),
(29549, 1913, 87, '3'),
(29550, 1913, 88, '0'),
(29551, 1913, 89, '10'),
(29552, 1913, 90, '0'),
(29553, 1913, 91, '1'),
(29554, 1913, 92, '15'),
(29555, 1913, 93, '0'),
(29556, 1913, 94, '10'),
(29557, 1913, 95, '10'),
(29558, 1913, 96, '3'),
(29559, 1913, 97, '3'),
(29560, 1913, 98, '4'),
(29561, 1913, 99, '4'),
(29562, 1913, 100, '2'),
(29563, 1913, 101, '4'),
(29564, 1913, 102, '0'),
(29565, 1913, 103, '3'),
(29566, 1913, 105, '3'),
(29567, 1913, 106, '12'),
(29568, 1913, 118, '2'),
(29569, 1913, 119, '1'),
(29570, 1913, 120, '0'),
(29571, 1913, 139, '0'),
(29572, 1913, 140, '0'),
(29573, 1913, 141, '0'),
(29574, 1913, 147, '0'),
(29575, 1913, 149, '0'),
(29576, 1913, 151, '0'),
(29577, 1913, 153, '0'),
(29578, 1913, 155, '0.2'),
(29579, 1913, 157, '0'),
(29580, 1913, 160, '0'),
(29581, 1913, 164, '0'),
(29582, 1913, 166, '0'),
(29583, 1913, 169, '0.8'),
(29584, 1913, 171, '0.8'),
(29585, 1913, 175, '0'),
(29586, 1913, 177, '0'),
(29587, 1913, 179, '0'),
(29588, 1913, 181, '0'),
(29589, 1913, 183, '0'),
(29590, 1913, 185, '0'),
(29591, 1913, 187, '0'),
(29592, 1913, 189, '0'),
(29593, 1913, 191, '0'),
(29594, 1913, 193, '0'),
(29595, 1913, 195, '0'),
(29596, 1913, 197, '0'),
(29597, 1913, 199, '0'),
(29598, 1913, 201, '0'),
(29599, 1913, 203, '0'),
(29600, 1913, 205, '0'),
(29601, 1913, 207, '0'),
(29602, 1913, 209, '0'),
(29603, 1913, 211, '0'),
(29604, 1913, 213, '0'),
(29605, 1913, 215, '0'),
(29606, 1913, 217, '0'),
(29607, 1913, 219, '0'),
(29608, 1913, 221, '0'),
(29609, 1913, 223, '0'),
(29610, 1913, 233, '0'),
(29611, 1913, 237, '0'),
(29612, 1913, 239, '0'),
(29613, 1913, 241, '0'),
(29614, 1913, 243, '0'),
(29615, 1913, 246, '0'),
(29616, 1913, 248, '0'),
(29617, 1913, 250, '0'),
(29618, 1913, 257, '0'),
(29619, 1913, 259, '0'),
(29620, 1913, 263, '0'),
(29621, 1913, 266, '0'),
(29622, 1913, 268, '0'),
(29623, 1913, 270, '0'),
(29624, 1913, 272, '0'),
(29625, 1913, 274, '0'),
(29626, 1913, 276, '0'),
(29627, 1913, 278, '0'),
(29628, 1913, 302, '0'),
(29629, 1913, 304, '0'),
(29630, 1913, 306, '0'),
(29631, 1913, 308, '0'),
(29632, 1913, 310, '0'),
(29633, 1913, 312, '0'),
(29634, 1913, 314, '0'),
(29635, 1913, 316, '0'),
(29636, 1913, 318, '0'),
(29637, 1913, 385, '2'),
(29638, 1913, 392, '0'),
(29639, 1913, 394, '0'),
(29640, 1913, 396, '0'),
(29641, 1913, 398, '0'),
(29642, 1913, 400, '0'),
(29643, 1913, 402, '0'),
(29644, 1913, 404, '0'),
(29645, 1913, 406, '0'),
(29646, 1913, 408, '0'),
(29647, 1913, 410, '0'),
(29648, 1913, 412, '0'),
(29649, 1913, 414, '0'),
(29650, 1913, 416, '0'),
(29651, 1913, 418, '0'),
(29652, 1913, 420, '0'),
(29653, 1913, 422, '0'),
(29654, 1913, 424, '0'),
(29655, 1913, 426, '0'),
(29656, 1913, 428, '0'),
(29657, 1913, 430, '0'),
(29658, 1913, 432, '0'),
(29659, 1913, 434, '0'),
(29660, 1913, 436, '0'),
(29661, 1913, 438, '0'),
(29662, 1913, 440, '0'),
(29663, 1913, 442, '0'),
(29664, 1913, 444, '0'),
(29665, 1913, 446, '0'),
(29666, 1913, 449, '0'),
(29667, 1913, 451, '0'),
(29668, 1913, 453, '0'),
(29669, 1913, 455, '0'),
(29670, 1913, 457, '0'),
(29671, 1913, 459, '0'),
(29672, 1913, 461, '0'),
(29673, 1913, 463, '0'),
(29674, 1913, 465, '0'),
(29675, 1913, 467, '0'),
(29676, 1913, 469, '0'),
(29677, 1913, 471, '0'),
(29678, 1913, 474, '0'),
(29679, 1913, 476, '0'),
(29680, 1913, 478, '0'),
(29681, 1913, 480, '0'),
(29682, 1913, 482, '0'),
(29683, 1913, 484, '0'),
(29684, 1913, 486, '0'),
(29685, 1913, 488, '0'),
(29686, 1913, 490, '0'),
(29687, 1913, 492, '0'),
(29688, 1913, 494, '0'),
(29689, 1913, 496, '0'),
(29690, 1913, 498, '0'),
(29691, 1913, 502, '0'),
(29692, 1913, 504, '0'),
(29693, 1913, 506, '0'),
(29694, 1913, 508, '0'),
(29695, 1913, 510, '0'),
(29696, 1913, 512, '0'),
(29697, 1913, 514, '0'),
(29698, 1913, 516, '0'),
(29699, 1913, 518, '0'),
(29700, 1913, 520, '0'),
(29701, 1913, 522, '1'),
(29702, 1913, 526, '1'),
(29703, 1913, 527, '0'),
(29704, 1913, 529, '5'),
(29705, 1913, 530, '5'),
(29706, 1913, 531, '5'),
(29707, 1913, 533, '0.6'),
(29708, 1913, 534, '2.9'),
(29709, 1913, 535, '8.11'),
(29710, 1913, 537, '0.41'),
(29711, 1913, 538, '0.18'),
(29712, 1913, 539, '0.41'),
(29713, 1913, 541, '0'),
(29714, 1913, 542, '0'),
(29715, 1913, 543, '1'),
(29716, 1913, 544, '0'),
(29717, 1913, 545, '0'),
(29718, 1913, 548, '0.4'),
(29719, 1913, 549, '0'),
(29720, 1913, 551, '1'),
(29721, 1913, 552, '0.76'),
(29722, 1913, 553, '0.2'),
(29723, 1913, 554, '0'),
(29724, 1913, 556, '1.53'),
(29725, 1913, 557, '1.52'),
(29726, 1913, 558, '1.53'),
(29727, 1913, 559, '0'),
(29728, 1913, 560, '0'),
(29729, 1913, 561, '0'),
(29730, 1913, 562, '0'),
(29731, 1913, 563, '0'),
(29732, 1913, 564, '0'),
(29733, 1913, 565, '0.01'),
(29734, 1913, 566, '-0.01'),
(29735, 1913, 568, '-0.2'),
(29736, 1913, 569, '-0.76'),
(29737, 1913, 570, '0.76'),
(29738, 1913, 571, '-1'),
(29739, 1913, 572, '0.63'),
(29740, 1913, 573, '-0.06'),
(29741, 1913, 574, '0'),
(29742, 1913, 575, '-0.05'),
(29743, 1913, 576, '0'),
(29744, 1913, 577, '1.53'),
(29745, 1913, 578, '-1.76'),
(29746, 1913, 580, '1.6'),
(29747, 1913, 581, '1.53'),
(29748, 1913, 582, '2'),
(29749, 1913, 583, '0'),
(29750, 1913, 584, '0.03'),
(29751, 1913, 585, '0.1'),
(29752, 1913, 586, '0.2'),
(29753, 1913, 587, '0.07'),
(29754, 1913, 588, '0'),
(29755, 1913, 589, '0.48'),
(29756, 1913, 590, '-0.01'),
(29757, 1913, 592, '0.29'),
(29758, 1913, 593, '0.29'),
(29759, 1913, 594, '0.29'),
(29760, 1913, 595, '0'),
(29761, 1913, 596, '0'),
(29762, 1913, 597, '0'),
(29763, 1913, 598, '0'),
(29764, 1913, 599, '0'),
(29765, 1913, 600, '0'),
(29766, 1913, 601, '0'),
(29767, 1913, 602, '0'),
(29768, 1913, 604, '3.8'),
(29769, 1913, 605, '2'),
(29770, 1913, 606, '8'),
(29771, 1913, 607, '0'),
(29772, 1913, 608, '9.36'),
(29773, 1913, 609, '-0.25'),
(29774, 1913, 610, '0'),
(29775, 1913, 611, '-0.1'),
(29776, 1913, 612, '0'),
(29777, 1913, 613, '7'),
(29778, 1913, 614, '-7'),
(29779, 1913, 616, '5.67'),
(29780, 1913, 617, '7'),
(29781, 1913, 618, '8'),
(29782, 1913, 619, '0'),
(29783, 1913, 620, '6.89'),
(29784, 1913, 621, '3'),
(29785, 1913, 622, '1'),
(29786, 1913, 623, '3'),
(29787, 1913, 624, '0'),
(29788, 1913, 625, '5'),
(29789, 1913, 626, '0'),
(29790, 1913, 628, '1'),
(29791, 1913, 629, '1'),
(29792, 1913, 630, '1'),
(29793, 1913, 631, '0'),
(29794, 1913, 632, '0'),
(29795, 1913, 633, '0'),
(29796, 1913, 634, '0'),
(29797, 1913, 635, '0'),
(29798, 1913, 636, '0'),
(29799, 1913, 637, '0'),
(29800, 1913, 638, '0'),
(29801, 1913, 640, '5'),
(29802, 1913, 641, '5'),
(29803, 1913, 642, '5'),
(29804, 1913, 643, '0'),
(29805, 1913, 644, '0'),
(29806, 1913, 645, '0'),
(29807, 1913, 646, '0'),
(29808, 1913, 647, '0'),
(29809, 1913, 648, '0'),
(29810, 1913, 649, '0'),
(29811, 1913, 650, '0'),
(29812, 1913, 652, '0'),
(29813, 1913, 653, '0'),
(29814, 1913, 654, '0'),
(29815, 1913, 655, '0'),
(29816, 1913, 656, '0'),
(29817, 1913, 657, '0'),
(29818, 1913, 658, '0'),
(29819, 1913, 659, '0'),
(29820, 1913, 660, '0'),
(29821, 1913, 661, '0'),
(29822, 1913, 662, '0'),
(29823, 1913, 777, '2378.74'),
(29824, 1913, 778, '530623.27'),
(29825, 1925, 1, '1'),
(29826, 1925, 2, '1'),
(29827, 1925, 3, '1'),
(29828, 1925, 4, '1'),
(29829, 1925, 6, '1'),
(29830, 1925, 7, '1'),
(29831, 1925, 12, '1'),
(29832, 1925, 16, '1'),
(29833, 1925, 18, '1'),
(29834, 1925, 19, '1'),
(29835, 1925, 23, '1'),
(29836, 1925, 31, '1'),
(29837, 1925, 32, '1'),
(29838, 1925, 33, '1'),
(29839, 1925, 76, '1'),
(29840, 1925, 77, '1'),
(29841, 1925, 107, '1'),
(29842, 1925, 108, '1'),
(29843, 1925, 121, '1'),
(29844, 1925, 131, '1'),
(29845, 1925, 132, '1'),
(29846, 1925, 142, '1'),
(29847, 1925, 143, '1'),
(29848, 1925, 144, '1'),
(29849, 1925, 167, '1'),
(29850, 1925, 168, '1'),
(29851, 1925, 170, '1'),
(29852, 1925, 320, '1'),
(29853, 1925, 332, '1'),
(29854, 1925, 333, '1'),
(29855, 1925, 338, '1'),
(29856, 1925, 344, '1'),
(29857, 1925, 352, '1'),
(29858, 1925, 353, '1'),
(29859, 1925, 355, '1'),
(29860, 1925, 389, '1'),
(29861, 1925, 505, '1'),
(29862, 1925, 663, '1'),
(29863, 1925, 664, '1'),
(29864, 1925, 665, '1'),
(29865, 1925, 667, '1'),
(29866, 1925, 681, '1'),
(29867, 1925, 687, '1'),
(29868, 1925, 691, '1'),
(29869, 1925, 693, '1'),
(29870, 1925, 700, '1'),
(29871, 1925, 702, '1'),
(29872, 1925, 704, '1'),
(29873, 1925, 705, '1'),
(29874, 1925, 706, '1'),
(29875, 1925, 707, '1'),
(29876, 1925, 721, '1'),
(29877, 1925, 722, '1'),
(29878, 1925, 741, '1'),
(29879, 1925, 747, '1'),
(29880, 1925, 771, '1'),
(29881, 1925, 774, '1'),
(29882, 1925, 20, '2'),
(29883, 1925, 80, '10'),
(29884, 1925, 81, '3'),
(29885, 1925, 82, '4'),
(29886, 1925, 83, '4'),
(29887, 1925, 84, '3'),
(29888, 1925, 85, '3'),
(29889, 1925, 86, '0'),
(29890, 1925, 87, '3'),
(29891, 1925, 88, '0'),
(29892, 1925, 89, '10'),
(29893, 1925, 90, '0'),
(29894, 1925, 91, '1'),
(29895, 1925, 92, '15'),
(29896, 1925, 93, '0'),
(29897, 1925, 94, '10'),
(29898, 1925, 95, '10'),
(29899, 1925, 96, '3'),
(29900, 1925, 97, '3'),
(29901, 1925, 98, '4'),
(29902, 1925, 99, '4'),
(29903, 1925, 100, '2'),
(29904, 1925, 101, '4'),
(29905, 1925, 102, '0'),
(29906, 1925, 103, '3'),
(29907, 1925, 105, '3'),
(29908, 1925, 106, '12'),
(29909, 1925, 118, '2'),
(29910, 1925, 119, '1'),
(29911, 1925, 120, '0'),
(29912, 1925, 139, '0'),
(29913, 1925, 140, '0'),
(29914, 1925, 141, '0'),
(29915, 1925, 147, '0'),
(29916, 1925, 149, '0'),
(29917, 1925, 151, '0'),
(29918, 1925, 153, '0'),
(29919, 1925, 155, '0.06'),
(29920, 1925, 157, '0'),
(29921, 1925, 160, '0'),
(29922, 1925, 164, '0'),
(29923, 1925, 166, '0'),
(29924, 1925, 169, '0.94'),
(29925, 1925, 171, '0.94'),
(29926, 1925, 175, '0'),
(29927, 1925, 177, '0'),
(29928, 1925, 179, '0'),
(29929, 1925, 181, '0'),
(29930, 1925, 183, '0'),
(29931, 1925, 185, '0'),
(29932, 1925, 187, '0'),
(29933, 1925, 189, '0'),
(29934, 1925, 191, '0'),
(29935, 1925, 193, '0'),
(29936, 1925, 195, '0'),
(29937, 1925, 197, '0'),
(29938, 1925, 199, '0'),
(29939, 1925, 201, '0'),
(29940, 1925, 203, '0'),
(29941, 1925, 205, '0'),
(29942, 1925, 207, '0'),
(29943, 1925, 209, '0'),
(29944, 1925, 211, '0'),
(29945, 1925, 213, '0'),
(29946, 1925, 215, '0'),
(29947, 1925, 217, '0'),
(29948, 1925, 219, '0'),
(29949, 1925, 221, '0'),
(29950, 1925, 223, '0'),
(29951, 1925, 233, '0'),
(29952, 1925, 237, '0'),
(29953, 1925, 239, '0'),
(29954, 1925, 241, '0'),
(29955, 1925, 243, '0'),
(29956, 1925, 246, '0'),
(29957, 1925, 248, '0'),
(29958, 1925, 250, '0'),
(29959, 1925, 257, '0'),
(29960, 1925, 259, '0'),
(29961, 1925, 263, '0'),
(29962, 1925, 266, '0'),
(29963, 1925, 268, '0'),
(29964, 1925, 270, '0'),
(29965, 1925, 272, '0'),
(29966, 1925, 274, '0'),
(29967, 1925, 276, '0'),
(29968, 1925, 278, '0'),
(29969, 1925, 302, '0'),
(29970, 1925, 304, '0'),
(29971, 1925, 306, '0'),
(29972, 1925, 308, '0'),
(29973, 1925, 310, '0'),
(29974, 1925, 312, '0'),
(29975, 1925, 314, '0'),
(29976, 1925, 316, '0'),
(29977, 1925, 318, '0'),
(29978, 1925, 385, '2'),
(29979, 1925, 392, '0'),
(29980, 1925, 394, '0'),
(29981, 1925, 396, '0'),
(29982, 1925, 398, '0'),
(29983, 1925, 400, '0'),
(29984, 1925, 402, '0'),
(29985, 1925, 404, '0'),
(29986, 1925, 406, '0'),
(29987, 1925, 408, '0'),
(29988, 1925, 410, '0'),
(29989, 1925, 412, '0'),
(29990, 1925, 414, '0'),
(29991, 1925, 416, '0'),
(29992, 1925, 418, '0'),
(29993, 1925, 420, '0'),
(29994, 1925, 422, '0'),
(29995, 1925, 424, '0'),
(29996, 1925, 426, '0'),
(29997, 1925, 428, '0'),
(29998, 1925, 430, '0'),
(29999, 1925, 432, '0'),
(30000, 1925, 434, '0'),
(30001, 1925, 436, '0'),
(30002, 1925, 438, '0'),
(30003, 1925, 440, '0'),
(30004, 1925, 442, '0'),
(30005, 1925, 444, '0'),
(30006, 1925, 446, '0'),
(30007, 1925, 449, '0'),
(30008, 1925, 451, '0'),
(30009, 1925, 453, '0'),
(30010, 1925, 455, '0'),
(30011, 1925, 457, '0'),
(30012, 1925, 459, '0'),
(30013, 1925, 461, '0'),
(30014, 1925, 463, '0'),
(30015, 1925, 465, '0'),
(30016, 1925, 467, '0'),
(30017, 1925, 469, '0'),
(30018, 1925, 471, '0'),
(30019, 1925, 474, '0'),
(30020, 1925, 476, '0'),
(30021, 1925, 478, '0'),
(30022, 1925, 480, '0'),
(30023, 1925, 482, '0'),
(30024, 1925, 484, '0'),
(30025, 1925, 486, '0'),
(30026, 1925, 488, '0'),
(30027, 1925, 490, '0'),
(30028, 1925, 492, '0'),
(30029, 1925, 494, '0'),
(30030, 1925, 496, '0'),
(30031, 1925, 498, '0'),
(30032, 1925, 502, '0'),
(30033, 1925, 504, '0'),
(30034, 1925, 506, '0'),
(30035, 1925, 508, '0'),
(30036, 1925, 510, '0'),
(30037, 1925, 512, '0'),
(30038, 1925, 514, '0'),
(30039, 1925, 516, '0'),
(30040, 1925, 518, '0'),
(30041, 1925, 520, '0'),
(30042, 1925, 522, '1'),
(30043, 1925, 526, '1'),
(30044, 1925, 527, '0.04'),
(30045, 1925, 529, '17.36'),
(30046, 1925, 530, '17.36'),
(30047, 1925, 531, '17.36'),
(30048, 1925, 533, '0.77'),
(30049, 1925, 534, '9.31'),
(30050, 1925, 535, '8.11'),
(30051, 1925, 537, '0.6'),
(30052, 1925, 538, '0.26'),
(30053, 1925, 539, '0.6'),
(30054, 1925, 541, '0'),
(30055, 1925, 542, '0'),
(30056, 1925, 543, '1'),
(30057, 1925, 544, '0'),
(30058, 1925, 545, '0'),
(30059, 1925, 548, '0.25'),
(30060, 1925, 549, '0'),
(30061, 1925, 551, '1'),
(30062, 1925, 552, '0.76'),
(30063, 1925, 553, '0.06'),
(30064, 1925, 554, '0'),
(30065, 1925, 556, '1.52'),
(30066, 1925, 557, '1.52'),
(30067, 1925, 558, '1.53'),
(30068, 1925, 559, '0'),
(30069, 1925, 560, '0'),
(30070, 1925, 561, '0'),
(30071, 1925, 562, '0'),
(30072, 1925, 563, '0'),
(30073, 1925, 564, '0'),
(30074, 1925, 565, '0.01'),
(30075, 1925, 566, '-0.01'),
(30076, 1925, 568, '-0.06'),
(30077, 1925, 569, '-0.76'),
(30078, 1925, 570, '0.76'),
(30079, 1925, 571, '-1'),
(30080, 1925, 572, '0.6'),
(30081, 1925, 573, '-0.01'),
(30082, 1925, 574, '0'),
(30083, 1925, 575, '-0'),
(30084, 1925, 576, '0'),
(30085, 1925, 577, '1.53'),
(30086, 1925, 578, '-1.76'),
(30087, 1925, 580, '1.55'),
(30088, 1925, 581, '1.53'),
(30089, 1925, 582, '2'),
(30090, 1925, 583, '0'),
(30091, 1925, 584, '0.01'),
(30092, 1925, 585, '0.03'),
(30093, 1925, 586, '0.06'),
(30094, 1925, 587, '0.01'),
(30095, 1925, 588, '0'),
(30096, 1925, 589, '0.48'),
(30097, 1925, 590, '-0.01'),
(30098, 1925, 592, '0.18'),
(30099, 1925, 593, '0.18'),
(30100, 1925, 594, '0.18'),
(30101, 1925, 595, '0'),
(30102, 1925, 596, '0'),
(30103, 1925, 597, '0'),
(30104, 1925, 598, '0'),
(30105, 1925, 599, '0'),
(30106, 1925, 600, '0'),
(30107, 1925, 601, '0'),
(30108, 1925, 602, '0'),
(30109, 1925, 604, '3.43'),
(30110, 1925, 605, '3.08'),
(30111, 1925, 606, '7'),
(30112, 1925, 607, '0'),
(30113, 1925, 608, '3.53'),
(30114, 1925, 609, '-0.12'),
(30115, 1925, 610, '0'),
(30116, 1925, 611, '-0.11'),
(30117, 1925, 612, '0'),
(30118, 1925, 613, '4.98'),
(30119, 1925, 614, '-4.7'),
(30120, 1925, 616, '4.16'),
(30121, 1925, 617, '4'),
(30122, 1925, 618, '7'),
(30123, 1925, 619, '0'),
(30124, 1925, 620, '2.3'),
(30125, 1925, 621, '0.16'),
(30126, 1925, 622, '0.05'),
(30127, 1925, 623, '0.04'),
(30128, 1925, 624, '0'),
(30129, 1925, 625, '4.98'),
(30130, 1925, 626, '-4'),
(30131, 1925, 628, '1'),
(30132, 1925, 629, '1'),
(30133, 1925, 630, '1'),
(30134, 1925, 631, '0'),
(30135, 1925, 632, '0'),
(30136, 1925, 633, '0'),
(30137, 1925, 634, '0'),
(30138, 1925, 635, '0'),
(30139, 1925, 636, '0'),
(30140, 1925, 637, '0'),
(30141, 1925, 638, '0'),
(30142, 1925, 640, '3'),
(30143, 1925, 641, '3'),
(30144, 1925, 642, '3'),
(30145, 1925, 643, '0'),
(30146, 1925, 644, '0'),
(30147, 1925, 645, '0'),
(30148, 1925, 646, '0'),
(30149, 1925, 647, '0'),
(30150, 1925, 648, '0'),
(30151, 1925, 649, '0'),
(30152, 1925, 650, '0'),
(30153, 1925, 652, '0'),
(30154, 1925, 653, '0'),
(30155, 1925, 654, '0'),
(30156, 1925, 655, '0'),
(30157, 1925, 656, '0'),
(30158, 1925, 657, '0'),
(30159, 1925, 658, '0'),
(30160, 1925, 659, '0'),
(30161, 1925, 660, '0'),
(30162, 1925, 661, '0'),
(30163, 1925, 662, '0'),
(30164, 1925, 777, '3514.16'),
(30165, 1925, 778, '709895.89'),
(30166, 1918, 1, '1'),
(30167, 1918, 2, '1'),
(30168, 1918, 3, '1'),
(30169, 1918, 4, '1'),
(30170, 1918, 6, '1'),
(30171, 1918, 7, '1'),
(30172, 1918, 12, '1'),
(30173, 1918, 16, '1'),
(30174, 1918, 18, '1'),
(30175, 1918, 19, '1'),
(30176, 1918, 23, '1'),
(30177, 1918, 31, '1'),
(30178, 1918, 32, '1'),
(30179, 1918, 33, '1'),
(30180, 1918, 76, '1'),
(30181, 1918, 77, '1'),
(30182, 1918, 107, '1'),
(30183, 1918, 108, '1'),
(30184, 1918, 121, '1'),
(30185, 1918, 131, '1'),
(30186, 1918, 132, '1'),
(30187, 1918, 142, '1'),
(30188, 1918, 143, '1'),
(30189, 1918, 144, '1'),
(30190, 1918, 167, '1'),
(30191, 1918, 168, '1'),
(30192, 1918, 170, '1'),
(30193, 1918, 320, '1'),
(30194, 1918, 332, '1'),
(30195, 1918, 333, '1'),
(30196, 1918, 338, '1'),
(30197, 1918, 344, '1'),
(30198, 1918, 352, '1'),
(30199, 1918, 353, '1'),
(30200, 1918, 355, '1'),
(30201, 1918, 389, '1'),
(30202, 1918, 505, '1'),
(30203, 1918, 663, '1'),
(30204, 1918, 664, '1'),
(30205, 1918, 665, '1'),
(30206, 1918, 667, '1'),
(30207, 1918, 681, '1'),
(30208, 1918, 687, '1'),
(30209, 1918, 691, '1'),
(30210, 1918, 693, '1'),
(30211, 1918, 700, '1'),
(30212, 1918, 702, '1'),
(30213, 1918, 704, '1'),
(30214, 1918, 705, '1'),
(30215, 1918, 706, '1'),
(30216, 1918, 707, '1'),
(30217, 1918, 721, '1'),
(30218, 1918, 722, '1'),
(30219, 1918, 741, '1'),
(30220, 1918, 747, '1'),
(30221, 1918, 771, '1'),
(30222, 1918, 774, '1'),
(30223, 1918, 20, '2'),
(30224, 1918, 80, '10'),
(30225, 1918, 81, '3'),
(30226, 1918, 82, '4'),
(30227, 1918, 83, '4'),
(30228, 1918, 84, '3'),
(30229, 1918, 85, '3'),
(30230, 1918, 86, '0'),
(30231, 1918, 87, '3'),
(30232, 1918, 88, '0'),
(30233, 1918, 89, '10'),
(30234, 1918, 90, '0'),
(30235, 1918, 91, '1'),
(30236, 1918, 92, '15'),
(30237, 1918, 93, '0'),
(30238, 1918, 94, '10'),
(30239, 1918, 95, '10'),
(30240, 1918, 96, '3'),
(30241, 1918, 97, '3'),
(30242, 1918, 98, '4'),
(30243, 1918, 99, '4'),
(30244, 1918, 100, '2'),
(30245, 1918, 101, '4'),
(30246, 1918, 102, '0'),
(30247, 1918, 103, '3'),
(30248, 1918, 105, '3'),
(30249, 1918, 106, '12'),
(30250, 1918, 118, '2'),
(30251, 1918, 119, '1'),
(30252, 1918, 120, '0'),
(30253, 1918, 139, '0'),
(30254, 1918, 140, '0'),
(30255, 1918, 141, '0'),
(30256, 1918, 147, '0'),
(30257, 1918, 149, '0'),
(30258, 1918, 151, '0'),
(30259, 1918, 153, '0'),
(30260, 1918, 155, '0'),
(30261, 1918, 157, '0'),
(30262, 1918, 160, '0'),
(30263, 1918, 164, '0'),
(30264, 1918, 166, '0'),
(30265, 1918, 169, '1'),
(30266, 1918, 171, '1'),
(30267, 1918, 175, '0'),
(30268, 1918, 177, '0'),
(30269, 1918, 179, '0'),
(30270, 1918, 181, '0'),
(30271, 1918, 183, '0'),
(30272, 1918, 185, '0'),
(30273, 1918, 187, '0'),
(30274, 1918, 189, '0'),
(30275, 1918, 191, '0'),
(30276, 1918, 193, '0'),
(30277, 1918, 195, '0'),
(30278, 1918, 197, '0'),
(30279, 1918, 199, '0'),
(30280, 1918, 201, '0'),
(30281, 1918, 203, '0'),
(30282, 1918, 205, '0'),
(30283, 1918, 207, '0'),
(30284, 1918, 209, '0'),
(30285, 1918, 211, '0'),
(30286, 1918, 213, '0'),
(30287, 1918, 215, '0'),
(30288, 1918, 217, '0'),
(30289, 1918, 219, '0'),
(30290, 1918, 221, '0'),
(30291, 1918, 223, '0'),
(30292, 1918, 233, '0'),
(30293, 1918, 237, '0'),
(30294, 1918, 239, '0'),
(30295, 1918, 241, '0'),
(30296, 1918, 243, '0'),
(30297, 1918, 246, '0'),
(30298, 1918, 248, '0'),
(30299, 1918, 250, '0'),
(30300, 1918, 257, '0'),
(30301, 1918, 259, '0'),
(30302, 1918, 263, '0'),
(30303, 1918, 266, '0'),
(30304, 1918, 268, '0'),
(30305, 1918, 270, '0'),
(30306, 1918, 272, '0'),
(30307, 1918, 274, '0'),
(30308, 1918, 276, '0'),
(30309, 1918, 278, '0'),
(30310, 1918, 302, '0'),
(30311, 1918, 304, '0'),
(30312, 1918, 306, '0'),
(30313, 1918, 308, '0'),
(30314, 1918, 310, '0'),
(30315, 1918, 312, '0'),
(30316, 1918, 314, '0'),
(30317, 1918, 316, '0'),
(30318, 1918, 318, '0'),
(30319, 1918, 385, '2'),
(30320, 1918, 392, '0'),
(30321, 1918, 394, '0'),
(30322, 1918, 396, '0'),
(30323, 1918, 398, '0'),
(30324, 1918, 400, '0'),
(30325, 1918, 402, '0'),
(30326, 1918, 404, '0'),
(30327, 1918, 406, '0'),
(30328, 1918, 408, '0'),
(30329, 1918, 410, '0'),
(30330, 1918, 412, '0'),
(30331, 1918, 414, '0'),
(30332, 1918, 416, '0'),
(30333, 1918, 418, '0'),
(30334, 1918, 420, '0'),
(30335, 1918, 422, '0'),
(30336, 1918, 424, '0'),
(30337, 1918, 426, '0'),
(30338, 1918, 428, '0'),
(30339, 1918, 430, '0'),
(30340, 1918, 432, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(30341, 1918, 434, '0'),
(30342, 1918, 436, '0'),
(30343, 1918, 438, '0'),
(30344, 1918, 440, '0'),
(30345, 1918, 442, '0'),
(30346, 1918, 444, '0'),
(30347, 1918, 446, '0'),
(30348, 1918, 449, '0'),
(30349, 1918, 451, '0'),
(30350, 1918, 453, '0'),
(30351, 1918, 455, '0'),
(30352, 1918, 457, '0'),
(30353, 1918, 459, '0'),
(30354, 1918, 461, '0'),
(30355, 1918, 463, '0'),
(30356, 1918, 465, '0'),
(30357, 1918, 467, '0'),
(30358, 1918, 469, '0'),
(30359, 1918, 471, '0'),
(30360, 1918, 474, '0'),
(30361, 1918, 476, '0'),
(30362, 1918, 478, '0'),
(30363, 1918, 480, '0'),
(30364, 1918, 482, '0'),
(30365, 1918, 484, '0'),
(30366, 1918, 486, '0'),
(30367, 1918, 488, '0'),
(30368, 1918, 490, '0'),
(30369, 1918, 492, '0'),
(30370, 1918, 494, '0'),
(30371, 1918, 496, '0'),
(30372, 1918, 498, '0'),
(30373, 1918, 502, '0'),
(30374, 1918, 504, '0'),
(30375, 1918, 506, '0'),
(30376, 1918, 508, '0'),
(30377, 1918, 510, '0'),
(30378, 1918, 512, '0'),
(30379, 1918, 514, '0'),
(30380, 1918, 516, '0'),
(30381, 1918, 518, '0'),
(30382, 1918, 520, '0'),
(30383, 1918, 522, '0'),
(30384, 1918, 526, '1'),
(30385, 1918, 527, '1'),
(30386, 1918, 529, '240'),
(30387, 1918, 530, '240'),
(30388, 1918, 531, '240'),
(30389, 1918, 533, '0.76'),
(30390, 1918, 534, '138.23'),
(30391, 1918, 535, '7.63'),
(30392, 1918, 537, '0.48'),
(30393, 1918, 538, '0.21'),
(30394, 1918, 539, '0.48'),
(30395, 1918, 541, '1'),
(30396, 1918, 542, '0'),
(30397, 1918, 543, '1'),
(30398, 1918, 544, '0'),
(30399, 1918, 545, '0'),
(30400, 1918, 548, '0.24'),
(30401, 1918, 549, '0'),
(30402, 1918, 551, '0'),
(30403, 1918, 552, '-0.76'),
(30404, 1918, 553, '0'),
(30405, 1918, 554, '0'),
(30406, 1918, 556, '0'),
(30407, 1918, 557, '0'),
(30408, 1918, 558, '0'),
(30409, 1918, 559, '0'),
(30410, 1918, 560, '0'),
(30411, 1918, 561, '0'),
(30412, 1918, 562, '0'),
(30413, 1918, 563, '0'),
(30414, 1918, 564, '0'),
(30415, 1918, 565, '0'),
(30416, 1918, 566, '0'),
(30417, 1918, 568, '-0.01'),
(30418, 1918, 569, '-0.02'),
(30419, 1918, 570, '0.76'),
(30420, 1918, 571, '-0.88'),
(30421, 1918, 572, '0.58'),
(30422, 1918, 573, '0'),
(30423, 1918, 574, '-0'),
(30424, 1918, 575, '-0'),
(30425, 1918, 576, '0'),
(30426, 1918, 577, '1.52'),
(30427, 1918, 578, '-1.52'),
(30428, 1918, 580, '1.52'),
(30429, 1918, 581, '1.52'),
(30430, 1918, 582, '2'),
(30431, 1918, 583, '0'),
(30432, 1918, 584, '0'),
(30433, 1918, 585, '0'),
(30434, 1918, 586, '0.01'),
(30435, 1918, 587, '0'),
(30436, 1918, 588, '0'),
(30437, 1918, 589, '0.47'),
(30438, 1918, 590, '-0.01'),
(30439, 1918, 592, '0.19'),
(30440, 1918, 593, '0.19'),
(30441, 1918, 594, '0.19'),
(30442, 1918, 595, '0'),
(30443, 1918, 596, '0'),
(30444, 1918, 597, '0'),
(30445, 1918, 598, '0'),
(30446, 1918, 599, '0'),
(30447, 1918, 600, '0'),
(30448, 1918, 601, '0'),
(30449, 1918, 602, '0'),
(30450, 1918, 604, '3.77'),
(30451, 1918, 605, '4.02'),
(30452, 1918, 606, '7.53'),
(30453, 1918, 607, '0'),
(30454, 1918, 608, '5.24'),
(30455, 1918, 609, '0.01'),
(30456, 1918, 610, '0'),
(30457, 1918, 611, '0'),
(30458, 1918, 612, '0'),
(30459, 1918, 613, '6.02'),
(30460, 1918, 614, '-5.98'),
(30461, 1918, 616, '4.66'),
(30462, 1918, 617, '6'),
(30463, 1918, 618, '7.53'),
(30464, 1918, 619, '0'),
(30465, 1918, 620, '3.66'),
(30466, 1918, 621, '0.03'),
(30467, 1918, 622, '0'),
(30468, 1918, 623, '0'),
(30469, 1918, 624, '0'),
(30470, 1918, 625, '5.53'),
(30471, 1918, 626, '-5.49'),
(30472, 1918, 628, '1'),
(30473, 1918, 629, '1'),
(30474, 1918, 630, '1'),
(30475, 1918, 631, '0'),
(30476, 1918, 632, '0'),
(30477, 1918, 633, '0'),
(30478, 1918, 634, '0'),
(30479, 1918, 635, '0'),
(30480, 1918, 636, '0'),
(30481, 1918, 637, '0'),
(30482, 1918, 638, '0'),
(30483, 1918, 640, '3'),
(30484, 1918, 641, '3'),
(30485, 1918, 642, '3'),
(30486, 1918, 643, '0'),
(30487, 1918, 644, '0'),
(30488, 1918, 645, '0'),
(30489, 1918, 646, '0'),
(30490, 1918, 647, '0'),
(30491, 1918, 648, '0'),
(30492, 1918, 649, '0'),
(30493, 1918, 650, '0'),
(30494, 1918, 652, '0'),
(30495, 1918, 653, '0'),
(30496, 1918, 654, '0'),
(30497, 1918, 655, '0'),
(30498, 1918, 656, '0'),
(30499, 1918, 657, '0'),
(30500, 1918, 658, '0'),
(30501, 1918, 659, '0'),
(30502, 1918, 660, '0'),
(30503, 1918, 661, '0'),
(30504, 1918, 662, '0'),
(30505, 1918, 777, '3513.73'),
(30506, 1918, 778, '622054.95'),
(30507, 1919, 1, '1'),
(30508, 1919, 2, '1'),
(30509, 1919, 3, '1'),
(30510, 1919, 4, '1'),
(30511, 1919, 6, '1'),
(30512, 1919, 7, '1'),
(30513, 1919, 12, '1'),
(30514, 1919, 16, '1'),
(30515, 1919, 18, '1'),
(30516, 1919, 19, '1'),
(30517, 1919, 23, '1'),
(30518, 1919, 31, '1'),
(30519, 1919, 32, '1'),
(30520, 1919, 33, '1'),
(30521, 1919, 76, '1'),
(30522, 1919, 77, '1'),
(30523, 1919, 107, '1'),
(30524, 1919, 108, '1'),
(30525, 1919, 121, '1'),
(30526, 1919, 131, '1'),
(30527, 1919, 132, '1'),
(30528, 1919, 142, '1'),
(30529, 1919, 143, '1'),
(30530, 1919, 144, '1'),
(30531, 1919, 167, '1'),
(30532, 1919, 168, '1'),
(30533, 1919, 170, '1'),
(30534, 1919, 320, '1'),
(30535, 1919, 332, '1'),
(30536, 1919, 333, '1'),
(30537, 1919, 338, '1'),
(30538, 1919, 344, '1'),
(30539, 1919, 352, '1'),
(30540, 1919, 353, '1'),
(30541, 1919, 355, '1'),
(30542, 1919, 389, '1'),
(30543, 1919, 505, '1'),
(30544, 1919, 663, '1'),
(30545, 1919, 664, '1'),
(30546, 1919, 665, '1'),
(30547, 1919, 667, '1'),
(30548, 1919, 681, '1'),
(30549, 1919, 687, '1'),
(30550, 1919, 691, '1'),
(30551, 1919, 693, '1'),
(30552, 1919, 700, '1'),
(30553, 1919, 702, '1'),
(30554, 1919, 704, '1'),
(30555, 1919, 705, '1'),
(30556, 1919, 706, '1'),
(30557, 1919, 707, '1'),
(30558, 1919, 721, '1'),
(30559, 1919, 722, '1'),
(30560, 1919, 741, '1'),
(30561, 1919, 747, '1'),
(30562, 1919, 771, '1'),
(30563, 1919, 774, '1'),
(30564, 1919, 20, '2'),
(30565, 1919, 80, '10'),
(30566, 1919, 81, '3'),
(30567, 1919, 82, '4'),
(30568, 1919, 83, '4'),
(30569, 1919, 84, '3'),
(30570, 1919, 85, '3'),
(30571, 1919, 86, '0'),
(30572, 1919, 87, '3'),
(30573, 1919, 88, '0'),
(30574, 1919, 89, '10'),
(30575, 1919, 90, '0'),
(30576, 1919, 91, '1'),
(30577, 1919, 92, '15'),
(30578, 1919, 93, '0'),
(30579, 1919, 94, '10'),
(30580, 1919, 95, '10'),
(30581, 1919, 96, '3'),
(30582, 1919, 97, '3'),
(30583, 1919, 98, '4'),
(30584, 1919, 99, '4'),
(30585, 1919, 100, '2'),
(30586, 1919, 101, '4'),
(30587, 1919, 102, '0'),
(30588, 1919, 103, '3'),
(30589, 1919, 105, '3'),
(30590, 1919, 106, '12'),
(30591, 1919, 118, '2'),
(30592, 1919, 119, '1'),
(30593, 1919, 120, '0'),
(30594, 1919, 139, '0'),
(30595, 1919, 140, '0'),
(30596, 1919, 141, '0'),
(30597, 1919, 147, '0'),
(30598, 1919, 149, '0'),
(30599, 1919, 151, '0'),
(30600, 1919, 153, '0'),
(30601, 1919, 155, '0'),
(30602, 1919, 157, '0'),
(30603, 1919, 160, '0'),
(30604, 1919, 164, '0'),
(30605, 1919, 166, '0'),
(30606, 1919, 169, '1'),
(30607, 1919, 171, '1'),
(30608, 1919, 175, '0'),
(30609, 1919, 177, '0'),
(30610, 1919, 179, '0'),
(30611, 1919, 181, '0'),
(30612, 1919, 183, '0'),
(30613, 1919, 185, '0'),
(30614, 1919, 187, '0'),
(30615, 1919, 189, '0'),
(30616, 1919, 191, '0'),
(30617, 1919, 193, '0'),
(30618, 1919, 195, '0'),
(30619, 1919, 197, '0'),
(30620, 1919, 199, '0'),
(30621, 1919, 201, '0'),
(30622, 1919, 203, '0'),
(30623, 1919, 205, '0'),
(30624, 1919, 207, '0'),
(30625, 1919, 209, '0'),
(30626, 1919, 211, '0'),
(30627, 1919, 213, '0'),
(30628, 1919, 215, '0'),
(30629, 1919, 217, '0'),
(30630, 1919, 219, '0'),
(30631, 1919, 221, '0'),
(30632, 1919, 223, '0'),
(30633, 1919, 233, '0'),
(30634, 1919, 237, '0'),
(30635, 1919, 239, '0'),
(30636, 1919, 241, '0'),
(30637, 1919, 243, '0'),
(30638, 1919, 246, '0'),
(30639, 1919, 248, '0'),
(30640, 1919, 250, '0'),
(30641, 1919, 257, '0'),
(30642, 1919, 259, '0'),
(30643, 1919, 263, '0'),
(30644, 1919, 266, '0'),
(30645, 1919, 268, '0'),
(30646, 1919, 270, '0'),
(30647, 1919, 272, '0'),
(30648, 1919, 274, '0'),
(30649, 1919, 276, '0'),
(30650, 1919, 278, '0'),
(30651, 1919, 302, '0'),
(30652, 1919, 304, '0'),
(30653, 1919, 306, '0'),
(30654, 1919, 308, '0'),
(30655, 1919, 310, '0'),
(30656, 1919, 312, '0'),
(30657, 1919, 314, '0'),
(30658, 1919, 316, '0'),
(30659, 1919, 318, '0'),
(30660, 1919, 385, '2'),
(30661, 1919, 392, '0'),
(30662, 1919, 394, '0'),
(30663, 1919, 396, '0'),
(30664, 1919, 398, '0'),
(30665, 1919, 400, '0'),
(30666, 1919, 402, '0'),
(30667, 1919, 404, '0'),
(30668, 1919, 406, '0'),
(30669, 1919, 408, '0'),
(30670, 1919, 410, '0'),
(30671, 1919, 412, '0'),
(30672, 1919, 414, '0'),
(30673, 1919, 416, '0'),
(30674, 1919, 418, '0'),
(30675, 1919, 420, '0'),
(30676, 1919, 422, '0'),
(30677, 1919, 424, '0'),
(30678, 1919, 426, '0'),
(30679, 1919, 428, '0'),
(30680, 1919, 430, '0'),
(30681, 1919, 432, '0'),
(30682, 1919, 434, '0'),
(30683, 1919, 436, '0'),
(30684, 1919, 438, '0'),
(30685, 1919, 440, '0'),
(30686, 1919, 442, '0'),
(30687, 1919, 444, '0'),
(30688, 1919, 446, '0'),
(30689, 1919, 449, '0'),
(30690, 1919, 451, '0'),
(30691, 1919, 453, '0'),
(30692, 1919, 455, '0'),
(30693, 1919, 457, '0'),
(30694, 1919, 459, '0'),
(30695, 1919, 461, '0'),
(30696, 1919, 463, '0'),
(30697, 1919, 465, '0'),
(30698, 1919, 467, '0'),
(30699, 1919, 469, '0'),
(30700, 1919, 471, '0'),
(30701, 1919, 474, '0'),
(30702, 1919, 476, '0'),
(30703, 1919, 478, '0'),
(30704, 1919, 480, '0'),
(30705, 1919, 482, '0'),
(30706, 1919, 484, '0'),
(30707, 1919, 486, '0'),
(30708, 1919, 488, '0'),
(30709, 1919, 490, '0'),
(30710, 1919, 492, '0'),
(30711, 1919, 494, '0'),
(30712, 1919, 496, '0'),
(30713, 1919, 498, '0'),
(30714, 1919, 502, '0'),
(30715, 1919, 504, '0'),
(30716, 1919, 506, '0'),
(30717, 1919, 508, '0'),
(30718, 1919, 510, '0'),
(30719, 1919, 512, '0'),
(30720, 1919, 514, '0'),
(30721, 1919, 516, '0'),
(30722, 1919, 518, '0'),
(30723, 1919, 520, '0'),
(30724, 1919, 522, '0'),
(30725, 1919, 526, '1'),
(30726, 1919, 527, '1'),
(30727, 1919, 529, '240'),
(30728, 1919, 530, '240'),
(30729, 1919, 531, '240'),
(30730, 1919, 533, '0.75'),
(30731, 1919, 534, '105.28'),
(30732, 1919, 535, '9.54'),
(30733, 1919, 537, '0.3'),
(30734, 1919, 538, '0.13'),
(30735, 1919, 539, '0.3'),
(30736, 1919, 541, '1'),
(30737, 1919, 542, '0'),
(30738, 1919, 543, '1'),
(30739, 1919, 544, '0'),
(30740, 1919, 545, '0'),
(30741, 1919, 548, '0.25'),
(30742, 1919, 549, '0'),
(30743, 1919, 551, '0'),
(30744, 1919, 552, '-0.76'),
(30745, 1919, 553, '0'),
(30746, 1919, 554, '0'),
(30747, 1919, 556, '0'),
(30748, 1919, 557, '0'),
(30749, 1919, 558, '0'),
(30750, 1919, 559, '0'),
(30751, 1919, 560, '0'),
(30752, 1919, 561, '0'),
(30753, 1919, 562, '0'),
(30754, 1919, 563, '0'),
(30755, 1919, 564, '0'),
(30756, 1919, 565, '0'),
(30757, 1919, 566, '0'),
(30758, 1919, 568, '-0'),
(30759, 1919, 569, '0.76'),
(30760, 1919, 570, '0.76'),
(30761, 1919, 571, '-0.76'),
(30762, 1919, 572, '0.58'),
(30763, 1919, 573, '0.01'),
(30764, 1919, 574, '0'),
(30765, 1919, 575, '0'),
(30766, 1919, 576, '0'),
(30767, 1919, 577, '1.52'),
(30768, 1919, 578, '-1.52'),
(30769, 1919, 580, '1.52'),
(30770, 1919, 581, '1.52'),
(30771, 1919, 582, '2'),
(30772, 1919, 583, '0'),
(30773, 1919, 584, '0'),
(30774, 1919, 585, '0'),
(30775, 1919, 586, '0.01'),
(30776, 1919, 587, '0'),
(30777, 1919, 588, '0'),
(30778, 1919, 589, '0.48'),
(30779, 1919, 590, '-0.01'),
(30780, 1919, 592, '0.15'),
(30781, 1919, 593, '0.15'),
(30782, 1919, 594, '0.15'),
(30783, 1919, 595, '0'),
(30784, 1919, 596, '0'),
(30785, 1919, 597, '0'),
(30786, 1919, 598, '0'),
(30787, 1919, 599, '0'),
(30788, 1919, 600, '0'),
(30789, 1919, 601, '0'),
(30790, 1919, 602, '0'),
(30791, 1919, 604, '2.75'),
(30792, 1919, 605, '3'),
(30793, 1919, 606, '4'),
(30794, 1919, 607, '0'),
(30795, 1919, 608, '1.68'),
(30796, 1919, 609, '-0.01'),
(30797, 1919, 610, '-0'),
(30798, 1919, 611, '-0'),
(30799, 1919, 612, '0'),
(30800, 1919, 613, '3'),
(30801, 1919, 614, '-3'),
(30802, 1919, 616, '3.33'),
(30803, 1919, 617, '4'),
(30804, 1919, 618, '4'),
(30805, 1919, 619, '0'),
(30806, 1919, 620, '0.89'),
(30807, 1919, 621, '0.01'),
(30808, 1919, 622, '0'),
(30809, 1919, 623, '0'),
(30810, 1919, 624, '0'),
(30811, 1919, 625, '2'),
(30812, 1919, 626, '-2'),
(30813, 1919, 628, '1'),
(30814, 1919, 629, '1'),
(30815, 1919, 630, '1'),
(30816, 1919, 631, '0'),
(30817, 1919, 632, '0'),
(30818, 1919, 633, '0'),
(30819, 1919, 634, '0'),
(30820, 1919, 635, '0'),
(30821, 1919, 636, '0'),
(30822, 1919, 637, '0'),
(30823, 1919, 638, '0'),
(30824, 1919, 640, '3'),
(30825, 1919, 641, '3'),
(30826, 1919, 642, '3'),
(30827, 1919, 643, '0'),
(30828, 1919, 644, '0'),
(30829, 1919, 645, '0'),
(30830, 1919, 646, '0'),
(30831, 1919, 647, '0'),
(30832, 1919, 648, '0'),
(30833, 1919, 649, '0'),
(30834, 1919, 650, '0'),
(30835, 1919, 652, '0'),
(30836, 1919, 653, '0'),
(30837, 1919, 654, '0'),
(30838, 1919, 655, '0'),
(30839, 1919, 656, '0'),
(30840, 1919, 657, '0'),
(30841, 1919, 658, '0'),
(30842, 1919, 659, '0'),
(30843, 1919, 660, '0'),
(30844, 1919, 661, '0'),
(30845, 1919, 662, '0'),
(30846, 1919, 777, '3154.68'),
(30847, 1919, 778, '634557.15'),
(30848, 1915, 1, '1'),
(30849, 1915, 2, '1'),
(30850, 1915, 3, '1'),
(30851, 1915, 4, '1'),
(30852, 1915, 6, '1'),
(30853, 1915, 7, '1'),
(30854, 1915, 12, '1'),
(30855, 1915, 16, '1'),
(30856, 1915, 18, '1'),
(30857, 1915, 19, '1'),
(30858, 1915, 23, '1'),
(30859, 1915, 31, '1'),
(30860, 1915, 32, '1'),
(30861, 1915, 33, '1'),
(30862, 1915, 76, '1'),
(30863, 1915, 77, '1'),
(30864, 1915, 107, '1'),
(30865, 1915, 108, '1'),
(30866, 1915, 121, '1'),
(30867, 1915, 131, '1'),
(30868, 1915, 132, '1'),
(30869, 1915, 142, '1'),
(30870, 1915, 143, '1'),
(30871, 1915, 144, '1'),
(30872, 1915, 167, '1'),
(30873, 1915, 168, '1'),
(30874, 1915, 170, '1'),
(30875, 1915, 320, '1'),
(30876, 1915, 332, '1'),
(30877, 1915, 333, '1'),
(30878, 1915, 338, '1'),
(30879, 1915, 344, '1'),
(30880, 1915, 352, '1'),
(30881, 1915, 353, '1'),
(30882, 1915, 355, '1'),
(30883, 1915, 389, '1'),
(30884, 1915, 505, '1'),
(30885, 1915, 663, '1'),
(30886, 1915, 664, '1'),
(30887, 1915, 665, '1'),
(30888, 1915, 667, '1'),
(30889, 1915, 681, '1'),
(30890, 1915, 687, '1'),
(30891, 1915, 691, '1'),
(30892, 1915, 693, '1'),
(30893, 1915, 700, '1'),
(30894, 1915, 702, '1'),
(30895, 1915, 704, '1'),
(30896, 1915, 705, '1'),
(30897, 1915, 706, '1'),
(30898, 1915, 707, '1'),
(30899, 1915, 721, '1'),
(30900, 1915, 722, '1'),
(30901, 1915, 741, '1'),
(30902, 1915, 747, '1'),
(30903, 1915, 771, '1'),
(30904, 1915, 774, '1'),
(30905, 1915, 20, '2'),
(30906, 1915, 80, '10'),
(30907, 1915, 81, '3'),
(30908, 1915, 82, '4'),
(30909, 1915, 83, '4'),
(30910, 1915, 84, '3'),
(30911, 1915, 85, '3'),
(30912, 1915, 86, '0'),
(30913, 1915, 87, '3'),
(30914, 1915, 88, '0'),
(30915, 1915, 89, '10'),
(30916, 1915, 90, '0'),
(30917, 1915, 91, '1'),
(30918, 1915, 92, '15'),
(30919, 1915, 93, '0'),
(30920, 1915, 94, '10'),
(30921, 1915, 95, '10'),
(30922, 1915, 96, '3'),
(30923, 1915, 97, '3'),
(30924, 1915, 98, '4'),
(30925, 1915, 99, '4'),
(30926, 1915, 100, '2'),
(30927, 1915, 101, '4'),
(30928, 1915, 102, '0'),
(30929, 1915, 103, '3'),
(30930, 1915, 105, '3'),
(30931, 1915, 106, '12'),
(30932, 1915, 118, '2'),
(30933, 1915, 119, '1'),
(30934, 1915, 120, '0'),
(30935, 1915, 139, '0'),
(30936, 1915, 140, '0'),
(30937, 1915, 141, '0'),
(30938, 1915, 147, '0'),
(30939, 1915, 149, '0'),
(30940, 1915, 151, '0'),
(30941, 1915, 153, '0'),
(30942, 1915, 155, '0.11'),
(30943, 1915, 157, '0'),
(30944, 1915, 160, '0'),
(30945, 1915, 164, '0'),
(30946, 1915, 166, '0'),
(30947, 1915, 169, '0.89'),
(30948, 1915, 171, '0.89'),
(30949, 1915, 175, '0'),
(30950, 1915, 177, '0'),
(30951, 1915, 179, '0'),
(30952, 1915, 181, '0'),
(30953, 1915, 183, '0'),
(30954, 1915, 185, '0'),
(30955, 1915, 187, '0'),
(30956, 1915, 189, '0'),
(30957, 1915, 191, '0'),
(30958, 1915, 193, '0'),
(30959, 1915, 195, '0'),
(30960, 1915, 197, '0'),
(30961, 1915, 199, '0'),
(30962, 1915, 201, '0'),
(30963, 1915, 203, '0'),
(30964, 1915, 205, '0'),
(30965, 1915, 207, '0'),
(30966, 1915, 209, '0'),
(30967, 1915, 211, '0'),
(30968, 1915, 213, '0'),
(30969, 1915, 215, '0'),
(30970, 1915, 217, '0'),
(30971, 1915, 219, '0'),
(30972, 1915, 221, '0'),
(30973, 1915, 223, '0'),
(30974, 1915, 233, '0'),
(30975, 1915, 237, '0'),
(30976, 1915, 239, '0'),
(30977, 1915, 241, '0'),
(30978, 1915, 243, '0'),
(30979, 1915, 246, '0'),
(30980, 1915, 248, '0'),
(30981, 1915, 250, '0'),
(30982, 1915, 257, '0'),
(30983, 1915, 259, '0'),
(30984, 1915, 263, '0'),
(30985, 1915, 266, '0'),
(30986, 1915, 268, '0'),
(30987, 1915, 270, '0'),
(30988, 1915, 272, '0'),
(30989, 1915, 274, '0'),
(30990, 1915, 276, '0'),
(30991, 1915, 278, '0'),
(30992, 1915, 302, '0'),
(30993, 1915, 304, '0'),
(30994, 1915, 306, '0'),
(30995, 1915, 308, '0'),
(30996, 1915, 310, '0'),
(30997, 1915, 312, '0'),
(30998, 1915, 314, '0'),
(30999, 1915, 316, '0'),
(31000, 1915, 318, '0'),
(31001, 1915, 385, '2'),
(31002, 1915, 392, '0'),
(31003, 1915, 394, '0'),
(31004, 1915, 396, '0'),
(31005, 1915, 398, '0'),
(31006, 1915, 400, '0'),
(31007, 1915, 402, '0'),
(31008, 1915, 404, '0'),
(31009, 1915, 406, '0'),
(31010, 1915, 408, '0'),
(31011, 1915, 410, '0'),
(31012, 1915, 412, '0'),
(31013, 1915, 414, '0'),
(31014, 1915, 416, '0'),
(31015, 1915, 418, '0'),
(31016, 1915, 420, '0'),
(31017, 1915, 422, '0'),
(31018, 1915, 424, '0'),
(31019, 1915, 426, '0'),
(31020, 1915, 428, '0'),
(31021, 1915, 430, '0'),
(31022, 1915, 432, '0'),
(31023, 1915, 434, '0'),
(31024, 1915, 436, '0'),
(31025, 1915, 438, '0'),
(31026, 1915, 440, '0'),
(31027, 1915, 442, '0'),
(31028, 1915, 444, '0'),
(31029, 1915, 446, '0'),
(31030, 1915, 449, '0'),
(31031, 1915, 451, '0'),
(31032, 1915, 453, '0'),
(31033, 1915, 455, '0'),
(31034, 1915, 457, '0'),
(31035, 1915, 459, '0'),
(31036, 1915, 461, '0'),
(31037, 1915, 463, '0'),
(31038, 1915, 465, '0'),
(31039, 1915, 467, '0'),
(31040, 1915, 469, '0'),
(31041, 1915, 471, '0'),
(31042, 1915, 474, '0'),
(31043, 1915, 476, '0'),
(31044, 1915, 478, '0'),
(31045, 1915, 480, '0'),
(31046, 1915, 482, '0'),
(31047, 1915, 484, '0'),
(31048, 1915, 486, '0'),
(31049, 1915, 488, '0'),
(31050, 1915, 490, '0'),
(31051, 1915, 492, '0'),
(31052, 1915, 494, '0'),
(31053, 1915, 496, '0'),
(31054, 1915, 498, '0'),
(31055, 1915, 502, '0'),
(31056, 1915, 504, '0'),
(31057, 1915, 506, '0'),
(31058, 1915, 508, '0'),
(31059, 1915, 510, '0'),
(31060, 1915, 512, '0'),
(31061, 1915, 514, '0'),
(31062, 1915, 516, '0'),
(31063, 1915, 518, '0'),
(31064, 1915, 520, '0'),
(31065, 1915, 522, '1'),
(31066, 1915, 526, '1'),
(31067, 1915, 527, '0'),
(31068, 1915, 529, '9'),
(31069, 1915, 530, '9'),
(31070, 1915, 531, '9'),
(31071, 1915, 533, '0.89'),
(31072, 1915, 534, '5.93'),
(31073, 1915, 535, '4.77'),
(31074, 1915, 537, '0.7'),
(31075, 1915, 538, '0.28'),
(31076, 1915, 539, '0.7'),
(31077, 1915, 541, '0'),
(31078, 1915, 542, '0'),
(31079, 1915, 543, '1'),
(31080, 1915, 544, '0'),
(31081, 1915, 545, '0'),
(31082, 1915, 548, '0.16'),
(31083, 1915, 549, '0'),
(31084, 1915, 551, '1'),
(31085, 1915, 552, '0.96'),
(31086, 1915, 553, '0.11'),
(31087, 1915, 554, '0'),
(31088, 1915, 556, '1.93'),
(31089, 1915, 557, '1.93'),
(31090, 1915, 558, '1.93'),
(31091, 1915, 559, '0'),
(31092, 1915, 560, '0'),
(31093, 1915, 561, '0'),
(31094, 1915, 562, '0'),
(31095, 1915, 563, '0'),
(31096, 1915, 564, '0'),
(31097, 1915, 565, '0'),
(31098, 1915, 566, '-0'),
(31099, 1915, 568, '-0.11'),
(31100, 1915, 569, '-0.96'),
(31101, 1915, 570, '0.96'),
(31102, 1915, 571, '-1'),
(31103, 1915, 572, '0.93'),
(31104, 1915, 573, '-0'),
(31105, 1915, 574, '0'),
(31106, 1915, 575, '-0'),
(31107, 1915, 576, '0'),
(31108, 1915, 577, '1.93'),
(31109, 1915, 578, '-1.96'),
(31110, 1915, 580, '1.94'),
(31111, 1915, 581, '1.93'),
(31112, 1915, 582, '2'),
(31113, 1915, 583, '0'),
(31114, 1915, 584, '0'),
(31115, 1915, 585, '0.01'),
(31116, 1915, 586, '0.11'),
(31117, 1915, 587, '0'),
(31118, 1915, 588, '0'),
(31119, 1915, 589, '0.07'),
(31120, 1915, 590, '-0'),
(31121, 1915, 592, '0.4'),
(31122, 1915, 593, '0.4'),
(31123, 1915, 594, '0.4'),
(31124, 1915, 595, '0'),
(31125, 1915, 596, '0'),
(31126, 1915, 597, '0'),
(31127, 1915, 598, '0'),
(31128, 1915, 599, '0'),
(31129, 1915, 600, '0'),
(31130, 1915, 601, '0'),
(31131, 1915, 602, '0'),
(31132, 1915, 604, '4.56'),
(31133, 1915, 605, '4'),
(31134, 1915, 606, '10'),
(31135, 1915, 607, '0'),
(31136, 1915, 608, '8.91'),
(31137, 1915, 609, '-0.38'),
(31138, 1915, 610, '0'),
(31139, 1915, 611, '0.03'),
(31140, 1915, 612, '0'),
(31141, 1915, 613, '8'),
(31142, 1915, 614, '-9'),
(31143, 1915, 616, '5'),
(31144, 1915, 617, '5'),
(31145, 1915, 618, '10'),
(31146, 1915, 619, '0'),
(31147, 1915, 620, '8.25'),
(31148, 1915, 621, '0.86'),
(31149, 1915, 622, '0.14'),
(31150, 1915, 623, '0.43'),
(31151, 1915, 624, '0'),
(31152, 1915, 625, '8'),
(31153, 1915, 626, '-6'),
(31154, 1915, 628, '1'),
(31155, 1915, 629, '1'),
(31156, 1915, 630, '1'),
(31157, 1915, 631, '0'),
(31158, 1915, 632, '0'),
(31159, 1915, 633, '0'),
(31160, 1915, 634, '0'),
(31161, 1915, 635, '0'),
(31162, 1915, 636, '0'),
(31163, 1915, 637, '0'),
(31164, 1915, 638, '0'),
(31165, 1915, 640, '4'),
(31166, 1915, 641, '4'),
(31167, 1915, 642, '4'),
(31168, 1915, 643, '0'),
(31169, 1915, 644, '0'),
(31170, 1915, 645, '0'),
(31171, 1915, 646, '0'),
(31172, 1915, 647, '0'),
(31173, 1915, 648, '0'),
(31174, 1915, 649, '0'),
(31175, 1915, 650, '0'),
(31176, 1915, 652, '0'),
(31177, 1915, 653, '0'),
(31178, 1915, 654, '0'),
(31179, 1915, 655, '0'),
(31180, 1915, 656, '0'),
(31181, 1915, 657, '0'),
(31182, 1915, 658, '0'),
(31183, 1915, 659, '0'),
(31184, 1915, 660, '0'),
(31185, 1915, 661, '0'),
(31186, 1915, 662, '0'),
(31187, 1915, 777, '4688.71'),
(31188, 1915, 778, '595756.93'),
(31189, 1916, 1, '1'),
(31190, 1916, 2, '1'),
(31191, 1916, 3, '1'),
(31192, 1916, 4, '1'),
(31193, 1916, 6, '1'),
(31194, 1916, 7, '1'),
(31195, 1916, 12, '1'),
(31196, 1916, 16, '1'),
(31197, 1916, 18, '1'),
(31198, 1916, 19, '1'),
(31199, 1916, 23, '1'),
(31200, 1916, 31, '1'),
(31201, 1916, 32, '1'),
(31202, 1916, 33, '1'),
(31203, 1916, 76, '1'),
(31204, 1916, 77, '1'),
(31205, 1916, 107, '1'),
(31206, 1916, 108, '1'),
(31207, 1916, 121, '1'),
(31208, 1916, 131, '1'),
(31209, 1916, 132, '1'),
(31210, 1916, 142, '1'),
(31211, 1916, 143, '1'),
(31212, 1916, 144, '1'),
(31213, 1916, 167, '1'),
(31214, 1916, 168, '1'),
(31215, 1916, 170, '1'),
(31216, 1916, 320, '1'),
(31217, 1916, 332, '1'),
(31218, 1916, 333, '1'),
(31219, 1916, 338, '1'),
(31220, 1916, 344, '1'),
(31221, 1916, 352, '1'),
(31222, 1916, 353, '1'),
(31223, 1916, 355, '1'),
(31224, 1916, 389, '1'),
(31225, 1916, 505, '1'),
(31226, 1916, 663, '1'),
(31227, 1916, 664, '1'),
(31228, 1916, 665, '1'),
(31229, 1916, 667, '1'),
(31230, 1916, 681, '1'),
(31231, 1916, 687, '1'),
(31232, 1916, 691, '1'),
(31233, 1916, 693, '1'),
(31234, 1916, 700, '1'),
(31235, 1916, 702, '1'),
(31236, 1916, 704, '1'),
(31237, 1916, 705, '1'),
(31238, 1916, 706, '1'),
(31239, 1916, 707, '1'),
(31240, 1916, 721, '1'),
(31241, 1916, 722, '1'),
(31242, 1916, 741, '1'),
(31243, 1916, 747, '1'),
(31244, 1916, 771, '1'),
(31245, 1916, 774, '1'),
(31246, 1916, 20, '2'),
(31247, 1916, 80, '10'),
(31248, 1916, 81, '3'),
(31249, 1916, 82, '4'),
(31250, 1916, 83, '4'),
(31251, 1916, 84, '3'),
(31252, 1916, 85, '3'),
(31253, 1916, 86, '0'),
(31254, 1916, 87, '3'),
(31255, 1916, 88, '0'),
(31256, 1916, 89, '10'),
(31257, 1916, 90, '0'),
(31258, 1916, 91, '1'),
(31259, 1916, 92, '15'),
(31260, 1916, 93, '0'),
(31261, 1916, 94, '10'),
(31262, 1916, 95, '10'),
(31263, 1916, 96, '3'),
(31264, 1916, 97, '3'),
(31265, 1916, 98, '4'),
(31266, 1916, 99, '4'),
(31267, 1916, 100, '2'),
(31268, 1916, 101, '4'),
(31269, 1916, 102, '0'),
(31270, 1916, 103, '3'),
(31271, 1916, 105, '3'),
(31272, 1916, 106, '12'),
(31273, 1916, 118, '2'),
(31274, 1916, 119, '1'),
(31275, 1916, 120, '0'),
(31276, 1916, 139, '0'),
(31277, 1916, 140, '0'),
(31278, 1916, 141, '0'),
(31279, 1916, 147, '0'),
(31280, 1916, 149, '0'),
(31281, 1916, 151, '0'),
(31282, 1916, 153, '0'),
(31283, 1916, 155, '0.09'),
(31284, 1916, 157, '0'),
(31285, 1916, 160, '0'),
(31286, 1916, 164, '0'),
(31287, 1916, 166, '0'),
(31288, 1916, 169, '0.91'),
(31289, 1916, 171, '0.91'),
(31290, 1916, 175, '0'),
(31291, 1916, 177, '0'),
(31292, 1916, 179, '0'),
(31293, 1916, 181, '0'),
(31294, 1916, 183, '0'),
(31295, 1916, 185, '0'),
(31296, 1916, 187, '0'),
(31297, 1916, 189, '0'),
(31298, 1916, 191, '0'),
(31299, 1916, 193, '0'),
(31300, 1916, 195, '0'),
(31301, 1916, 197, '0'),
(31302, 1916, 199, '0'),
(31303, 1916, 201, '0'),
(31304, 1916, 203, '0'),
(31305, 1916, 205, '0'),
(31306, 1916, 207, '0'),
(31307, 1916, 209, '0'),
(31308, 1916, 211, '0'),
(31309, 1916, 213, '0'),
(31310, 1916, 215, '0'),
(31311, 1916, 217, '0'),
(31312, 1916, 219, '0'),
(31313, 1916, 221, '0'),
(31314, 1916, 223, '0'),
(31315, 1916, 233, '0'),
(31316, 1916, 237, '0'),
(31317, 1916, 239, '0'),
(31318, 1916, 241, '0'),
(31319, 1916, 243, '0'),
(31320, 1916, 246, '0'),
(31321, 1916, 248, '0'),
(31322, 1916, 250, '0'),
(31323, 1916, 257, '0'),
(31324, 1916, 259, '0'),
(31325, 1916, 263, '0'),
(31326, 1916, 266, '0'),
(31327, 1916, 268, '0'),
(31328, 1916, 270, '0'),
(31329, 1916, 272, '0'),
(31330, 1916, 274, '0'),
(31331, 1916, 276, '0'),
(31332, 1916, 278, '0'),
(31333, 1916, 302, '0'),
(31334, 1916, 304, '0'),
(31335, 1916, 306, '0'),
(31336, 1916, 308, '0'),
(31337, 1916, 310, '0'),
(31338, 1916, 312, '0'),
(31339, 1916, 314, '0'),
(31340, 1916, 316, '0'),
(31341, 1916, 318, '0'),
(31342, 1916, 385, '2'),
(31343, 1916, 392, '0'),
(31344, 1916, 394, '0'),
(31345, 1916, 396, '0'),
(31346, 1916, 398, '0'),
(31347, 1916, 400, '0'),
(31348, 1916, 402, '0'),
(31349, 1916, 404, '0'),
(31350, 1916, 406, '0'),
(31351, 1916, 408, '0'),
(31352, 1916, 410, '0'),
(31353, 1916, 412, '0'),
(31354, 1916, 414, '0'),
(31355, 1916, 416, '0'),
(31356, 1916, 418, '0'),
(31357, 1916, 420, '0'),
(31358, 1916, 422, '0'),
(31359, 1916, 424, '0'),
(31360, 1916, 426, '0'),
(31361, 1916, 428, '0'),
(31362, 1916, 430, '0'),
(31363, 1916, 432, '0'),
(31364, 1916, 434, '0'),
(31365, 1916, 436, '0'),
(31366, 1916, 438, '0'),
(31367, 1916, 440, '0'),
(31368, 1916, 442, '0'),
(31369, 1916, 444, '0'),
(31370, 1916, 446, '0'),
(31371, 1916, 449, '0'),
(31372, 1916, 451, '0'),
(31373, 1916, 453, '0'),
(31374, 1916, 455, '0'),
(31375, 1916, 457, '0'),
(31376, 1916, 459, '0'),
(31377, 1916, 461, '0'),
(31378, 1916, 463, '0'),
(31379, 1916, 465, '0'),
(31380, 1916, 467, '0'),
(31381, 1916, 469, '0'),
(31382, 1916, 471, '0'),
(31383, 1916, 474, '0'),
(31384, 1916, 476, '0'),
(31385, 1916, 478, '0'),
(31386, 1916, 480, '0'),
(31387, 1916, 482, '0'),
(31388, 1916, 484, '0'),
(31389, 1916, 486, '0'),
(31390, 1916, 488, '0'),
(31391, 1916, 490, '0'),
(31392, 1916, 492, '0'),
(31393, 1916, 494, '0'),
(31394, 1916, 496, '0'),
(31395, 1916, 498, '0'),
(31396, 1916, 502, '0'),
(31397, 1916, 504, '0'),
(31398, 1916, 506, '0'),
(31399, 1916, 508, '0'),
(31400, 1916, 510, '0'),
(31401, 1916, 512, '0'),
(31402, 1916, 514, '0'),
(31403, 1916, 516, '0'),
(31404, 1916, 518, '0'),
(31405, 1916, 520, '0'),
(31406, 1916, 522, '1'),
(31407, 1916, 526, '1'),
(31408, 1916, 527, '0'),
(31409, 1916, 529, '11'),
(31410, 1916, 530, '11'),
(31411, 1916, 531, '11'),
(31412, 1916, 533, '0.82'),
(31413, 1916, 534, '7.04'),
(31414, 1916, 535, '6.68'),
(31415, 1916, 537, '0.64'),
(31416, 1916, 538, '0.27'),
(31417, 1916, 539, '0.64'),
(31418, 1916, 541, '0'),
(31419, 1916, 542, '0'),
(31420, 1916, 543, '1'),
(31421, 1916, 544, '0'),
(31422, 1916, 545, '0'),
(31423, 1916, 548, '0.18'),
(31424, 1916, 549, '0'),
(31425, 1916, 551, '1'),
(31426, 1916, 552, '0.96'),
(31427, 1916, 553, '0.09'),
(31428, 1916, 554, '0'),
(31429, 1916, 556, '1.93'),
(31430, 1916, 557, '1.93'),
(31431, 1916, 558, '1.93'),
(31432, 1916, 559, '0'),
(31433, 1916, 560, '0'),
(31434, 1916, 561, '0'),
(31435, 1916, 562, '0'),
(31436, 1916, 563, '0'),
(31437, 1916, 564, '0'),
(31438, 1916, 565, '0'),
(31439, 1916, 566, '-0'),
(31440, 1916, 568, '-0.09'),
(31441, 1916, 569, '-0.96'),
(31442, 1916, 570, '0.96'),
(31443, 1916, 571, '-1'),
(31444, 1916, 572, '0.93'),
(31445, 1916, 573, '-0'),
(31446, 1916, 574, '0'),
(31447, 1916, 575, '-0'),
(31448, 1916, 576, '0'),
(31449, 1916, 577, '1.93'),
(31450, 1916, 578, '-1.96'),
(31451, 1916, 580, '1.93'),
(31452, 1916, 581, '1.93'),
(31453, 1916, 582, '2'),
(31454, 1916, 583, '0'),
(31455, 1916, 584, '0'),
(31456, 1916, 585, '0.01'),
(31457, 1916, 586, '0.09'),
(31458, 1916, 587, '0'),
(31459, 1916, 588, '0'),
(31460, 1916, 589, '0.07'),
(31461, 1916, 590, '-0'),
(31462, 1916, 592, '0.29'),
(31463, 1916, 593, '0.29'),
(31464, 1916, 594, '0.29'),
(31465, 1916, 595, '0'),
(31466, 1916, 596, '0'),
(31467, 1916, 597, '0'),
(31468, 1916, 598, '0'),
(31469, 1916, 599, '0'),
(31470, 1916, 600, '0'),
(31471, 1916, 601, '0'),
(31472, 1916, 602, '0'),
(31473, 1916, 604, '4.36'),
(31474, 1916, 605, '2'),
(31475, 1916, 606, '8'),
(31476, 1916, 607, '0'),
(31477, 1916, 608, '8.96'),
(31478, 1916, 609, '-0.1'),
(31479, 1916, 610, '0'),
(31480, 1916, 611, '-0.02'),
(31481, 1916, 612, '0'),
(31482, 1916, 613, '7'),
(31483, 1916, 614, '-7'),
(31484, 1916, 616, '5.11'),
(31485, 1916, 617, '7'),
(31486, 1916, 618, '8'),
(31487, 1916, 619, '0'),
(31488, 1916, 620, '7.88'),
(31489, 1916, 621, '0.75'),
(31490, 1916, 622, '0.12'),
(31491, 1916, 623, '0.47'),
(31492, 1916, 624, '0'),
(31493, 1916, 625, '6'),
(31494, 1916, 626, '-6'),
(31495, 1916, 628, '1'),
(31496, 1916, 629, '1'),
(31497, 1916, 630, '1'),
(31498, 1916, 631, '0'),
(31499, 1916, 632, '0'),
(31500, 1916, 633, '0'),
(31501, 1916, 634, '0'),
(31502, 1916, 635, '0'),
(31503, 1916, 636, '0'),
(31504, 1916, 637, '0'),
(31505, 1916, 638, '0'),
(31506, 1916, 640, '4'),
(31507, 1916, 641, '4'),
(31508, 1916, 642, '4'),
(31509, 1916, 643, '0'),
(31510, 1916, 644, '0'),
(31511, 1916, 645, '0'),
(31512, 1916, 646, '0'),
(31513, 1916, 647, '0'),
(31514, 1916, 648, '0'),
(31515, 1916, 649, '0'),
(31516, 1916, 650, '0'),
(31517, 1916, 652, '0'),
(31518, 1916, 653, '0'),
(31519, 1916, 654, '0'),
(31520, 1916, 655, '0'),
(31521, 1916, 656, '0'),
(31522, 1916, 657, '0'),
(31523, 1916, 658, '0'),
(31524, 1916, 659, '0'),
(31525, 1916, 660, '0'),
(31526, 1916, 661, '0'),
(31527, 1916, 662, '0'),
(31528, 1916, 777, '2979.79'),
(31529, 1916, 778, '616844.71'),
(31530, 1920, 1, '1'),
(31531, 1920, 2, '1'),
(31532, 1920, 3, '1'),
(31533, 1920, 4, '1'),
(31534, 1920, 6, '1'),
(31535, 1920, 7, '1'),
(31536, 1920, 12, '1'),
(31537, 1920, 16, '1'),
(31538, 1920, 18, '1'),
(31539, 1920, 19, '1'),
(31540, 1920, 23, '1'),
(31541, 1920, 31, '1'),
(31542, 1920, 32, '1'),
(31543, 1920, 33, '1'),
(31544, 1920, 76, '1'),
(31545, 1920, 77, '1'),
(31546, 1920, 107, '1'),
(31547, 1920, 108, '1'),
(31548, 1920, 121, '1'),
(31549, 1920, 131, '1'),
(31550, 1920, 132, '1'),
(31551, 1920, 142, '1'),
(31552, 1920, 143, '1'),
(31553, 1920, 144, '1'),
(31554, 1920, 167, '1'),
(31555, 1920, 168, '1'),
(31556, 1920, 170, '1'),
(31557, 1920, 320, '1'),
(31558, 1920, 332, '1'),
(31559, 1920, 333, '1'),
(31560, 1920, 338, '1'),
(31561, 1920, 344, '1'),
(31562, 1920, 352, '1'),
(31563, 1920, 353, '1'),
(31564, 1920, 355, '1'),
(31565, 1920, 389, '1'),
(31566, 1920, 505, '1'),
(31567, 1920, 663, '1'),
(31568, 1920, 664, '1'),
(31569, 1920, 665, '1'),
(31570, 1920, 667, '1'),
(31571, 1920, 681, '1'),
(31572, 1920, 687, '1'),
(31573, 1920, 691, '1'),
(31574, 1920, 693, '1'),
(31575, 1920, 700, '1'),
(31576, 1920, 702, '1'),
(31577, 1920, 704, '1'),
(31578, 1920, 705, '1'),
(31579, 1920, 706, '1'),
(31580, 1920, 707, '1'),
(31581, 1920, 721, '1'),
(31582, 1920, 722, '1'),
(31583, 1920, 741, '1'),
(31584, 1920, 747, '1'),
(31585, 1920, 771, '1'),
(31586, 1920, 774, '1'),
(31587, 1920, 20, '2'),
(31588, 1920, 80, '10'),
(31589, 1920, 81, '3'),
(31590, 1920, 82, '4'),
(31591, 1920, 83, '4'),
(31592, 1920, 84, '3'),
(31593, 1920, 85, '3'),
(31594, 1920, 86, '0'),
(31595, 1920, 87, '3'),
(31596, 1920, 88, '0'),
(31597, 1920, 89, '10'),
(31598, 1920, 90, '0'),
(31599, 1920, 91, '1'),
(31600, 1920, 92, '15'),
(31601, 1920, 93, '0'),
(31602, 1920, 94, '10'),
(31603, 1920, 95, '10'),
(31604, 1920, 96, '3'),
(31605, 1920, 97, '3'),
(31606, 1920, 98, '4'),
(31607, 1920, 99, '4'),
(31608, 1920, 100, '2'),
(31609, 1920, 101, '4'),
(31610, 1920, 102, '0'),
(31611, 1920, 103, '3'),
(31612, 1920, 105, '3'),
(31613, 1920, 106, '12'),
(31614, 1920, 118, '2'),
(31615, 1920, 119, '1'),
(31616, 1920, 120, '0'),
(31617, 1920, 139, '0'),
(31618, 1920, 140, '0'),
(31619, 1920, 141, '0'),
(31620, 1920, 147, '0'),
(31621, 1920, 149, '0'),
(31622, 1920, 151, '0'),
(31623, 1920, 153, '0'),
(31624, 1920, 155, '0.05'),
(31625, 1920, 157, '0'),
(31626, 1920, 160, '0'),
(31627, 1920, 164, '0'),
(31628, 1920, 166, '0'),
(31629, 1920, 169, '0.95'),
(31630, 1920, 171, '0.95'),
(31631, 1920, 175, '0'),
(31632, 1920, 177, '0'),
(31633, 1920, 179, '0'),
(31634, 1920, 181, '0'),
(31635, 1920, 183, '0'),
(31636, 1920, 185, '0'),
(31637, 1920, 187, '0'),
(31638, 1920, 189, '0'),
(31639, 1920, 191, '0'),
(31640, 1920, 193, '0'),
(31641, 1920, 195, '0'),
(31642, 1920, 197, '0'),
(31643, 1920, 199, '0'),
(31644, 1920, 201, '0'),
(31645, 1920, 203, '0'),
(31646, 1920, 205, '0'),
(31647, 1920, 207, '0'),
(31648, 1920, 209, '0'),
(31649, 1920, 211, '0'),
(31650, 1920, 213, '0'),
(31651, 1920, 215, '0'),
(31652, 1920, 217, '0'),
(31653, 1920, 219, '0'),
(31654, 1920, 221, '0'),
(31655, 1920, 223, '0'),
(31656, 1920, 233, '0'),
(31657, 1920, 237, '0'),
(31658, 1920, 239, '0'),
(31659, 1920, 241, '0'),
(31660, 1920, 243, '0'),
(31661, 1920, 246, '0'),
(31662, 1920, 248, '0'),
(31663, 1920, 250, '0'),
(31664, 1920, 257, '0'),
(31665, 1920, 259, '0'),
(31666, 1920, 263, '0'),
(31667, 1920, 266, '0'),
(31668, 1920, 268, '0'),
(31669, 1920, 270, '0'),
(31670, 1920, 272, '0'),
(31671, 1920, 274, '0'),
(31672, 1920, 276, '0'),
(31673, 1920, 278, '0'),
(31674, 1920, 302, '0'),
(31675, 1920, 304, '0'),
(31676, 1920, 306, '0'),
(31677, 1920, 308, '0'),
(31678, 1920, 310, '0'),
(31679, 1920, 312, '0'),
(31680, 1920, 314, '0'),
(31681, 1920, 316, '0'),
(31682, 1920, 318, '0'),
(31683, 1920, 385, '2'),
(31684, 1920, 392, '0'),
(31685, 1920, 394, '0'),
(31686, 1920, 396, '0'),
(31687, 1920, 398, '0'),
(31688, 1920, 400, '0'),
(31689, 1920, 402, '0'),
(31690, 1920, 404, '0'),
(31691, 1920, 406, '0'),
(31692, 1920, 408, '0'),
(31693, 1920, 410, '0'),
(31694, 1920, 412, '0'),
(31695, 1920, 414, '0'),
(31696, 1920, 416, '0'),
(31697, 1920, 418, '0'),
(31698, 1920, 420, '0'),
(31699, 1920, 422, '0'),
(31700, 1920, 424, '0'),
(31701, 1920, 426, '0'),
(31702, 1920, 428, '0'),
(31703, 1920, 430, '0'),
(31704, 1920, 432, '0'),
(31705, 1920, 434, '0'),
(31706, 1920, 436, '0'),
(31707, 1920, 438, '0'),
(31708, 1920, 440, '0'),
(31709, 1920, 442, '0'),
(31710, 1920, 444, '0'),
(31711, 1920, 446, '0'),
(31712, 1920, 449, '0'),
(31713, 1920, 451, '0'),
(31714, 1920, 453, '0'),
(31715, 1920, 455, '0'),
(31716, 1920, 457, '0'),
(31717, 1920, 459, '0'),
(31718, 1920, 461, '0'),
(31719, 1920, 463, '0'),
(31720, 1920, 465, '0'),
(31721, 1920, 467, '0'),
(31722, 1920, 469, '0'),
(31723, 1920, 471, '0'),
(31724, 1920, 474, '0'),
(31725, 1920, 476, '0'),
(31726, 1920, 478, '0'),
(31727, 1920, 480, '0'),
(31728, 1920, 482, '0'),
(31729, 1920, 484, '0'),
(31730, 1920, 486, '0'),
(31731, 1920, 488, '0'),
(31732, 1920, 490, '0'),
(31733, 1920, 492, '0'),
(31734, 1920, 494, '0'),
(31735, 1920, 496, '0'),
(31736, 1920, 498, '0'),
(31737, 1920, 502, '0'),
(31738, 1920, 504, '0'),
(31739, 1920, 506, '0'),
(31740, 1920, 508, '0'),
(31741, 1920, 510, '0'),
(31742, 1920, 512, '0'),
(31743, 1920, 514, '0'),
(31744, 1920, 516, '0'),
(31745, 1920, 518, '0'),
(31746, 1920, 520, '0'),
(31747, 1920, 522, '1'),
(31748, 1920, 526, '1'),
(31749, 1920, 527, '0'),
(31750, 1920, 529, '21'),
(31751, 1920, 530, '21'),
(31752, 1920, 531, '21'),
(31753, 1920, 533, '0.86'),
(31754, 1920, 534, '12.86'),
(31755, 1920, 535, '6.2'),
(31756, 1920, 537, '0.83'),
(31757, 1920, 538, '0.35'),
(31758, 1920, 539, '0.83'),
(31759, 1920, 541, '0'),
(31760, 1920, 542, '0'),
(31761, 1920, 543, '1'),
(31762, 1920, 544, '0'),
(31763, 1920, 545, '0'),
(31764, 1920, 548, '0.16'),
(31765, 1920, 549, '0'),
(31766, 1920, 551, '1'),
(31767, 1920, 552, '0.77'),
(31768, 1920, 553, '0.05'),
(31769, 1920, 554, '0'),
(31770, 1920, 556, '1.52'),
(31771, 1920, 557, '1.52'),
(31772, 1920, 558, '1.53'),
(31773, 1920, 559, '0'),
(31774, 1920, 560, '0'),
(31775, 1920, 561, '0'),
(31776, 1920, 562, '0'),
(31777, 1920, 563, '0'),
(31778, 1920, 564, '0'),
(31779, 1920, 565, '0.01'),
(31780, 1920, 566, '-0.01'),
(31781, 1920, 568, '-0.05'),
(31782, 1920, 569, '-0.76'),
(31783, 1920, 570, '0.76'),
(31784, 1920, 571, '-1'),
(31785, 1920, 572, '0.6'),
(31786, 1920, 573, '-0.01'),
(31787, 1920, 574, '0'),
(31788, 1920, 575, '-0'),
(31789, 1920, 576, '0'),
(31790, 1920, 577, '1.53'),
(31791, 1920, 578, '-1.76'),
(31792, 1920, 580, '1.55'),
(31793, 1920, 581, '1.52'),
(31794, 1920, 582, '2'),
(31795, 1920, 583, '0'),
(31796, 1920, 584, '0.01'),
(31797, 1920, 585, '0.02'),
(31798, 1920, 586, '0.05'),
(31799, 1920, 587, '0.01'),
(31800, 1920, 588, '0'),
(31801, 1920, 589, '0.48'),
(31802, 1920, 590, '-0.01'),
(31803, 1920, 592, '0.23'),
(31804, 1920, 593, '0.23'),
(31805, 1920, 594, '0.23'),
(31806, 1920, 595, '0'),
(31807, 1920, 596, '0'),
(31808, 1920, 597, '0'),
(31809, 1920, 598, '0'),
(31810, 1920, 599, '0'),
(31811, 1920, 600, '0'),
(31812, 1920, 601, '0'),
(31813, 1920, 602, '0'),
(31814, 1920, 604, '4.1'),
(31815, 1920, 605, '3'),
(31816, 1920, 606, '9'),
(31817, 1920, 607, '0'),
(31818, 1920, 608, '5.9'),
(31819, 1920, 609, '-0.2'),
(31820, 1920, 610, '-0.1'),
(31821, 1920, 611, '0.03'),
(31822, 1920, 612, '0'),
(31823, 1920, 613, '6'),
(31824, 1920, 614, '-7'),
(31825, 1920, 616, '4.61'),
(31826, 1920, 617, '5'),
(31827, 1920, 618, '9'),
(31828, 1920, 619, '0'),
(31829, 1920, 620, '5.02'),
(31830, 1920, 621, '0.12'),
(31831, 1920, 622, '-0.06'),
(31832, 1920, 623, '0.22'),
(31833, 1920, 624, '0'),
(31834, 1920, 625, '6'),
(31835, 1920, 626, '-7'),
(31836, 1920, 628, '1'),
(31837, 1920, 629, '1'),
(31838, 1920, 630, '1'),
(31839, 1920, 631, '0'),
(31840, 1920, 632, '0'),
(31841, 1920, 633, '0'),
(31842, 1920, 634, '0'),
(31843, 1920, 635, '0'),
(31844, 1920, 636, '0'),
(31845, 1920, 637, '0'),
(31846, 1920, 638, '0'),
(31847, 1920, 640, '3'),
(31848, 1920, 641, '3'),
(31849, 1920, 642, '3'),
(31850, 1920, 643, '0'),
(31851, 1920, 644, '0'),
(31852, 1920, 645, '0'),
(31853, 1920, 646, '0'),
(31854, 1920, 647, '0'),
(31855, 1920, 648, '0'),
(31856, 1920, 649, '0'),
(31857, 1920, 650, '0'),
(31858, 1920, 652, '0'),
(31859, 1920, 653, '0'),
(31860, 1920, 654, '0'),
(31861, 1920, 655, '0'),
(31862, 1920, 656, '0'),
(31863, 1920, 657, '0'),
(31864, 1920, 658, '0'),
(31865, 1920, 659, '0'),
(31866, 1920, 660, '0'),
(31867, 1920, 661, '0'),
(31868, 1920, 662, '0'),
(31869, 1920, 777, '3604.74'),
(31870, 1920, 778, '656536.27'),
(31871, 1922, 1, '1'),
(31872, 1922, 2, '1'),
(31873, 1922, 3, '1'),
(31874, 1922, 4, '1'),
(31875, 1922, 6, '1'),
(31876, 1922, 7, '1'),
(31877, 1922, 12, '1'),
(31878, 1922, 16, '1'),
(31879, 1922, 18, '1'),
(31880, 1922, 19, '1'),
(31881, 1922, 23, '1'),
(31882, 1922, 31, '1'),
(31883, 1922, 32, '1'),
(31884, 1922, 33, '1'),
(31885, 1922, 76, '1'),
(31886, 1922, 77, '1'),
(31887, 1922, 107, '1'),
(31888, 1922, 108, '1'),
(31889, 1922, 121, '1'),
(31890, 1922, 131, '1'),
(31891, 1922, 132, '1'),
(31892, 1922, 142, '1'),
(31893, 1922, 143, '1'),
(31894, 1922, 144, '1'),
(31895, 1922, 167, '1'),
(31896, 1922, 168, '1'),
(31897, 1922, 170, '1'),
(31898, 1922, 320, '1'),
(31899, 1922, 332, '1'),
(31900, 1922, 333, '1'),
(31901, 1922, 338, '1'),
(31902, 1922, 344, '1'),
(31903, 1922, 352, '1'),
(31904, 1922, 353, '1'),
(31905, 1922, 355, '1'),
(31906, 1922, 389, '1'),
(31907, 1922, 505, '1'),
(31908, 1922, 663, '1'),
(31909, 1922, 664, '1'),
(31910, 1922, 665, '1'),
(31911, 1922, 667, '1'),
(31912, 1922, 681, '1'),
(31913, 1922, 687, '1'),
(31914, 1922, 691, '1'),
(31915, 1922, 693, '1'),
(31916, 1922, 700, '1'),
(31917, 1922, 702, '1'),
(31918, 1922, 704, '1'),
(31919, 1922, 705, '1'),
(31920, 1922, 706, '1'),
(31921, 1922, 707, '1'),
(31922, 1922, 721, '1'),
(31923, 1922, 722, '1'),
(31924, 1922, 741, '1'),
(31925, 1922, 747, '1'),
(31926, 1922, 771, '1'),
(31927, 1922, 774, '1'),
(31928, 1922, 20, '2'),
(31929, 1922, 80, '10'),
(31930, 1922, 81, '3'),
(31931, 1922, 82, '4'),
(31932, 1922, 83, '4'),
(31933, 1922, 84, '3'),
(31934, 1922, 85, '3'),
(31935, 1922, 86, '0'),
(31936, 1922, 87, '3'),
(31937, 1922, 88, '0'),
(31938, 1922, 89, '10'),
(31939, 1922, 90, '0'),
(31940, 1922, 91, '1'),
(31941, 1922, 92, '15'),
(31942, 1922, 93, '0'),
(31943, 1922, 94, '10'),
(31944, 1922, 95, '10'),
(31945, 1922, 96, '3'),
(31946, 1922, 97, '3'),
(31947, 1922, 98, '4'),
(31948, 1922, 99, '4'),
(31949, 1922, 100, '2'),
(31950, 1922, 101, '4'),
(31951, 1922, 102, '0'),
(31952, 1922, 103, '3'),
(31953, 1922, 105, '3'),
(31954, 1922, 106, '12'),
(31955, 1922, 118, '2'),
(31956, 1922, 119, '1'),
(31957, 1922, 120, '0'),
(31958, 1922, 139, '0'),
(31959, 1922, 140, '0'),
(31960, 1922, 141, '0'),
(31961, 1922, 147, '0'),
(31962, 1922, 149, '0'),
(31963, 1922, 151, '0'),
(31964, 1922, 153, '0'),
(31965, 1922, 155, '0.04'),
(31966, 1922, 157, '0'),
(31967, 1922, 160, '0'),
(31968, 1922, 164, '0'),
(31969, 1922, 166, '0'),
(31970, 1922, 169, '0.96'),
(31971, 1922, 171, '0.96'),
(31972, 1922, 175, '0'),
(31973, 1922, 177, '0'),
(31974, 1922, 179, '0'),
(31975, 1922, 181, '0'),
(31976, 1922, 183, '0'),
(31977, 1922, 185, '0'),
(31978, 1922, 187, '0'),
(31979, 1922, 189, '0'),
(31980, 1922, 191, '0'),
(31981, 1922, 193, '0'),
(31982, 1922, 195, '0'),
(31983, 1922, 197, '0'),
(31984, 1922, 199, '0'),
(31985, 1922, 201, '0'),
(31986, 1922, 203, '0'),
(31987, 1922, 205, '0'),
(31988, 1922, 207, '0'),
(31989, 1922, 209, '0'),
(31990, 1922, 211, '0'),
(31991, 1922, 213, '0'),
(31992, 1922, 215, '0'),
(31993, 1922, 217, '0'),
(31994, 1922, 219, '0'),
(31995, 1922, 221, '0'),
(31996, 1922, 223, '0'),
(31997, 1922, 233, '0'),
(31998, 1922, 237, '0'),
(31999, 1922, 239, '0'),
(32000, 1922, 241, '0'),
(32001, 1922, 243, '0'),
(32002, 1922, 246, '0'),
(32003, 1922, 248, '0'),
(32004, 1922, 250, '0'),
(32005, 1922, 257, '0'),
(32006, 1922, 259, '0'),
(32007, 1922, 263, '0'),
(32008, 1922, 266, '0'),
(32009, 1922, 268, '0'),
(32010, 1922, 270, '0'),
(32011, 1922, 272, '0'),
(32012, 1922, 274, '0'),
(32013, 1922, 276, '0'),
(32014, 1922, 278, '0'),
(32015, 1922, 302, '0'),
(32016, 1922, 304, '0'),
(32017, 1922, 306, '0'),
(32018, 1922, 308, '0'),
(32019, 1922, 310, '0'),
(32020, 1922, 312, '0'),
(32021, 1922, 314, '0'),
(32022, 1922, 316, '0'),
(32023, 1922, 318, '0'),
(32024, 1922, 385, '2'),
(32025, 1922, 392, '0'),
(32026, 1922, 394, '0'),
(32027, 1922, 396, '0'),
(32028, 1922, 398, '0'),
(32029, 1922, 400, '0'),
(32030, 1922, 402, '0'),
(32031, 1922, 404, '0'),
(32032, 1922, 406, '0'),
(32033, 1922, 408, '0'),
(32034, 1922, 410, '0'),
(32035, 1922, 412, '0'),
(32036, 1922, 414, '0'),
(32037, 1922, 416, '0'),
(32038, 1922, 418, '0'),
(32039, 1922, 420, '0'),
(32040, 1922, 422, '0'),
(32041, 1922, 424, '0'),
(32042, 1922, 426, '0'),
(32043, 1922, 428, '0'),
(32044, 1922, 430, '0'),
(32045, 1922, 432, '0'),
(32046, 1922, 434, '0'),
(32047, 1922, 436, '0'),
(32048, 1922, 438, '0'),
(32049, 1922, 440, '0'),
(32050, 1922, 442, '0'),
(32051, 1922, 444, '0'),
(32052, 1922, 446, '0'),
(32053, 1922, 449, '0'),
(32054, 1922, 451, '0'),
(32055, 1922, 453, '0'),
(32056, 1922, 455, '0'),
(32057, 1922, 457, '0'),
(32058, 1922, 459, '0'),
(32059, 1922, 461, '0'),
(32060, 1922, 463, '0'),
(32061, 1922, 465, '0'),
(32062, 1922, 467, '0'),
(32063, 1922, 469, '0'),
(32064, 1922, 471, '0'),
(32065, 1922, 474, '0'),
(32066, 1922, 476, '0'),
(32067, 1922, 478, '0'),
(32068, 1922, 480, '0'),
(32069, 1922, 482, '0'),
(32070, 1922, 484, '0'),
(32071, 1922, 486, '0'),
(32072, 1922, 488, '0'),
(32073, 1922, 490, '0'),
(32074, 1922, 492, '0'),
(32075, 1922, 494, '0'),
(32076, 1922, 496, '0'),
(32077, 1922, 498, '0'),
(32078, 1922, 502, '0'),
(32079, 1922, 504, '0'),
(32080, 1922, 506, '0'),
(32081, 1922, 508, '0'),
(32082, 1922, 510, '0'),
(32083, 1922, 512, '0'),
(32084, 1922, 514, '0'),
(32085, 1922, 516, '0'),
(32086, 1922, 518, '0'),
(32087, 1922, 520, '0'),
(32088, 1922, 522, '1'),
(32089, 1922, 526, '1'),
(32090, 1922, 527, '0'),
(32091, 1922, 529, '23.08'),
(32092, 1922, 530, '23.08'),
(32093, 1922, 531, '23.08'),
(32094, 1922, 533, '0.83'),
(32095, 1922, 534, '11.7'),
(32096, 1922, 535, '8.11'),
(32097, 1922, 537, '0.7'),
(32098, 1922, 538, '0.31'),
(32099, 1922, 539, '0.7'),
(32100, 1922, 541, '0'),
(32101, 1922, 542, '0'),
(32102, 1922, 543, '1'),
(32103, 1922, 544, '0'),
(32104, 1922, 545, '0'),
(32105, 1922, 548, '0.21'),
(32106, 1922, 549, '0'),
(32107, 1922, 551, '1'),
(32108, 1922, 552, '0.76'),
(32109, 1922, 553, '0.04'),
(32110, 1922, 554, '0'),
(32111, 1922, 556, '1.52'),
(32112, 1922, 557, '1.52'),
(32113, 1922, 558, '1.53'),
(32114, 1922, 559, '0'),
(32115, 1922, 560, '0'),
(32116, 1922, 561, '0'),
(32117, 1922, 562, '0'),
(32118, 1922, 563, '0'),
(32119, 1922, 564, '0'),
(32120, 1922, 565, '0.01'),
(32121, 1922, 566, '-0.01'),
(32122, 1922, 568, '-0.04'),
(32123, 1922, 569, '-0.76'),
(32124, 1922, 570, '0.76'),
(32125, 1922, 571, '-1'),
(32126, 1922, 572, '0.6'),
(32127, 1922, 573, '-0.01'),
(32128, 1922, 574, '0'),
(32129, 1922, 575, '-0'),
(32130, 1922, 576, '0'),
(32131, 1922, 577, '1.53'),
(32132, 1922, 578, '-1.76'),
(32133, 1922, 580, '1.54'),
(32134, 1922, 581, '1.52'),
(32135, 1922, 582, '2'),
(32136, 1922, 583, '0'),
(32137, 1922, 584, '0.01'),
(32138, 1922, 585, '0.02'),
(32139, 1922, 586, '0.04'),
(32140, 1922, 587, '0'),
(32141, 1922, 588, '0'),
(32142, 1922, 589, '0.48'),
(32143, 1922, 590, '-0.01'),
(32144, 1922, 592, '0.18'),
(32145, 1922, 593, '0.18'),
(32146, 1922, 594, '0.18'),
(32147, 1922, 595, '0'),
(32148, 1922, 596, '0'),
(32149, 1922, 597, '0'),
(32150, 1922, 598, '0'),
(32151, 1922, 599, '0'),
(32152, 1922, 600, '0'),
(32153, 1922, 601, '0'),
(32154, 1922, 602, '0'),
(32155, 1922, 604, '3.21'),
(32156, 1922, 605, '3'),
(32157, 1922, 606, '6.52'),
(32158, 1922, 607, '0'),
(32159, 1922, 608, '2.65'),
(32160, 1922, 609, '-0.09'),
(32161, 1922, 610, '-0.02'),
(32162, 1922, 611, '-0.01'),
(32163, 1922, 612, '0'),
(32164, 1922, 613, '4.64'),
(32165, 1922, 614, '-4.84'),
(32166, 1922, 616, '3.67'),
(32167, 1922, 617, '3'),
(32168, 1922, 618, '6.52'),
(32169, 1922, 619, '0'),
(32170, 1922, 620, '1.97'),
(32171, 1922, 621, '0.11'),
(32172, 1922, 622, '0.01'),
(32173, 1922, 623, '0.12'),
(32174, 1922, 624, '0'),
(32175, 1922, 625, '4.04'),
(32176, 1922, 626, '-3.64'),
(32177, 1922, 628, '1'),
(32178, 1922, 629, '1'),
(32179, 1922, 630, '1'),
(32180, 1922, 631, '0'),
(32181, 1922, 632, '0'),
(32182, 1922, 633, '0'),
(32183, 1922, 634, '0'),
(32184, 1922, 635, '0'),
(32185, 1922, 636, '0'),
(32186, 1922, 637, '0'),
(32187, 1922, 638, '0'),
(32188, 1922, 640, '3'),
(32189, 1922, 641, '3'),
(32190, 1922, 642, '3'),
(32191, 1922, 643, '0'),
(32192, 1922, 644, '0'),
(32193, 1922, 645, '0'),
(32194, 1922, 646, '0'),
(32195, 1922, 647, '0'),
(32196, 1922, 648, '0'),
(32197, 1922, 649, '0'),
(32198, 1922, 650, '0'),
(32199, 1922, 652, '0'),
(32200, 1922, 653, '0'),
(32201, 1922, 654, '0'),
(32202, 1922, 655, '0'),
(32203, 1922, 656, '0'),
(32204, 1922, 657, '0'),
(32205, 1922, 658, '0'),
(32206, 1922, 659, '0'),
(32207, 1922, 660, '0'),
(32208, 1922, 661, '0'),
(32209, 1922, 662, '0'),
(32210, 1922, 777, '3060.5'),
(32211, 1922, 778, '649207.54'),
(32212, 1917, 1, '1'),
(32213, 1917, 2, '1'),
(32214, 1917, 3, '1'),
(32215, 1917, 4, '1'),
(32216, 1917, 6, '1'),
(32217, 1917, 7, '1'),
(32218, 1917, 12, '1'),
(32219, 1917, 16, '1'),
(32220, 1917, 18, '1'),
(32221, 1917, 19, '1'),
(32222, 1917, 23, '1'),
(32223, 1917, 31, '1'),
(32224, 1917, 32, '1'),
(32225, 1917, 33, '1'),
(32226, 1917, 76, '1'),
(32227, 1917, 77, '1'),
(32228, 1917, 107, '1'),
(32229, 1917, 108, '1'),
(32230, 1917, 121, '1'),
(32231, 1917, 131, '1'),
(32232, 1917, 132, '1'),
(32233, 1917, 142, '1'),
(32234, 1917, 143, '1'),
(32235, 1917, 144, '1'),
(32236, 1917, 167, '1'),
(32237, 1917, 168, '1'),
(32238, 1917, 170, '1'),
(32239, 1917, 320, '1'),
(32240, 1917, 332, '1'),
(32241, 1917, 333, '1'),
(32242, 1917, 338, '1'),
(32243, 1917, 344, '1'),
(32244, 1917, 352, '1'),
(32245, 1917, 353, '1'),
(32246, 1917, 355, '1'),
(32247, 1917, 389, '1'),
(32248, 1917, 505, '1'),
(32249, 1917, 663, '1'),
(32250, 1917, 664, '1'),
(32251, 1917, 665, '1'),
(32252, 1917, 667, '1'),
(32253, 1917, 681, '1'),
(32254, 1917, 687, '1'),
(32255, 1917, 691, '1'),
(32256, 1917, 693, '1'),
(32257, 1917, 700, '1'),
(32258, 1917, 702, '1'),
(32259, 1917, 704, '1'),
(32260, 1917, 705, '1'),
(32261, 1917, 706, '1'),
(32262, 1917, 707, '1'),
(32263, 1917, 721, '1'),
(32264, 1917, 722, '1'),
(32265, 1917, 741, '1'),
(32266, 1917, 747, '1'),
(32267, 1917, 771, '1'),
(32268, 1917, 774, '1'),
(32269, 1917, 20, '2'),
(32270, 1917, 80, '10'),
(32271, 1917, 81, '3'),
(32272, 1917, 82, '4'),
(32273, 1917, 83, '4'),
(32274, 1917, 84, '3'),
(32275, 1917, 85, '3'),
(32276, 1917, 86, '0'),
(32277, 1917, 87, '3'),
(32278, 1917, 88, '0'),
(32279, 1917, 89, '10'),
(32280, 1917, 90, '0'),
(32281, 1917, 91, '1'),
(32282, 1917, 92, '15'),
(32283, 1917, 93, '0'),
(32284, 1917, 94, '10'),
(32285, 1917, 95, '10'),
(32286, 1917, 96, '3'),
(32287, 1917, 97, '3'),
(32288, 1917, 98, '4'),
(32289, 1917, 99, '4'),
(32290, 1917, 100, '2'),
(32291, 1917, 101, '4'),
(32292, 1917, 102, '0'),
(32293, 1917, 103, '3'),
(32294, 1917, 105, '3'),
(32295, 1917, 106, '12'),
(32296, 1917, 118, '2'),
(32297, 1917, 119, '1'),
(32298, 1917, 120, '0'),
(32299, 1917, 139, '0'),
(32300, 1917, 140, '0'),
(32301, 1917, 141, '0'),
(32302, 1917, 147, '0'),
(32303, 1917, 149, '0'),
(32304, 1917, 151, '0'),
(32305, 1917, 153, '0'),
(32306, 1917, 155, '0.05'),
(32307, 1917, 157, '0'),
(32308, 1917, 160, '0'),
(32309, 1917, 164, '0'),
(32310, 1917, 166, '0'),
(32311, 1917, 169, '0.95'),
(32312, 1917, 171, '0.95'),
(32313, 1917, 175, '0'),
(32314, 1917, 177, '0'),
(32315, 1917, 179, '0'),
(32316, 1917, 181, '0'),
(32317, 1917, 183, '0'),
(32318, 1917, 185, '0'),
(32319, 1917, 187, '0'),
(32320, 1917, 189, '0'),
(32321, 1917, 191, '0'),
(32322, 1917, 193, '0'),
(32323, 1917, 195, '0'),
(32324, 1917, 197, '0'),
(32325, 1917, 199, '0'),
(32326, 1917, 201, '0'),
(32327, 1917, 203, '0'),
(32328, 1917, 205, '0'),
(32329, 1917, 207, '0'),
(32330, 1917, 209, '0'),
(32331, 1917, 211, '0'),
(32332, 1917, 213, '0'),
(32333, 1917, 215, '0'),
(32334, 1917, 217, '0'),
(32335, 1917, 219, '0'),
(32336, 1917, 221, '0'),
(32337, 1917, 223, '0'),
(32338, 1917, 233, '0'),
(32339, 1917, 237, '0'),
(32340, 1917, 239, '0'),
(32341, 1917, 241, '0'),
(32342, 1917, 243, '0'),
(32343, 1917, 246, '0'),
(32344, 1917, 248, '0'),
(32345, 1917, 250, '0'),
(32346, 1917, 257, '0'),
(32347, 1917, 259, '0'),
(32348, 1917, 263, '0'),
(32349, 1917, 266, '0'),
(32350, 1917, 268, '0'),
(32351, 1917, 270, '0'),
(32352, 1917, 272, '0'),
(32353, 1917, 274, '0'),
(32354, 1917, 276, '0'),
(32355, 1917, 278, '0'),
(32356, 1917, 302, '0'),
(32357, 1917, 304, '0'),
(32358, 1917, 306, '0'),
(32359, 1917, 308, '0'),
(32360, 1917, 310, '0'),
(32361, 1917, 312, '0'),
(32362, 1917, 314, '0'),
(32363, 1917, 316, '0'),
(32364, 1917, 318, '0'),
(32365, 1917, 385, '2'),
(32366, 1917, 392, '0'),
(32367, 1917, 394, '0'),
(32368, 1917, 396, '0'),
(32369, 1917, 398, '0'),
(32370, 1917, 400, '0'),
(32371, 1917, 402, '0'),
(32372, 1917, 404, '0'),
(32373, 1917, 406, '0'),
(32374, 1917, 408, '0'),
(32375, 1917, 410, '0'),
(32376, 1917, 412, '0'),
(32377, 1917, 414, '0'),
(32378, 1917, 416, '0'),
(32379, 1917, 418, '0'),
(32380, 1917, 420, '0'),
(32381, 1917, 422, '0'),
(32382, 1917, 424, '0'),
(32383, 1917, 426, '0'),
(32384, 1917, 428, '0'),
(32385, 1917, 430, '0'),
(32386, 1917, 432, '0'),
(32387, 1917, 434, '0'),
(32388, 1917, 436, '0'),
(32389, 1917, 438, '0'),
(32390, 1917, 440, '0'),
(32391, 1917, 442, '0'),
(32392, 1917, 444, '0'),
(32393, 1917, 446, '0'),
(32394, 1917, 449, '0'),
(32395, 1917, 451, '0'),
(32396, 1917, 453, '0'),
(32397, 1917, 455, '0'),
(32398, 1917, 457, '0'),
(32399, 1917, 459, '0'),
(32400, 1917, 461, '0'),
(32401, 1917, 463, '0'),
(32402, 1917, 465, '0'),
(32403, 1917, 467, '0'),
(32404, 1917, 469, '0'),
(32405, 1917, 471, '0'),
(32406, 1917, 474, '0'),
(32407, 1917, 476, '0'),
(32408, 1917, 478, '0'),
(32409, 1917, 480, '0'),
(32410, 1917, 482, '0'),
(32411, 1917, 484, '0'),
(32412, 1917, 486, '0'),
(32413, 1917, 488, '0'),
(32414, 1917, 490, '0'),
(32415, 1917, 492, '0'),
(32416, 1917, 494, '0'),
(32417, 1917, 496, '0'),
(32418, 1917, 498, '0'),
(32419, 1917, 502, '0'),
(32420, 1917, 504, '0'),
(32421, 1917, 506, '0'),
(32422, 1917, 508, '0'),
(32423, 1917, 510, '0'),
(32424, 1917, 512, '0'),
(32425, 1917, 514, '0'),
(32426, 1917, 516, '0'),
(32427, 1917, 518, '0'),
(32428, 1917, 520, '0'),
(32429, 1917, 522, '1'),
(32430, 1917, 526, '1'),
(32431, 1917, 527, '0.04'),
(32432, 1917, 529, '22.12'),
(32433, 1917, 530, '22.12'),
(32434, 1917, 531, '22.12'),
(32435, 1917, 533, '0.85'),
(32436, 1917, 534, '11.91'),
(32437, 1917, 535, '6.68'),
(32438, 1917, 537, '0.83'),
(32439, 1917, 538, '0.35'),
(32440, 1917, 539, '0.83'),
(32441, 1917, 541, '0'),
(32442, 1917, 542, '0'),
(32443, 1917, 543, '1'),
(32444, 1917, 544, '0'),
(32445, 1917, 545, '0'),
(32446, 1917, 548, '0.16'),
(32447, 1917, 549, '0'),
(32448, 1917, 551, '1'),
(32449, 1917, 552, '0.76'),
(32450, 1917, 553, '0.05'),
(32451, 1917, 554, '0'),
(32452, 1917, 556, '1.52'),
(32453, 1917, 557, '1.52'),
(32454, 1917, 558, '1.53'),
(32455, 1917, 559, '0'),
(32456, 1917, 560, '0'),
(32457, 1917, 561, '0'),
(32458, 1917, 562, '0'),
(32459, 1917, 563, '0'),
(32460, 1917, 564, '0'),
(32461, 1917, 565, '0.01'),
(32462, 1917, 566, '-0.01'),
(32463, 1917, 568, '-0.05'),
(32464, 1917, 569, '-0.76'),
(32465, 1917, 570, '0.76'),
(32466, 1917, 571, '-1'),
(32467, 1917, 572, '0.6'),
(32468, 1917, 573, '-0.01'),
(32469, 1917, 574, '0'),
(32470, 1917, 575, '-0'),
(32471, 1917, 576, '0'),
(32472, 1917, 577, '1.52'),
(32473, 1917, 578, '-1.76'),
(32474, 1917, 580, '1.55'),
(32475, 1917, 581, '1.53'),
(32476, 1917, 582, '2'),
(32477, 1917, 583, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(32478, 1917, 584, '0.01'),
(32479, 1917, 585, '0.02'),
(32480, 1917, 586, '0.05'),
(32481, 1917, 587, '0.01'),
(32482, 1917, 588, '0'),
(32483, 1917, 589, '0.48'),
(32484, 1917, 590, '-0.01'),
(32485, 1917, 592, '0.21'),
(32486, 1917, 593, '0.21'),
(32487, 1917, 594, '0.21'),
(32488, 1917, 595, '0'),
(32489, 1917, 596, '0'),
(32490, 1917, 597, '0'),
(32491, 1917, 598, '0'),
(32492, 1917, 599, '0'),
(32493, 1917, 600, '0'),
(32494, 1917, 601, '0'),
(32495, 1917, 602, '0'),
(32496, 1917, 604, '3.45'),
(32497, 1917, 605, '3'),
(32498, 1917, 606, '6'),
(32499, 1917, 607, '0'),
(32500, 1917, 608, '3.14'),
(32501, 1917, 609, '-0.1'),
(32502, 1917, 610, '-0.04'),
(32503, 1917, 611, '-0.06'),
(32504, 1917, 612, '0'),
(32505, 1917, 613, '4.05'),
(32506, 1917, 614, '-4.16'),
(32507, 1917, 616, '3.88'),
(32508, 1917, 617, '4'),
(32509, 1917, 618, '6'),
(32510, 1917, 619, '0'),
(32511, 1917, 620, '2.47'),
(32512, 1917, 621, '0.11'),
(32513, 1917, 622, '0'),
(32514, 1917, 623, '0.04'),
(32515, 1917, 624, '0'),
(32516, 1917, 625, '4'),
(32517, 1917, 626, '-4'),
(32518, 1917, 628, '1'),
(32519, 1917, 629, '1'),
(32520, 1917, 630, '1'),
(32521, 1917, 631, '0'),
(32522, 1917, 632, '0'),
(32523, 1917, 633, '0'),
(32524, 1917, 634, '0'),
(32525, 1917, 635, '0'),
(32526, 1917, 636, '0'),
(32527, 1917, 637, '0'),
(32528, 1917, 638, '0'),
(32529, 1917, 640, '3'),
(32530, 1917, 641, '3'),
(32531, 1917, 642, '3'),
(32532, 1917, 643, '0'),
(32533, 1917, 644, '0'),
(32534, 1917, 645, '0'),
(32535, 1917, 646, '0'),
(32536, 1917, 647, '0'),
(32537, 1917, 648, '0'),
(32538, 1917, 649, '0'),
(32539, 1917, 650, '0'),
(32540, 1917, 652, '0'),
(32541, 1917, 653, '0'),
(32542, 1917, 654, '0'),
(32543, 1917, 655, '0'),
(32544, 1917, 656, '0'),
(32545, 1917, 657, '0'),
(32546, 1917, 658, '0'),
(32547, 1917, 659, '0'),
(32548, 1917, 660, '0'),
(32549, 1917, 661, '0'),
(32550, 1917, 662, '0'),
(32551, 1917, 777, '2777.29'),
(32552, 1917, 778, '629124.85'),
(32553, 1921, 1, '1'),
(32554, 1921, 2, '1'),
(32555, 1921, 3, '1'),
(32556, 1921, 4, '1'),
(32557, 1921, 6, '1'),
(32558, 1921, 7, '1'),
(32559, 1921, 12, '1'),
(32560, 1921, 16, '1'),
(32561, 1921, 18, '1'),
(32562, 1921, 19, '1'),
(32563, 1921, 23, '1'),
(32564, 1921, 31, '1'),
(32565, 1921, 32, '1'),
(32566, 1921, 33, '1'),
(32567, 1921, 76, '1'),
(32568, 1921, 77, '1'),
(32569, 1921, 107, '1'),
(32570, 1921, 108, '1'),
(32571, 1921, 121, '1'),
(32572, 1921, 131, '1'),
(32573, 1921, 132, '1'),
(32574, 1921, 142, '1'),
(32575, 1921, 143, '1'),
(32576, 1921, 144, '1'),
(32577, 1921, 167, '1'),
(32578, 1921, 168, '1'),
(32579, 1921, 170, '1'),
(32580, 1921, 320, '1'),
(32581, 1921, 332, '1'),
(32582, 1921, 333, '1'),
(32583, 1921, 338, '1'),
(32584, 1921, 344, '1'),
(32585, 1921, 352, '1'),
(32586, 1921, 353, '1'),
(32587, 1921, 355, '1'),
(32588, 1921, 389, '1'),
(32589, 1921, 505, '1'),
(32590, 1921, 663, '1'),
(32591, 1921, 664, '1'),
(32592, 1921, 665, '1'),
(32593, 1921, 667, '1'),
(32594, 1921, 681, '1'),
(32595, 1921, 687, '1'),
(32596, 1921, 691, '1'),
(32597, 1921, 693, '1'),
(32598, 1921, 700, '1'),
(32599, 1921, 702, '1'),
(32600, 1921, 704, '1'),
(32601, 1921, 705, '1'),
(32602, 1921, 706, '1'),
(32603, 1921, 707, '1'),
(32604, 1921, 721, '1'),
(32605, 1921, 722, '1'),
(32606, 1921, 741, '1'),
(32607, 1921, 747, '1'),
(32608, 1921, 771, '1'),
(32609, 1921, 774, '1'),
(32610, 1921, 20, '2'),
(32611, 1921, 80, '10'),
(32612, 1921, 81, '3'),
(32613, 1921, 82, '4'),
(32614, 1921, 83, '4'),
(32615, 1921, 84, '3'),
(32616, 1921, 85, '3'),
(32617, 1921, 86, '0'),
(32618, 1921, 87, '3'),
(32619, 1921, 88, '0'),
(32620, 1921, 89, '10'),
(32621, 1921, 90, '0'),
(32622, 1921, 91, '1'),
(32623, 1921, 92, '15'),
(32624, 1921, 93, '0'),
(32625, 1921, 94, '10'),
(32626, 1921, 95, '10'),
(32627, 1921, 96, '3'),
(32628, 1921, 97, '3'),
(32629, 1921, 98, '4'),
(32630, 1921, 99, '4'),
(32631, 1921, 100, '2'),
(32632, 1921, 101, '4'),
(32633, 1921, 102, '0'),
(32634, 1921, 103, '3'),
(32635, 1921, 105, '3'),
(32636, 1921, 106, '12'),
(32637, 1921, 118, '2'),
(32638, 1921, 119, '1'),
(32639, 1921, 120, '0'),
(32640, 1921, 139, '0'),
(32641, 1921, 140, '0'),
(32642, 1921, 141, '0'),
(32643, 1921, 147, '0'),
(32644, 1921, 149, '0'),
(32645, 1921, 151, '0'),
(32646, 1921, 153, '0'),
(32647, 1921, 155, '0.07'),
(32648, 1921, 157, '0'),
(32649, 1921, 160, '0'),
(32650, 1921, 164, '0'),
(32651, 1921, 166, '0'),
(32652, 1921, 169, '0.93'),
(32653, 1921, 171, '0.93'),
(32654, 1921, 175, '0'),
(32655, 1921, 177, '0'),
(32656, 1921, 179, '0'),
(32657, 1921, 181, '0'),
(32658, 1921, 183, '0'),
(32659, 1921, 185, '0'),
(32660, 1921, 187, '0'),
(32661, 1921, 189, '0'),
(32662, 1921, 191, '0'),
(32663, 1921, 193, '0'),
(32664, 1921, 195, '0'),
(32665, 1921, 197, '0'),
(32666, 1921, 199, '0'),
(32667, 1921, 201, '0'),
(32668, 1921, 203, '0'),
(32669, 1921, 205, '0'),
(32670, 1921, 207, '0'),
(32671, 1921, 209, '0'),
(32672, 1921, 211, '0'),
(32673, 1921, 213, '0'),
(32674, 1921, 215, '0'),
(32675, 1921, 217, '0'),
(32676, 1921, 219, '0'),
(32677, 1921, 221, '0'),
(32678, 1921, 223, '0'),
(32679, 1921, 233, '0'),
(32680, 1921, 237, '0'),
(32681, 1921, 239, '0'),
(32682, 1921, 241, '0'),
(32683, 1921, 243, '0'),
(32684, 1921, 246, '0'),
(32685, 1921, 248, '0'),
(32686, 1921, 250, '0'),
(32687, 1921, 257, '0'),
(32688, 1921, 259, '0'),
(32689, 1921, 263, '0'),
(32690, 1921, 266, '0'),
(32691, 1921, 268, '0'),
(32692, 1921, 270, '0'),
(32693, 1921, 272, '0'),
(32694, 1921, 274, '0'),
(32695, 1921, 276, '0'),
(32696, 1921, 278, '0'),
(32697, 1921, 302, '0'),
(32698, 1921, 304, '0'),
(32699, 1921, 306, '0'),
(32700, 1921, 308, '0'),
(32701, 1921, 310, '0'),
(32702, 1921, 312, '0'),
(32703, 1921, 314, '0'),
(32704, 1921, 316, '0'),
(32705, 1921, 318, '0'),
(32706, 1921, 385, '2'),
(32707, 1921, 392, '0'),
(32708, 1921, 394, '0'),
(32709, 1921, 396, '0'),
(32710, 1921, 398, '0'),
(32711, 1921, 400, '0'),
(32712, 1921, 402, '0'),
(32713, 1921, 404, '0'),
(32714, 1921, 406, '0'),
(32715, 1921, 408, '0'),
(32716, 1921, 410, '0'),
(32717, 1921, 412, '0'),
(32718, 1921, 414, '0'),
(32719, 1921, 416, '0'),
(32720, 1921, 418, '0'),
(32721, 1921, 420, '0'),
(32722, 1921, 422, '0'),
(32723, 1921, 424, '0'),
(32724, 1921, 426, '0'),
(32725, 1921, 428, '0'),
(32726, 1921, 430, '0'),
(32727, 1921, 432, '0'),
(32728, 1921, 434, '0'),
(32729, 1921, 436, '0'),
(32730, 1921, 438, '0'),
(32731, 1921, 440, '0'),
(32732, 1921, 442, '0'),
(32733, 1921, 444, '0'),
(32734, 1921, 446, '0'),
(32735, 1921, 449, '0'),
(32736, 1921, 451, '0'),
(32737, 1921, 453, '0'),
(32738, 1921, 455, '0'),
(32739, 1921, 457, '0'),
(32740, 1921, 459, '0'),
(32741, 1921, 461, '0'),
(32742, 1921, 463, '0'),
(32743, 1921, 465, '0'),
(32744, 1921, 467, '0'),
(32745, 1921, 469, '0'),
(32746, 1921, 471, '0'),
(32747, 1921, 474, '0'),
(32748, 1921, 476, '0'),
(32749, 1921, 478, '0'),
(32750, 1921, 480, '0'),
(32751, 1921, 482, '0'),
(32752, 1921, 484, '0'),
(32753, 1921, 486, '0'),
(32754, 1921, 488, '0'),
(32755, 1921, 490, '0'),
(32756, 1921, 492, '0'),
(32757, 1921, 494, '0'),
(32758, 1921, 496, '0'),
(32759, 1921, 498, '0'),
(32760, 1921, 502, '0'),
(32761, 1921, 504, '0'),
(32762, 1921, 506, '0'),
(32763, 1921, 508, '0'),
(32764, 1921, 510, '0'),
(32765, 1921, 512, '0'),
(32766, 1921, 514, '0'),
(32767, 1921, 516, '0'),
(32768, 1921, 518, '0'),
(32769, 1921, 520, '0'),
(32770, 1921, 522, '1'),
(32771, 1921, 526, '1'),
(32772, 1921, 527, '0'),
(32773, 1921, 529, '14.08'),
(32774, 1921, 530, '14.08'),
(32775, 1921, 531, '14.08'),
(32776, 1921, 533, '0.78'),
(32777, 1921, 534, '8.75'),
(32778, 1921, 535, '6.2'),
(32779, 1921, 537, '0.7'),
(32780, 1921, 538, '0.29'),
(32781, 1921, 539, '0.7'),
(32782, 1921, 541, '0'),
(32783, 1921, 542, '0'),
(32784, 1921, 543, '1'),
(32785, 1921, 544, '0'),
(32786, 1921, 545, '0'),
(32787, 1921, 548, '0.25'),
(32788, 1921, 549, '0'),
(32789, 1921, 551, '1'),
(32790, 1921, 552, '0.76'),
(32791, 1921, 553, '0.07'),
(32792, 1921, 554, '0'),
(32793, 1921, 556, '1.52'),
(32794, 1921, 557, '1.52'),
(32795, 1921, 558, '1.53'),
(32796, 1921, 559, '0'),
(32797, 1921, 560, '0'),
(32798, 1921, 561, '0'),
(32799, 1921, 562, '0'),
(32800, 1921, 563, '0'),
(32801, 1921, 564, '0'),
(32802, 1921, 565, '0.01'),
(32803, 1921, 566, '-0.01'),
(32804, 1921, 568, '-0.07'),
(32805, 1921, 569, '-0.76'),
(32806, 1921, 570, '0.76'),
(32807, 1921, 571, '-1'),
(32808, 1921, 572, '0.61'),
(32809, 1921, 573, '-0.02'),
(32810, 1921, 574, '0'),
(32811, 1921, 575, '-0.01'),
(32812, 1921, 576, '0'),
(32813, 1921, 577, '1.53'),
(32814, 1921, 578, '-1.76'),
(32815, 1921, 580, '1.56'),
(32816, 1921, 581, '1.53'),
(32817, 1921, 582, '2'),
(32818, 1921, 583, '0'),
(32819, 1921, 584, '0.01'),
(32820, 1921, 585, '0.03'),
(32821, 1921, 586, '0.07'),
(32822, 1921, 587, '0.01'),
(32823, 1921, 588, '0'),
(32824, 1921, 589, '0.48'),
(32825, 1921, 590, '-0.01'),
(32826, 1921, 592, '0.23'),
(32827, 1921, 593, '0.23'),
(32828, 1921, 594, '0.23'),
(32829, 1921, 595, '0'),
(32830, 1921, 596, '0'),
(32831, 1921, 597, '0'),
(32832, 1921, 598, '0'),
(32833, 1921, 599, '0'),
(32834, 1921, 600, '0'),
(32835, 1921, 601, '0'),
(32836, 1921, 602, '0'),
(32837, 1921, 604, '4.18'),
(32838, 1921, 605, '4'),
(32839, 1921, 606, '8.03'),
(32840, 1921, 607, '0'),
(32841, 1921, 608, '6.46'),
(32842, 1921, 609, '-0.15'),
(32843, 1921, 610, '0.04'),
(32844, 1921, 611, '-0.03'),
(32845, 1921, 612, '0'),
(32846, 1921, 613, '6.56'),
(32847, 1921, 614, '-7'),
(32848, 1921, 616, '5.06'),
(32849, 1921, 617, '5'),
(32850, 1921, 618, '8.03'),
(32851, 1921, 619, '0'),
(32852, 1921, 620, '4.68'),
(32853, 1921, 621, '0.45'),
(32854, 1921, 622, '0.16'),
(32855, 1921, 623, '0.37'),
(32856, 1921, 624, '0'),
(32857, 1921, 625, '6.03'),
(32858, 1921, 626, '-6.01'),
(32859, 1921, 628, '1'),
(32860, 1921, 629, '1'),
(32861, 1921, 630, '1'),
(32862, 1921, 631, '0'),
(32863, 1921, 632, '0'),
(32864, 1921, 633, '0'),
(32865, 1921, 634, '0'),
(32866, 1921, 635, '0'),
(32867, 1921, 636, '0'),
(32868, 1921, 637, '0'),
(32869, 1921, 638, '0'),
(32870, 1921, 640, '3'),
(32871, 1921, 641, '3'),
(32872, 1921, 642, '3'),
(32873, 1921, 643, '0'),
(32874, 1921, 644, '0'),
(32875, 1921, 645, '0'),
(32876, 1921, 646, '0'),
(32877, 1921, 647, '0'),
(32878, 1921, 648, '0'),
(32879, 1921, 649, '0'),
(32880, 1921, 650, '0'),
(32881, 1921, 652, '0'),
(32882, 1921, 653, '0'),
(32883, 1921, 654, '0'),
(32884, 1921, 655, '0'),
(32885, 1921, 656, '0'),
(32886, 1921, 657, '0'),
(32887, 1921, 658, '0'),
(32888, 1921, 659, '0'),
(32889, 1921, 660, '0'),
(32890, 1921, 661, '0'),
(32891, 1921, 662, '0'),
(32892, 1921, 777, '3915.06'),
(32893, 1921, 778, '650043.55'),
(32894, 1923, 1, '1'),
(32895, 1923, 2, '1'),
(32896, 1923, 3, '1'),
(32897, 1923, 4, '1'),
(32898, 1923, 6, '1'),
(32899, 1923, 7, '1'),
(32900, 1923, 12, '1'),
(32901, 1923, 16, '1'),
(32902, 1923, 18, '1'),
(32903, 1923, 19, '1'),
(32904, 1923, 23, '1'),
(32905, 1923, 31, '1'),
(32906, 1923, 32, '1'),
(32907, 1923, 33, '1'),
(32908, 1923, 76, '1'),
(32909, 1923, 77, '1'),
(32910, 1923, 107, '1'),
(32911, 1923, 108, '1'),
(32912, 1923, 121, '1'),
(32913, 1923, 131, '1'),
(32914, 1923, 132, '1'),
(32915, 1923, 142, '1'),
(32916, 1923, 143, '1'),
(32917, 1923, 144, '1'),
(32918, 1923, 167, '1'),
(32919, 1923, 168, '1'),
(32920, 1923, 170, '1'),
(32921, 1923, 320, '1'),
(32922, 1923, 332, '1'),
(32923, 1923, 333, '1'),
(32924, 1923, 338, '1'),
(32925, 1923, 344, '1'),
(32926, 1923, 352, '1'),
(32927, 1923, 353, '1'),
(32928, 1923, 355, '1'),
(32929, 1923, 389, '1'),
(32930, 1923, 505, '1'),
(32931, 1923, 663, '1'),
(32932, 1923, 664, '1'),
(32933, 1923, 665, '1'),
(32934, 1923, 667, '1'),
(32935, 1923, 681, '1'),
(32936, 1923, 687, '1'),
(32937, 1923, 691, '1'),
(32938, 1923, 693, '1'),
(32939, 1923, 700, '1'),
(32940, 1923, 702, '1'),
(32941, 1923, 704, '1'),
(32942, 1923, 705, '1'),
(32943, 1923, 706, '1'),
(32944, 1923, 707, '1'),
(32945, 1923, 721, '1'),
(32946, 1923, 722, '1'),
(32947, 1923, 741, '1'),
(32948, 1923, 747, '1'),
(32949, 1923, 771, '1'),
(32950, 1923, 774, '1'),
(32951, 1923, 20, '2'),
(32952, 1923, 80, '10'),
(32953, 1923, 81, '3'),
(32954, 1923, 82, '4'),
(32955, 1923, 83, '4'),
(32956, 1923, 84, '3'),
(32957, 1923, 85, '3'),
(32958, 1923, 86, '0'),
(32959, 1923, 87, '3'),
(32960, 1923, 88, '0'),
(32961, 1923, 89, '10'),
(32962, 1923, 90, '0'),
(32963, 1923, 91, '1'),
(32964, 1923, 92, '15'),
(32965, 1923, 93, '0'),
(32966, 1923, 94, '10'),
(32967, 1923, 95, '10'),
(32968, 1923, 96, '3'),
(32969, 1923, 97, '3'),
(32970, 1923, 98, '4'),
(32971, 1923, 99, '4'),
(32972, 1923, 100, '2'),
(32973, 1923, 101, '4'),
(32974, 1923, 102, '0'),
(32975, 1923, 103, '3'),
(32976, 1923, 105, '3'),
(32977, 1923, 106, '12'),
(32978, 1923, 118, '2'),
(32979, 1923, 119, '1'),
(32980, 1923, 120, '0'),
(32981, 1923, 139, '0'),
(32982, 1923, 140, '0'),
(32983, 1923, 141, '0'),
(32984, 1923, 147, '0'),
(32985, 1923, 149, '0'),
(32986, 1923, 151, '0'),
(32987, 1923, 153, '0'),
(32988, 1923, 155, '0.05'),
(32989, 1923, 157, '0'),
(32990, 1923, 160, '0'),
(32991, 1923, 164, '0'),
(32992, 1923, 166, '0'),
(32993, 1923, 169, '0.95'),
(32994, 1923, 171, '0.95'),
(32995, 1923, 175, '0'),
(32996, 1923, 177, '0'),
(32997, 1923, 179, '0'),
(32998, 1923, 181, '0'),
(32999, 1923, 183, '0'),
(33000, 1923, 185, '0'),
(33001, 1923, 187, '0'),
(33002, 1923, 189, '0'),
(33003, 1923, 191, '0'),
(33004, 1923, 193, '0'),
(33005, 1923, 195, '0'),
(33006, 1923, 197, '0'),
(33007, 1923, 199, '0'),
(33008, 1923, 201, '0'),
(33009, 1923, 203, '0'),
(33010, 1923, 205, '0'),
(33011, 1923, 207, '0'),
(33012, 1923, 209, '0'),
(33013, 1923, 211, '0'),
(33014, 1923, 213, '0'),
(33015, 1923, 215, '0'),
(33016, 1923, 217, '0'),
(33017, 1923, 219, '0'),
(33018, 1923, 221, '0'),
(33019, 1923, 223, '0'),
(33020, 1923, 233, '0'),
(33021, 1923, 237, '0'),
(33022, 1923, 239, '0'),
(33023, 1923, 241, '0'),
(33024, 1923, 243, '0'),
(33025, 1923, 246, '0'),
(33026, 1923, 248, '0'),
(33027, 1923, 250, '0'),
(33028, 1923, 257, '0'),
(33029, 1923, 259, '0'),
(33030, 1923, 263, '0'),
(33031, 1923, 266, '0'),
(33032, 1923, 268, '0'),
(33033, 1923, 270, '0'),
(33034, 1923, 272, '0'),
(33035, 1923, 274, '0'),
(33036, 1923, 276, '0'),
(33037, 1923, 278, '0'),
(33038, 1923, 302, '0'),
(33039, 1923, 304, '0'),
(33040, 1923, 306, '0'),
(33041, 1923, 308, '0'),
(33042, 1923, 310, '0'),
(33043, 1923, 312, '0'),
(33044, 1923, 314, '0'),
(33045, 1923, 316, '0'),
(33046, 1923, 318, '0'),
(33047, 1923, 385, '2'),
(33048, 1923, 392, '0'),
(33049, 1923, 394, '0'),
(33050, 1923, 396, '0'),
(33051, 1923, 398, '0'),
(33052, 1923, 400, '0'),
(33053, 1923, 402, '0'),
(33054, 1923, 404, '0'),
(33055, 1923, 406, '0'),
(33056, 1923, 408, '0'),
(33057, 1923, 410, '0'),
(33058, 1923, 412, '0'),
(33059, 1923, 414, '0'),
(33060, 1923, 416, '0'),
(33061, 1923, 418, '0'),
(33062, 1923, 420, '0'),
(33063, 1923, 422, '0'),
(33064, 1923, 424, '0'),
(33065, 1923, 426, '0'),
(33066, 1923, 428, '0'),
(33067, 1923, 430, '0'),
(33068, 1923, 432, '0'),
(33069, 1923, 434, '0'),
(33070, 1923, 436, '0'),
(33071, 1923, 438, '0'),
(33072, 1923, 440, '0'),
(33073, 1923, 442, '0'),
(33074, 1923, 444, '0'),
(33075, 1923, 446, '0'),
(33076, 1923, 449, '0'),
(33077, 1923, 451, '0'),
(33078, 1923, 453, '0'),
(33079, 1923, 455, '0'),
(33080, 1923, 457, '0'),
(33081, 1923, 459, '0'),
(33082, 1923, 461, '0'),
(33083, 1923, 463, '0'),
(33084, 1923, 465, '0'),
(33085, 1923, 467, '0'),
(33086, 1923, 469, '0'),
(33087, 1923, 471, '0'),
(33088, 1923, 474, '0'),
(33089, 1923, 476, '0'),
(33090, 1923, 478, '0'),
(33091, 1923, 480, '0'),
(33092, 1923, 482, '0'),
(33093, 1923, 484, '0'),
(33094, 1923, 486, '0'),
(33095, 1923, 488, '0'),
(33096, 1923, 490, '0'),
(33097, 1923, 492, '0'),
(33098, 1923, 494, '0'),
(33099, 1923, 496, '0'),
(33100, 1923, 498, '0'),
(33101, 1923, 502, '0'),
(33102, 1923, 504, '0'),
(33103, 1923, 506, '0'),
(33104, 1923, 508, '0'),
(33105, 1923, 510, '0'),
(33106, 1923, 512, '0'),
(33107, 1923, 514, '0'),
(33108, 1923, 516, '0'),
(33109, 1923, 518, '0'),
(33110, 1923, 520, '0'),
(33111, 1923, 522, '1'),
(33112, 1923, 526, '1'),
(33113, 1923, 527, '0.01'),
(33114, 1923, 529, '21.34'),
(33115, 1923, 530, '21.34'),
(33116, 1923, 531, '21.34'),
(33117, 1923, 533, '0.82'),
(33118, 1923, 534, '11.63'),
(33119, 1923, 535, '8.11'),
(33120, 1923, 537, '0.67'),
(33121, 1923, 538, '0.29'),
(33122, 1923, 539, '0.67'),
(33123, 1923, 541, '0'),
(33124, 1923, 542, '0'),
(33125, 1923, 543, '1'),
(33126, 1923, 544, '0'),
(33127, 1923, 545, '0'),
(33128, 1923, 548, '0.2'),
(33129, 1923, 549, '0'),
(33130, 1923, 551, '1'),
(33131, 1923, 552, '0.76'),
(33132, 1923, 553, '0.05'),
(33133, 1923, 554, '0'),
(33134, 1923, 556, '1.52'),
(33135, 1923, 557, '1.52'),
(33136, 1923, 558, '1.53'),
(33137, 1923, 559, '0'),
(33138, 1923, 560, '0'),
(33139, 1923, 561, '0'),
(33140, 1923, 562, '0'),
(33141, 1923, 563, '0'),
(33142, 1923, 564, '0'),
(33143, 1923, 565, '0.01'),
(33144, 1923, 566, '-0.01'),
(33145, 1923, 568, '-0.05'),
(33146, 1923, 569, '-0.76'),
(33147, 1923, 570, '0.76'),
(33148, 1923, 571, '-1'),
(33149, 1923, 572, '0.6'),
(33150, 1923, 573, '-0.01'),
(33151, 1923, 574, '0'),
(33152, 1923, 575, '-0'),
(33153, 1923, 576, '0'),
(33154, 1923, 577, '1.53'),
(33155, 1923, 578, '-1.76'),
(33156, 1923, 580, '1.55'),
(33157, 1923, 581, '1.53'),
(33158, 1923, 582, '2'),
(33159, 1923, 583, '0'),
(33160, 1923, 584, '0.01'),
(33161, 1923, 585, '0.02'),
(33162, 1923, 586, '0.05'),
(33163, 1923, 587, '0.01'),
(33164, 1923, 588, '0'),
(33165, 1923, 589, '0.48'),
(33166, 1923, 590, '-0.01'),
(33167, 1923, 592, '0.18'),
(33168, 1923, 593, '0.18'),
(33169, 1923, 594, '0.18'),
(33170, 1923, 595, '0'),
(33171, 1923, 596, '0'),
(33172, 1923, 597, '0'),
(33173, 1923, 598, '0'),
(33174, 1923, 599, '0'),
(33175, 1923, 600, '0'),
(33176, 1923, 601, '0'),
(33177, 1923, 602, '0'),
(33178, 1923, 604, '3.51'),
(33179, 1923, 605, '4'),
(33180, 1923, 606, '6.98'),
(33181, 1923, 607, '0'),
(33182, 1923, 608, '3.05'),
(33183, 1923, 609, '-0.1'),
(33184, 1923, 610, '0.05'),
(33185, 1923, 611, '-0.07'),
(33186, 1923, 612, '0'),
(33187, 1923, 613, '5'),
(33188, 1923, 614, '-5.36'),
(33189, 1923, 616, '4.05'),
(33190, 1923, 617, '4'),
(33191, 1923, 618, '6.98'),
(33192, 1923, 619, '0'),
(33193, 1923, 620, '2.06'),
(33194, 1923, 621, '0.12'),
(33195, 1923, 622, '0.09'),
(33196, 1923, 623, '0.04'),
(33197, 1923, 624, '0'),
(33198, 1923, 625, '4.95'),
(33199, 1923, 626, '-4.2'),
(33200, 1923, 628, '1'),
(33201, 1923, 629, '1'),
(33202, 1923, 630, '1'),
(33203, 1923, 631, '0'),
(33204, 1923, 632, '0'),
(33205, 1923, 633, '0'),
(33206, 1923, 634, '0'),
(33207, 1923, 635, '0'),
(33208, 1923, 636, '0'),
(33209, 1923, 637, '0'),
(33210, 1923, 638, '0'),
(33211, 1923, 640, '3'),
(33212, 1923, 641, '3'),
(33213, 1923, 642, '3'),
(33214, 1923, 643, '0'),
(33215, 1923, 644, '0'),
(33216, 1923, 645, '0'),
(33217, 1923, 646, '0'),
(33218, 1923, 647, '0'),
(33219, 1923, 648, '0'),
(33220, 1923, 649, '0'),
(33221, 1923, 650, '0'),
(33222, 1923, 652, '0'),
(33223, 1923, 653, '0'),
(33224, 1923, 654, '0'),
(33225, 1923, 655, '0'),
(33226, 1923, 656, '0'),
(33227, 1923, 657, '0'),
(33228, 1923, 658, '0'),
(33229, 1923, 659, '0'),
(33230, 1923, 660, '0'),
(33231, 1923, 661, '0'),
(33232, 1923, 662, '0'),
(33233, 1923, 777, '3241.71'),
(33234, 1923, 778, '669255.9'),
(33235, 1699, 1, '1'),
(33236, 1699, 2, '1'),
(33237, 1699, 3, '1'),
(33238, 1699, 4, '1'),
(33239, 1699, 6, '1'),
(33240, 1699, 7, '1'),
(33241, 1699, 12, '1'),
(33242, 1699, 16, '1'),
(33243, 1699, 18, '1'),
(33244, 1699, 19, '1'),
(33245, 1699, 23, '1'),
(33246, 1699, 31, '1'),
(33247, 1699, 32, '1'),
(33248, 1699, 33, '1'),
(33249, 1699, 76, '1'),
(33250, 1699, 77, '1'),
(33251, 1699, 78, '1'),
(33252, 1699, 104, '1'),
(33253, 1699, 107, '1'),
(33254, 1699, 108, '1'),
(33255, 1699, 121, '1'),
(33256, 1699, 131, '1'),
(33257, 1699, 133, '1'),
(33258, 1699, 142, '1'),
(33259, 1699, 143, '1'),
(33260, 1699, 144, '1'),
(33261, 1699, 167, '1'),
(33262, 1699, 168, '1'),
(33263, 1699, 170, '1'),
(33264, 1699, 208, '1'),
(33265, 1699, 320, '1'),
(33266, 1699, 332, '1'),
(33267, 1699, 333, '1'),
(33268, 1699, 338, '1'),
(33269, 1699, 344, '1'),
(33270, 1699, 352, '1'),
(33271, 1699, 353, '1'),
(33272, 1699, 355, '1'),
(33273, 1699, 384, '1'),
(33274, 1699, 387, '1'),
(33275, 1699, 389, '1'),
(33276, 1699, 505, '1'),
(33277, 1699, 663, '1'),
(33278, 1699, 664, '1'),
(33279, 1699, 665, '1'),
(33280, 1699, 667, '1'),
(33281, 1699, 681, '1'),
(33282, 1699, 682, '1'),
(33283, 1699, 687, '1'),
(33284, 1699, 691, '1'),
(33285, 1699, 693, '1'),
(33286, 1699, 700, '1'),
(33287, 1699, 702, '1'),
(33288, 1699, 704, '1'),
(33289, 1699, 705, '1'),
(33290, 1699, 706, '1'),
(33291, 1699, 707, '1'),
(33292, 1699, 721, '1'),
(33293, 1699, 722, '1'),
(33294, 1699, 741, '1'),
(33295, 1699, 747, '1'),
(33296, 1699, 771, '1'),
(33297, 1699, 774, '1'),
(33298, 1699, 20, '2'),
(33299, 1699, 80, '10'),
(33300, 1699, 81, '3'),
(33301, 1699, 82, '4'),
(33302, 1699, 83, '4'),
(33303, 1699, 84, '3'),
(33304, 1699, 85, '3'),
(33305, 1699, 86, '0'),
(33306, 1699, 87, '3'),
(33307, 1699, 88, '0'),
(33308, 1699, 89, '10'),
(33309, 1699, 90, '0'),
(33310, 1699, 91, '1'),
(33311, 1699, 92, '15'),
(33312, 1699, 93, '0'),
(33313, 1699, 94, '10'),
(33314, 1699, 95, '10'),
(33315, 1699, 96, '3'),
(33316, 1699, 97, '3'),
(33317, 1699, 98, '4'),
(33318, 1699, 99, '4'),
(33319, 1699, 100, '2'),
(33320, 1699, 101, '4'),
(33321, 1699, 102, '0'),
(33322, 1699, 103, '3'),
(33323, 1699, 105, '3'),
(33324, 1699, 106, '12'),
(33325, 1699, 118, '2'),
(33326, 1699, 119, '1'),
(33327, 1699, 120, '0'),
(33328, 1699, 139, '0'),
(33329, 1699, 140, '0'),
(33330, 1699, 141, '0'),
(33331, 1699, 147, '0'),
(33332, 1699, 149, '0'),
(33333, 1699, 151, '0'),
(33334, 1699, 153, '0'),
(33335, 1699, 155, '0'),
(33336, 1699, 157, '0'),
(33337, 1699, 160, '0'),
(33338, 1699, 164, '0'),
(33339, 1699, 166, '0'),
(33340, 1699, 169, '0.97'),
(33341, 1699, 171, '0.97'),
(33342, 1699, 175, '0'),
(33343, 1699, 177, '0'),
(33344, 1699, 179, '0'),
(33345, 1699, 181, '0'),
(33346, 1699, 183, '0'),
(33347, 1699, 185, '0'),
(33348, 1699, 187, '0'),
(33349, 1699, 189, '0'),
(33350, 1699, 191, '0'),
(33351, 1699, 193, '0'),
(33352, 1699, 195, '0'),
(33353, 1699, 197, '0'),
(33354, 1699, 199, '0'),
(33355, 1699, 201, '0'),
(33356, 1699, 203, '0'),
(33357, 1699, 205, '0'),
(33358, 1699, 207, '0'),
(33359, 1699, 209, '0'),
(33360, 1699, 211, '0'),
(33361, 1699, 213, '0.02'),
(33362, 1699, 215, '0.02'),
(33363, 1699, 217, '0'),
(33364, 1699, 219, '0'),
(33365, 1699, 221, '0'),
(33366, 1699, 223, '0'),
(33367, 1699, 233, '0'),
(33368, 1699, 237, '0'),
(33369, 1699, 239, '0'),
(33370, 1699, 241, '0'),
(33371, 1699, 243, '0'),
(33372, 1699, 246, '0'),
(33373, 1699, 248, '0'),
(33374, 1699, 250, '0'),
(33375, 1699, 257, '0'),
(33376, 1699, 259, '0'),
(33377, 1699, 263, '0'),
(33378, 1699, 266, '0'),
(33379, 1699, 268, '0'),
(33380, 1699, 270, '0'),
(33381, 1699, 272, '0'),
(33382, 1699, 274, '0'),
(33383, 1699, 276, '0'),
(33384, 1699, 278, '0'),
(33385, 1699, 302, '0'),
(33386, 1699, 304, '0'),
(33387, 1699, 306, '0'),
(33388, 1699, 308, '0'),
(33389, 1699, 310, '0'),
(33390, 1699, 312, '0'),
(33391, 1699, 314, '0'),
(33392, 1699, 316, '0'),
(33393, 1699, 318, '0'),
(33394, 1699, 385, '2'),
(33395, 1699, 392, '0'),
(33396, 1699, 394, '0'),
(33397, 1699, 396, '0'),
(33398, 1699, 398, '0'),
(33399, 1699, 400, '0'),
(33400, 1699, 402, '0'),
(33401, 1699, 404, '0'),
(33402, 1699, 406, '0'),
(33403, 1699, 408, '0'),
(33404, 1699, 410, '0'),
(33405, 1699, 412, '0'),
(33406, 1699, 414, '0'),
(33407, 1699, 416, '0'),
(33408, 1699, 418, '0'),
(33409, 1699, 420, '0'),
(33410, 1699, 422, '0'),
(33411, 1699, 424, '0'),
(33412, 1699, 426, '0'),
(33413, 1699, 428, '0'),
(33414, 1699, 430, '0'),
(33415, 1699, 432, '0'),
(33416, 1699, 434, '0'),
(33417, 1699, 436, '0'),
(33418, 1699, 438, '0'),
(33419, 1699, 440, '0'),
(33420, 1699, 442, '0'),
(33421, 1699, 444, '0'),
(33422, 1699, 446, '0'),
(33423, 1699, 449, '0'),
(33424, 1699, 451, '0'),
(33425, 1699, 453, '0'),
(33426, 1699, 455, '0'),
(33427, 1699, 457, '0'),
(33428, 1699, 459, '0'),
(33429, 1699, 461, '0'),
(33430, 1699, 463, '0'),
(33431, 1699, 465, '0'),
(33432, 1699, 467, '0'),
(33433, 1699, 469, '0'),
(33434, 1699, 471, '0'),
(33435, 1699, 474, '0'),
(33436, 1699, 476, '0'),
(33437, 1699, 478, '0'),
(33438, 1699, 480, '0'),
(33439, 1699, 482, '0'),
(33440, 1699, 484, '0'),
(33441, 1699, 486, '0'),
(33442, 1699, 488, '0'),
(33443, 1699, 490, '0'),
(33444, 1699, 492, '0'),
(33445, 1699, 494, '0'),
(33446, 1699, 496, '0'),
(33447, 1699, 498, '0'),
(33448, 1699, 502, '0'),
(33449, 1699, 504, '0'),
(33450, 1699, 506, '0'),
(33451, 1699, 508, '0'),
(33452, 1699, 510, '0'),
(33453, 1699, 512, '0'),
(33454, 1699, 514, '0'),
(33455, 1699, 516, '0'),
(33456, 1699, 518, '0'),
(33457, 1699, 520, '0'),
(33458, 1699, 522, '0.04'),
(33459, 1699, 526, '1'),
(33460, 1699, 527, '0.98'),
(33461, 1699, 529, '234.2'),
(33462, 1699, 530, '234.2'),
(33463, 1699, 531, '234.2'),
(33464, 1699, 533, '0.97'),
(33465, 1699, 534, '169.27'),
(33466, 1699, 535, '27.72'),
(33467, 1699, 537, '0.71'),
(33468, 1699, 538, '0.31'),
(33469, 1699, 539, '0.71'),
(33470, 1699, 541, '0.04'),
(33471, 1699, 542, '0.08'),
(33472, 1699, 543, '1'),
(33473, 1699, 544, '0'),
(33474, 1699, 545, '0'),
(33475, 1699, 548, '0.17'),
(33476, 1699, 549, '0'),
(33477, 1699, 551, '0.04'),
(33478, 1699, 552, '0.02'),
(33479, 1699, 553, '0'),
(33480, 1699, 554, '0.01'),
(33481, 1699, 556, '0.06'),
(33482, 1699, 557, '0.06'),
(33483, 1699, 558, '0.06'),
(33484, 1699, 559, '0'),
(33485, 1699, 560, '0'),
(33486, 1699, 561, '0'),
(33487, 1699, 562, '0'),
(33488, 1699, 563, '0'),
(33489, 1699, 564, '0'),
(33490, 1699, 565, '0.06'),
(33491, 1699, 566, '-0.06'),
(33492, 1699, 568, '0.01'),
(33493, 1699, 569, '0.76'),
(33494, 1699, 570, '0.96'),
(33495, 1699, 571, '-0.78'),
(33496, 1699, 572, '0.58'),
(33497, 1699, 573, '-0'),
(33498, 1699, 574, '0'),
(33499, 1699, 575, '-0'),
(33500, 1699, 576, '0'),
(33501, 1699, 577, '1.53'),
(33502, 1699, 578, '-1.54'),
(33503, 1699, 580, '1.51'),
(33504, 1699, 581, '1.52'),
(33505, 1699, 582, '2'),
(33506, 1699, 583, '0'),
(33507, 1699, 584, '0.02'),
(33508, 1699, 585, '0.01'),
(33509, 1699, 586, '0.01'),
(33510, 1699, 587, '0'),
(33511, 1699, 588, '0'),
(33512, 1699, 589, '1.48'),
(33513, 1699, 590, '-1.48'),
(33514, 1699, 592, '0.31'),
(33515, 1699, 593, '0.31'),
(33516, 1699, 594, '0.31'),
(33517, 1699, 595, '0'),
(33518, 1699, 596, '0'),
(33519, 1699, 597, '0'),
(33520, 1699, 598, '0.02'),
(33521, 1699, 599, '0'),
(33522, 1699, 600, '0'),
(33523, 1699, 601, '0.06'),
(33524, 1699, 602, '0'),
(33525, 1699, 604, '5.33'),
(33526, 1699, 605, '6.04'),
(33527, 1699, 606, '16'),
(33528, 1699, 607, '0'),
(33529, 1699, 608, '6.5'),
(33530, 1699, 609, '-0.07'),
(33531, 1699, 610, '-0.02'),
(33532, 1699, 611, '-0.01'),
(33533, 1699, 612, '0'),
(33534, 1699, 613, '6.63'),
(33535, 1699, 614, '-8.05'),
(33536, 1699, 616, '5.49'),
(33537, 1699, 617, '6.19'),
(33538, 1699, 618, '16'),
(33539, 1699, 619, '0'),
(33540, 1699, 620, '6.04'),
(33541, 1699, 621, '-0.06'),
(33542, 1699, 622, '-0.04'),
(33543, 1699, 623, '-0.01'),
(33544, 1699, 624, '0'),
(33545, 1699, 625, '6.06'),
(33546, 1699, 626, '-8.01'),
(33547, 1699, 628, '1'),
(33548, 1699, 629, '1'),
(33549, 1699, 630, '1'),
(33550, 1699, 631, '0'),
(33551, 1699, 632, '0'),
(33552, 1699, 633, '0'),
(33553, 1699, 634, '0'),
(33554, 1699, 635, '0'),
(33555, 1699, 636, '0'),
(33556, 1699, 637, '0'),
(33557, 1699, 638, '0'),
(33558, 1699, 640, '4.93'),
(33559, 1699, 641, '5'),
(33560, 1699, 642, '5'),
(33561, 1699, 643, '0'),
(33562, 1699, 644, '0.26'),
(33563, 1699, 645, '0.02'),
(33564, 1699, 646, '0.02'),
(33565, 1699, 647, '0'),
(33566, 1699, 648, '0'),
(33567, 1699, 649, '1'),
(33568, 1699, 650, '0'),
(33569, 1699, 652, '0'),
(33570, 1699, 653, '0'),
(33571, 1699, 654, '0'),
(33572, 1699, 655, '0'),
(33573, 1699, 656, '0'),
(33574, 1699, 657, '0'),
(33575, 1699, 658, '0'),
(33576, 1699, 659, '0'),
(33577, 1699, 660, '0'),
(33578, 1699, 661, '0'),
(33579, 1699, 662, '0'),
(33580, 1699, 777, '2245.99'),
(33581, 1699, 778, '496234.78'),
(33582, 1702, 1, '1'),
(33583, 1702, 2, '1'),
(33584, 1702, 3, '1'),
(33585, 1702, 4, '1'),
(33586, 1702, 6, '1'),
(33587, 1702, 7, '1'),
(33588, 1702, 12, '1'),
(33589, 1702, 16, '1'),
(33590, 1702, 18, '1'),
(33591, 1702, 19, '1'),
(33592, 1702, 23, '1'),
(33593, 1702, 31, '1'),
(33594, 1702, 32, '1'),
(33595, 1702, 33, '1'),
(33596, 1702, 76, '1'),
(33597, 1702, 77, '1'),
(33598, 1702, 78, '1'),
(33599, 1702, 104, '1'),
(33600, 1702, 107, '1'),
(33601, 1702, 108, '1'),
(33602, 1702, 121, '1'),
(33603, 1702, 131, '1'),
(33604, 1702, 133, '1'),
(33605, 1702, 142, '1'),
(33606, 1702, 143, '1'),
(33607, 1702, 144, '1'),
(33608, 1702, 167, '1'),
(33609, 1702, 168, '1'),
(33610, 1702, 170, '1'),
(33611, 1702, 208, '1'),
(33612, 1702, 320, '1'),
(33613, 1702, 332, '1'),
(33614, 1702, 333, '1'),
(33615, 1702, 338, '1'),
(33616, 1702, 344, '1'),
(33617, 1702, 352, '1'),
(33618, 1702, 353, '1'),
(33619, 1702, 355, '1'),
(33620, 1702, 384, '1'),
(33621, 1702, 387, '1'),
(33622, 1702, 389, '1'),
(33623, 1702, 505, '1'),
(33624, 1702, 663, '1'),
(33625, 1702, 664, '1'),
(33626, 1702, 665, '1'),
(33627, 1702, 667, '1'),
(33628, 1702, 681, '1'),
(33629, 1702, 682, '1'),
(33630, 1702, 687, '1'),
(33631, 1702, 691, '1'),
(33632, 1702, 693, '1'),
(33633, 1702, 700, '1'),
(33634, 1702, 702, '1'),
(33635, 1702, 704, '1'),
(33636, 1702, 705, '1'),
(33637, 1702, 706, '1'),
(33638, 1702, 707, '1'),
(33639, 1702, 721, '1'),
(33640, 1702, 722, '1'),
(33641, 1702, 741, '1'),
(33642, 1702, 747, '1'),
(33643, 1702, 771, '1'),
(33644, 1702, 774, '1'),
(33645, 1702, 20, '2'),
(33646, 1702, 80, '10'),
(33647, 1702, 81, '3'),
(33648, 1702, 82, '4'),
(33649, 1702, 83, '4'),
(33650, 1702, 84, '3'),
(33651, 1702, 85, '3'),
(33652, 1702, 86, '0'),
(33653, 1702, 87, '3'),
(33654, 1702, 88, '0'),
(33655, 1702, 89, '10'),
(33656, 1702, 90, '0'),
(33657, 1702, 91, '1'),
(33658, 1702, 92, '15'),
(33659, 1702, 93, '0'),
(33660, 1702, 94, '10'),
(33661, 1702, 95, '10'),
(33662, 1702, 96, '3'),
(33663, 1702, 97, '3'),
(33664, 1702, 98, '4'),
(33665, 1702, 99, '4'),
(33666, 1702, 100, '2'),
(33667, 1702, 101, '4'),
(33668, 1702, 102, '0'),
(33669, 1702, 103, '3'),
(33670, 1702, 105, '3'),
(33671, 1702, 106, '12'),
(33672, 1702, 118, '2'),
(33673, 1702, 119, '1'),
(33674, 1702, 120, '0'),
(33675, 1702, 139, '0'),
(33676, 1702, 140, '0'),
(33677, 1702, 141, '0'),
(33678, 1702, 147, '0'),
(33679, 1702, 149, '0'),
(33680, 1702, 151, '0'),
(33681, 1702, 153, '0'),
(33682, 1702, 155, '0.01'),
(33683, 1702, 157, '0'),
(33684, 1702, 160, '0'),
(33685, 1702, 164, '0'),
(33686, 1702, 166, '0'),
(33687, 1702, 169, '0.94'),
(33688, 1702, 171, '0.94'),
(33689, 1702, 175, '0'),
(33690, 1702, 177, '0'),
(33691, 1702, 179, '0'),
(33692, 1702, 181, '0'),
(33693, 1702, 183, '0'),
(33694, 1702, 185, '0'),
(33695, 1702, 187, '0'),
(33696, 1702, 189, '0'),
(33697, 1702, 191, '0'),
(33698, 1702, 193, '0'),
(33699, 1702, 195, '0'),
(33700, 1702, 197, '0'),
(33701, 1702, 199, '0'),
(33702, 1702, 201, '0'),
(33703, 1702, 203, '0'),
(33704, 1702, 205, '0'),
(33705, 1702, 207, '0'),
(33706, 1702, 209, '0'),
(33707, 1702, 211, '0'),
(33708, 1702, 213, '0.06'),
(33709, 1702, 215, '0.06'),
(33710, 1702, 217, '0'),
(33711, 1702, 219, '0'),
(33712, 1702, 221, '0'),
(33713, 1702, 223, '0'),
(33714, 1702, 233, '0'),
(33715, 1702, 237, '0'),
(33716, 1702, 239, '0'),
(33717, 1702, 241, '0'),
(33718, 1702, 243, '0'),
(33719, 1702, 246, '0'),
(33720, 1702, 248, '0'),
(33721, 1702, 250, '0'),
(33722, 1702, 257, '0'),
(33723, 1702, 259, '0'),
(33724, 1702, 263, '0'),
(33725, 1702, 266, '0'),
(33726, 1702, 268, '0'),
(33727, 1702, 270, '0'),
(33728, 1702, 272, '0'),
(33729, 1702, 274, '0'),
(33730, 1702, 276, '0'),
(33731, 1702, 278, '0'),
(33732, 1702, 302, '0'),
(33733, 1702, 304, '0'),
(33734, 1702, 306, '0'),
(33735, 1702, 308, '0'),
(33736, 1702, 310, '0'),
(33737, 1702, 312, '0'),
(33738, 1702, 314, '0'),
(33739, 1702, 316, '0'),
(33740, 1702, 318, '0'),
(33741, 1702, 385, '2'),
(33742, 1702, 392, '0'),
(33743, 1702, 394, '0'),
(33744, 1702, 396, '0'),
(33745, 1702, 398, '0'),
(33746, 1702, 400, '0'),
(33747, 1702, 402, '0'),
(33748, 1702, 404, '0'),
(33749, 1702, 406, '0'),
(33750, 1702, 408, '0'),
(33751, 1702, 410, '0'),
(33752, 1702, 412, '0'),
(33753, 1702, 414, '0'),
(33754, 1702, 416, '0'),
(33755, 1702, 418, '0'),
(33756, 1702, 420, '0'),
(33757, 1702, 422, '0'),
(33758, 1702, 424, '0'),
(33759, 1702, 426, '0'),
(33760, 1702, 428, '0'),
(33761, 1702, 430, '0'),
(33762, 1702, 432, '0'),
(33763, 1702, 434, '0'),
(33764, 1702, 436, '0'),
(33765, 1702, 438, '0'),
(33766, 1702, 440, '0'),
(33767, 1702, 442, '0'),
(33768, 1702, 444, '0'),
(33769, 1702, 446, '0'),
(33770, 1702, 449, '0'),
(33771, 1702, 451, '0'),
(33772, 1702, 453, '0'),
(33773, 1702, 455, '0'),
(33774, 1702, 457, '0'),
(33775, 1702, 459, '0'),
(33776, 1702, 461, '0'),
(33777, 1702, 463, '0'),
(33778, 1702, 465, '0'),
(33779, 1702, 467, '0'),
(33780, 1702, 469, '0'),
(33781, 1702, 471, '0'),
(33782, 1702, 474, '0'),
(33783, 1702, 476, '0'),
(33784, 1702, 478, '0'),
(33785, 1702, 480, '0'),
(33786, 1702, 482, '0'),
(33787, 1702, 484, '0'),
(33788, 1702, 486, '0'),
(33789, 1702, 488, '0'),
(33790, 1702, 490, '0'),
(33791, 1702, 492, '0'),
(33792, 1702, 494, '0'),
(33793, 1702, 496, '0'),
(33794, 1702, 498, '0'),
(33795, 1702, 502, '0'),
(33796, 1702, 504, '0'),
(33797, 1702, 506, '0'),
(33798, 1702, 508, '0'),
(33799, 1702, 510, '0'),
(33800, 1702, 512, '0'),
(33801, 1702, 514, '0'),
(33802, 1702, 516, '0'),
(33803, 1702, 518, '0'),
(33804, 1702, 520, '0'),
(33805, 1702, 522, '0.17'),
(33806, 1702, 526, '1'),
(33807, 1702, 527, '0.86'),
(33808, 1702, 529, '204.56'),
(33809, 1702, 530, '204.56'),
(33810, 1702, 531, '204.56'),
(33811, 1702, 533, '0.97'),
(33812, 1702, 534, '146.71'),
(33813, 1702, 535, '36.39'),
(33814, 1702, 537, '0.66'),
(33815, 1702, 538, '0.29'),
(33816, 1702, 539, '0.66'),
(33817, 1702, 541, '0.17'),
(33818, 1702, 542, '0.34'),
(33819, 1702, 543, '1'),
(33820, 1702, 544, '0'),
(33821, 1702, 545, '0'),
(33822, 1702, 548, '0.07'),
(33823, 1702, 549, '0'),
(33824, 1702, 551, '0.17'),
(33825, 1702, 552, '0.12'),
(33826, 1702, 553, '0.01'),
(33827, 1702, 554, '0.02'),
(33828, 1702, 556, '0.24'),
(33829, 1702, 557, '0.26'),
(33830, 1702, 558, '0.26'),
(33831, 1702, 559, '0'),
(33832, 1702, 560, '0.03'),
(33833, 1702, 561, '0.01'),
(33834, 1702, 562, '0.01'),
(33835, 1702, 563, '0.01'),
(33836, 1702, 564, '0'),
(33837, 1702, 565, '0.25'),
(33838, 1702, 566, '-0.25'),
(33839, 1702, 568, '0.01'),
(33840, 1702, 569, '0.75'),
(33841, 1702, 570, '0.93'),
(33842, 1702, 571, '-0.81'),
(33843, 1702, 572, '0.58'),
(33844, 1702, 573, '-0.01'),
(33845, 1702, 574, '-0.01'),
(33846, 1702, 575, '-0'),
(33847, 1702, 576, '0'),
(33848, 1702, 577, '1.53'),
(33849, 1702, 578, '-1.57'),
(33850, 1702, 580, '1.5'),
(33851, 1702, 581, '1.52'),
(33852, 1702, 582, '2'),
(33853, 1702, 583, '0'),
(33854, 1702, 584, '0.05'),
(33855, 1702, 585, '0.02'),
(33856, 1702, 586, '0.02'),
(33857, 1702, 587, '0.01'),
(33858, 1702, 588, '0'),
(33859, 1702, 589, '1.47'),
(33860, 1702, 590, '-1.47'),
(33861, 1702, 592, '0.24'),
(33862, 1702, 593, '0.25'),
(33863, 1702, 594, '0.25'),
(33864, 1702, 595, '0'),
(33865, 1702, 596, '0'),
(33866, 1702, 597, '0'),
(33867, 1702, 598, '0.06'),
(33868, 1702, 599, '0'),
(33869, 1702, 600, '0'),
(33870, 1702, 601, '0.05'),
(33871, 1702, 602, '0'),
(33872, 1702, 604, '5.61'),
(33873, 1702, 605, '5.01'),
(33874, 1702, 606, '20'),
(33875, 1702, 607, '0'),
(33876, 1702, 608, '12.55'),
(33877, 1702, 609, '-0.22'),
(33878, 1702, 610, '-0.05'),
(33879, 1702, 611, '-0.14'),
(33880, 1702, 612, '0'),
(33881, 1702, 613, '5.22'),
(33882, 1702, 614, '-12.06'),
(33883, 1702, 616, '5.76'),
(33884, 1702, 617, '5.03'),
(33885, 1702, 618, '20'),
(33886, 1702, 619, '0'),
(33887, 1702, 620, '12.32'),
(33888, 1702, 621, '-0.19'),
(33889, 1702, 622, '-0.06'),
(33890, 1702, 623, '-0.14'),
(33891, 1702, 624, '0'),
(33892, 1702, 625, '5.16'),
(33893, 1702, 626, '-12.06'),
(33894, 1702, 628, '1'),
(33895, 1702, 629, '1'),
(33896, 1702, 630, '1'),
(33897, 1702, 631, '0'),
(33898, 1702, 632, '0'),
(33899, 1702, 633, '0'),
(33900, 1702, 634, '0'),
(33901, 1702, 635, '0'),
(33902, 1702, 636, '0'),
(33903, 1702, 637, '0'),
(33904, 1702, 638, '0'),
(33905, 1702, 640, '4.84'),
(33906, 1702, 641, '5'),
(33907, 1702, 642, '5'),
(33908, 1702, 643, '0'),
(33909, 1702, 644, '0.51'),
(33910, 1702, 645, '0.06'),
(33911, 1702, 646, '0.06'),
(33912, 1702, 647, '0.03'),
(33913, 1702, 648, '0'),
(33914, 1702, 649, '1'),
(33915, 1702, 650, '0'),
(33916, 1702, 652, '0'),
(33917, 1702, 653, '0'),
(33918, 1702, 654, '0'),
(33919, 1702, 655, '0'),
(33920, 1702, 656, '0'),
(33921, 1702, 657, '0'),
(33922, 1702, 658, '0'),
(33923, 1702, 659, '0'),
(33924, 1702, 660, '0'),
(33925, 1702, 661, '0'),
(33926, 1702, 662, '0'),
(33927, 1702, 777, '2082.76'),
(33928, 1702, 778, '486959.6'),
(33929, 1697, 1, '1'),
(33930, 1697, 2, '1'),
(33931, 1697, 3, '1'),
(33932, 1697, 4, '1'),
(33933, 1697, 6, '1'),
(33934, 1697, 7, '1'),
(33935, 1697, 12, '1'),
(33936, 1697, 16, '1'),
(33937, 1697, 18, '1'),
(33938, 1697, 19, '1'),
(33939, 1697, 23, '1'),
(33940, 1697, 31, '1'),
(33941, 1697, 32, '1'),
(33942, 1697, 33, '1'),
(33943, 1697, 76, '1'),
(33944, 1697, 77, '1'),
(33945, 1697, 78, '1'),
(33946, 1697, 104, '1'),
(33947, 1697, 107, '1'),
(33948, 1697, 108, '1'),
(33949, 1697, 121, '1'),
(33950, 1697, 131, '1'),
(33951, 1697, 133, '1'),
(33952, 1697, 142, '1'),
(33953, 1697, 143, '1'),
(33954, 1697, 144, '1'),
(33955, 1697, 167, '1'),
(33956, 1697, 168, '1'),
(33957, 1697, 170, '1'),
(33958, 1697, 208, '1'),
(33959, 1697, 320, '1'),
(33960, 1697, 332, '1'),
(33961, 1697, 333, '1'),
(33962, 1697, 338, '1'),
(33963, 1697, 344, '1'),
(33964, 1697, 352, '1'),
(33965, 1697, 353, '1'),
(33966, 1697, 355, '1'),
(33967, 1697, 384, '1'),
(33968, 1697, 387, '1'),
(33969, 1697, 389, '1'),
(33970, 1697, 505, '1'),
(33971, 1697, 663, '1'),
(33972, 1697, 664, '1'),
(33973, 1697, 665, '1'),
(33974, 1697, 667, '1'),
(33975, 1697, 681, '1'),
(33976, 1697, 682, '1'),
(33977, 1697, 687, '1'),
(33978, 1697, 691, '1'),
(33979, 1697, 693, '1'),
(33980, 1697, 700, '1'),
(33981, 1697, 702, '1'),
(33982, 1697, 704, '1'),
(33983, 1697, 705, '1'),
(33984, 1697, 706, '1'),
(33985, 1697, 707, '1'),
(33986, 1697, 721, '1'),
(33987, 1697, 722, '1'),
(33988, 1697, 741, '1'),
(33989, 1697, 747, '1'),
(33990, 1697, 771, '1'),
(33991, 1697, 774, '1'),
(33992, 1697, 20, '2'),
(33993, 1697, 80, '10'),
(33994, 1697, 81, '3'),
(33995, 1697, 82, '4'),
(33996, 1697, 83, '4'),
(33997, 1697, 84, '3'),
(33998, 1697, 85, '3'),
(33999, 1697, 86, '0'),
(34000, 1697, 87, '3'),
(34001, 1697, 88, '0'),
(34002, 1697, 89, '10'),
(34003, 1697, 90, '0'),
(34004, 1697, 91, '1'),
(34005, 1697, 92, '15'),
(34006, 1697, 93, '0'),
(34007, 1697, 94, '10'),
(34008, 1697, 95, '10'),
(34009, 1697, 96, '3'),
(34010, 1697, 97, '3'),
(34011, 1697, 98, '4'),
(34012, 1697, 99, '4'),
(34013, 1697, 100, '2'),
(34014, 1697, 101, '4'),
(34015, 1697, 102, '0'),
(34016, 1697, 103, '3'),
(34017, 1697, 105, '3'),
(34018, 1697, 106, '12'),
(34019, 1697, 118, '2'),
(34020, 1697, 119, '1'),
(34021, 1697, 120, '0'),
(34022, 1697, 139, '0'),
(34023, 1697, 140, '0'),
(34024, 1697, 141, '0'),
(34025, 1697, 147, '0'),
(34026, 1697, 149, '0'),
(34027, 1697, 151, '0'),
(34028, 1697, 153, '0'),
(34029, 1697, 155, '0'),
(34030, 1697, 157, '0'),
(34031, 1697, 160, '0'),
(34032, 1697, 164, '0'),
(34033, 1697, 166, '0'),
(34034, 1697, 169, '0.98'),
(34035, 1697, 171, '0.98'),
(34036, 1697, 175, '0'),
(34037, 1697, 177, '0'),
(34038, 1697, 179, '0'),
(34039, 1697, 181, '0'),
(34040, 1697, 183, '0'),
(34041, 1697, 185, '0'),
(34042, 1697, 187, '0'),
(34043, 1697, 189, '0'),
(34044, 1697, 191, '0'),
(34045, 1697, 193, '0'),
(34046, 1697, 195, '0'),
(34047, 1697, 197, '0'),
(34048, 1697, 199, '0'),
(34049, 1697, 201, '0'),
(34050, 1697, 203, '0'),
(34051, 1697, 205, '0'),
(34052, 1697, 207, '0'),
(34053, 1697, 209, '0'),
(34054, 1697, 211, '0'),
(34055, 1697, 213, '0.02'),
(34056, 1697, 215, '0.02'),
(34057, 1697, 217, '0'),
(34058, 1697, 219, '0'),
(34059, 1697, 221, '0'),
(34060, 1697, 223, '0'),
(34061, 1697, 233, '0'),
(34062, 1697, 237, '0'),
(34063, 1697, 239, '0'),
(34064, 1697, 241, '0'),
(34065, 1697, 243, '0'),
(34066, 1697, 246, '0'),
(34067, 1697, 248, '0'),
(34068, 1697, 250, '0'),
(34069, 1697, 257, '0'),
(34070, 1697, 259, '0'),
(34071, 1697, 263, '0'),
(34072, 1697, 266, '0'),
(34073, 1697, 268, '0'),
(34074, 1697, 270, '0'),
(34075, 1697, 272, '0'),
(34076, 1697, 274, '0'),
(34077, 1697, 276, '0'),
(34078, 1697, 278, '0'),
(34079, 1697, 302, '0'),
(34080, 1697, 304, '0'),
(34081, 1697, 306, '0'),
(34082, 1697, 308, '0'),
(34083, 1697, 310, '0'),
(34084, 1697, 312, '0'),
(34085, 1697, 314, '0'),
(34086, 1697, 316, '0'),
(34087, 1697, 318, '0'),
(34088, 1697, 385, '2'),
(34089, 1697, 392, '0'),
(34090, 1697, 394, '0'),
(34091, 1697, 396, '0'),
(34092, 1697, 398, '0'),
(34093, 1697, 400, '0'),
(34094, 1697, 402, '0'),
(34095, 1697, 404, '0'),
(34096, 1697, 406, '0'),
(34097, 1697, 408, '0'),
(34098, 1697, 410, '0'),
(34099, 1697, 412, '0'),
(34100, 1697, 414, '0'),
(34101, 1697, 416, '0'),
(34102, 1697, 418, '0'),
(34103, 1697, 420, '0'),
(34104, 1697, 422, '0'),
(34105, 1697, 424, '0'),
(34106, 1697, 426, '0'),
(34107, 1697, 428, '0'),
(34108, 1697, 430, '0'),
(34109, 1697, 432, '0'),
(34110, 1697, 434, '0'),
(34111, 1697, 436, '0'),
(34112, 1697, 438, '0'),
(34113, 1697, 440, '0'),
(34114, 1697, 442, '0'),
(34115, 1697, 444, '0'),
(34116, 1697, 446, '0'),
(34117, 1697, 449, '0'),
(34118, 1697, 451, '0'),
(34119, 1697, 453, '0'),
(34120, 1697, 455, '0'),
(34121, 1697, 457, '0'),
(34122, 1697, 459, '0'),
(34123, 1697, 461, '0'),
(34124, 1697, 463, '0'),
(34125, 1697, 465, '0'),
(34126, 1697, 467, '0'),
(34127, 1697, 469, '0'),
(34128, 1697, 471, '0'),
(34129, 1697, 474, '0'),
(34130, 1697, 476, '0'),
(34131, 1697, 478, '0'),
(34132, 1697, 480, '0'),
(34133, 1697, 482, '0'),
(34134, 1697, 484, '0'),
(34135, 1697, 486, '0'),
(34136, 1697, 488, '0'),
(34137, 1697, 490, '0'),
(34138, 1697, 492, '0'),
(34139, 1697, 494, '0'),
(34140, 1697, 496, '0'),
(34141, 1697, 498, '0'),
(34142, 1697, 502, '0'),
(34143, 1697, 504, '0'),
(34144, 1697, 506, '0'),
(34145, 1697, 508, '0'),
(34146, 1697, 510, '0'),
(34147, 1697, 512, '0'),
(34148, 1697, 514, '0'),
(34149, 1697, 516, '0'),
(34150, 1697, 518, '0'),
(34151, 1697, 520, '0'),
(34152, 1697, 522, '0'),
(34153, 1697, 526, '1'),
(34154, 1697, 527, '1'),
(34155, 1697, 529, '240'),
(34156, 1697, 530, '240'),
(34157, 1697, 531, '240'),
(34158, 1697, 533, '0.99'),
(34159, 1697, 534, '157.39'),
(34160, 1697, 535, '15.56'),
(34161, 1697, 537, '0.97'),
(34162, 1697, 538, '0.39'),
(34163, 1697, 539, '0.97'),
(34164, 1697, 541, '0'),
(34165, 1697, 542, '0'),
(34166, 1697, 543, '1'),
(34167, 1697, 544, '0'),
(34168, 1697, 545, '0'),
(34169, 1697, 548, '0.22'),
(34170, 1697, 549, '0'),
(34171, 1697, 551, '0'),
(34172, 1697, 552, '-0.01'),
(34173, 1697, 553, '0'),
(34174, 1697, 554, '0.01'),
(34175, 1697, 556, '0'),
(34176, 1697, 557, '0'),
(34177, 1697, 558, '0'),
(34178, 1697, 559, '0'),
(34179, 1697, 560, '0'),
(34180, 1697, 561, '0'),
(34181, 1697, 562, '0'),
(34182, 1697, 563, '0'),
(34183, 1697, 564, '0'),
(34184, 1697, 565, '0'),
(34185, 1697, 566, '0'),
(34186, 1697, 568, '0.01'),
(34187, 1697, 569, '0.76'),
(34188, 1697, 570, '0.91'),
(34189, 1697, 571, '-0.76'),
(34190, 1697, 572, '0.58'),
(34191, 1697, 573, '-0'),
(34192, 1697, 574, '0'),
(34193, 1697, 575, '-0'),
(34194, 1697, 576, '0'),
(34195, 1697, 577, '1.53'),
(34196, 1697, 578, '-1.53'),
(34197, 1697, 580, '1.51'),
(34198, 1697, 581, '1.52'),
(34199, 1697, 582, '2'),
(34200, 1697, 583, '0'),
(34201, 1697, 584, '0.02'),
(34202, 1697, 585, '0.01'),
(34203, 1697, 586, '0.01'),
(34204, 1697, 587, '0'),
(34205, 1697, 588, '0'),
(34206, 1697, 589, '1.5'),
(34207, 1697, 590, '-1.5'),
(34208, 1697, 592, '0.49'),
(34209, 1697, 593, '0.5'),
(34210, 1697, 594, '0.5'),
(34211, 1697, 595, '0'),
(34212, 1697, 596, '0'),
(34213, 1697, 597, '0'),
(34214, 1697, 598, '0.02'),
(34215, 1697, 599, '0'),
(34216, 1697, 600, '0'),
(34217, 1697, 601, '0.1'),
(34218, 1697, 602, '0'),
(34219, 1697, 604, '4.53'),
(34220, 1697, 605, '4.84'),
(34221, 1697, 606, '10'),
(34222, 1697, 607, '0'),
(34223, 1697, 608, '6.37'),
(34224, 1697, 609, '-0.03'),
(34225, 1697, 610, '-0.02'),
(34226, 1697, 611, '-0'),
(34227, 1697, 612, '0'),
(34228, 1697, 613, '5.94'),
(34229, 1697, 614, '-5.97'),
(34230, 1697, 616, '4.55'),
(34231, 1697, 617, '4.95'),
(34232, 1697, 618, '10'),
(34233, 1697, 619, '0'),
(34234, 1697, 620, '6.33'),
(34235, 1697, 621, '-0.03'),
(34236, 1697, 622, '-0.02'),
(34237, 1697, 623, '-0'),
(34238, 1697, 624, '0'),
(34239, 1697, 625, '5.94'),
(34240, 1697, 626, '-5.96'),
(34241, 1697, 628, '1'),
(34242, 1697, 629, '1'),
(34243, 1697, 630, '1'),
(34244, 1697, 631, '0'),
(34245, 1697, 632, '0'),
(34246, 1697, 633, '0'),
(34247, 1697, 634, '0'),
(34248, 1697, 635, '0'),
(34249, 1697, 636, '0'),
(34250, 1697, 637, '0'),
(34251, 1697, 638, '0'),
(34252, 1697, 640, '4.94'),
(34253, 1697, 641, '5'),
(34254, 1697, 642, '5'),
(34255, 1697, 643, '0'),
(34256, 1697, 644, '0.22'),
(34257, 1697, 645, '0.02'),
(34258, 1697, 646, '0.02'),
(34259, 1697, 647, '0'),
(34260, 1697, 648, '0'),
(34261, 1697, 649, '1'),
(34262, 1697, 650, '0'),
(34263, 1697, 652, '0'),
(34264, 1697, 653, '0'),
(34265, 1697, 654, '0'),
(34266, 1697, 655, '0'),
(34267, 1697, 656, '0'),
(34268, 1697, 657, '0'),
(34269, 1697, 658, '0'),
(34270, 1697, 659, '0'),
(34271, 1697, 660, '0'),
(34272, 1697, 661, '0'),
(34273, 1697, 662, '0'),
(34274, 1697, 777, '2599.04'),
(34275, 1697, 778, '510464.79'),
(34276, 1700, 1, '1'),
(34277, 1700, 2, '1'),
(34278, 1700, 3, '1'),
(34279, 1700, 4, '1'),
(34280, 1700, 6, '1'),
(34281, 1700, 7, '1'),
(34282, 1700, 12, '1'),
(34283, 1700, 16, '1'),
(34284, 1700, 18, '1'),
(34285, 1700, 19, '1'),
(34286, 1700, 23, '1'),
(34287, 1700, 31, '1'),
(34288, 1700, 32, '1'),
(34289, 1700, 33, '1'),
(34290, 1700, 76, '1'),
(34291, 1700, 77, '1'),
(34292, 1700, 78, '1'),
(34293, 1700, 104, '1'),
(34294, 1700, 107, '1'),
(34295, 1700, 108, '1'),
(34296, 1700, 121, '1'),
(34297, 1700, 131, '1'),
(34298, 1700, 133, '1'),
(34299, 1700, 142, '1'),
(34300, 1700, 143, '1'),
(34301, 1700, 144, '1'),
(34302, 1700, 167, '1'),
(34303, 1700, 168, '1'),
(34304, 1700, 170, '1'),
(34305, 1700, 208, '1'),
(34306, 1700, 320, '1'),
(34307, 1700, 332, '1'),
(34308, 1700, 333, '1'),
(34309, 1700, 338, '1'),
(34310, 1700, 344, '1'),
(34311, 1700, 352, '1'),
(34312, 1700, 353, '1'),
(34313, 1700, 355, '1'),
(34314, 1700, 384, '1'),
(34315, 1700, 387, '1'),
(34316, 1700, 389, '1'),
(34317, 1700, 505, '1'),
(34318, 1700, 663, '1'),
(34319, 1700, 664, '1'),
(34320, 1700, 665, '1'),
(34321, 1700, 667, '1'),
(34322, 1700, 681, '1'),
(34323, 1700, 682, '1'),
(34324, 1700, 687, '1'),
(34325, 1700, 691, '1'),
(34326, 1700, 693, '1'),
(34327, 1700, 700, '1'),
(34328, 1700, 702, '1'),
(34329, 1700, 704, '1'),
(34330, 1700, 705, '1'),
(34331, 1700, 706, '1'),
(34332, 1700, 707, '1'),
(34333, 1700, 721, '1'),
(34334, 1700, 722, '1'),
(34335, 1700, 741, '1'),
(34336, 1700, 747, '1'),
(34337, 1700, 771, '1'),
(34338, 1700, 774, '1'),
(34339, 1700, 20, '2'),
(34340, 1700, 80, '10'),
(34341, 1700, 81, '3'),
(34342, 1700, 82, '4'),
(34343, 1700, 83, '4'),
(34344, 1700, 84, '3'),
(34345, 1700, 85, '3'),
(34346, 1700, 86, '0'),
(34347, 1700, 87, '3'),
(34348, 1700, 88, '0'),
(34349, 1700, 89, '10'),
(34350, 1700, 90, '0'),
(34351, 1700, 91, '1'),
(34352, 1700, 92, '15'),
(34353, 1700, 93, '0'),
(34354, 1700, 94, '10'),
(34355, 1700, 95, '10'),
(34356, 1700, 96, '3'),
(34357, 1700, 97, '3'),
(34358, 1700, 98, '4'),
(34359, 1700, 99, '4'),
(34360, 1700, 100, '2'),
(34361, 1700, 101, '4'),
(34362, 1700, 102, '0'),
(34363, 1700, 103, '3'),
(34364, 1700, 105, '3'),
(34365, 1700, 106, '12'),
(34366, 1700, 118, '2'),
(34367, 1700, 119, '1'),
(34368, 1700, 120, '0'),
(34369, 1700, 139, '0'),
(34370, 1700, 140, '0'),
(34371, 1700, 141, '0'),
(34372, 1700, 147, '0'),
(34373, 1700, 149, '0'),
(34374, 1700, 151, '0'),
(34375, 1700, 153, '0'),
(34376, 1700, 155, '0'),
(34377, 1700, 157, '0'),
(34378, 1700, 160, '0'),
(34379, 1700, 164, '0'),
(34380, 1700, 166, '0'),
(34381, 1700, 169, '0.98'),
(34382, 1700, 171, '0.98'),
(34383, 1700, 175, '0'),
(34384, 1700, 177, '0'),
(34385, 1700, 179, '0'),
(34386, 1700, 181, '0'),
(34387, 1700, 183, '0'),
(34388, 1700, 185, '0'),
(34389, 1700, 187, '0'),
(34390, 1700, 189, '0'),
(34391, 1700, 191, '0'),
(34392, 1700, 193, '0'),
(34393, 1700, 195, '0'),
(34394, 1700, 197, '0'),
(34395, 1700, 199, '0'),
(34396, 1700, 201, '0'),
(34397, 1700, 203, '0'),
(34398, 1700, 205, '0'),
(34399, 1700, 207, '0'),
(34400, 1700, 209, '0'),
(34401, 1700, 211, '0'),
(34402, 1700, 213, '0.02'),
(34403, 1700, 215, '0.02'),
(34404, 1700, 217, '0'),
(34405, 1700, 219, '0'),
(34406, 1700, 221, '0'),
(34407, 1700, 223, '0'),
(34408, 1700, 233, '0'),
(34409, 1700, 237, '0'),
(34410, 1700, 239, '0'),
(34411, 1700, 241, '0'),
(34412, 1700, 243, '0'),
(34413, 1700, 246, '0'),
(34414, 1700, 248, '0'),
(34415, 1700, 250, '0'),
(34416, 1700, 257, '0'),
(34417, 1700, 259, '0'),
(34418, 1700, 263, '0'),
(34419, 1700, 266, '0'),
(34420, 1700, 268, '0'),
(34421, 1700, 270, '0'),
(34422, 1700, 272, '0'),
(34423, 1700, 274, '0'),
(34424, 1700, 276, '0'),
(34425, 1700, 278, '0'),
(34426, 1700, 302, '0'),
(34427, 1700, 304, '0'),
(34428, 1700, 306, '0'),
(34429, 1700, 308, '0'),
(34430, 1700, 310, '0'),
(34431, 1700, 312, '0'),
(34432, 1700, 314, '0'),
(34433, 1700, 316, '0'),
(34434, 1700, 318, '0'),
(34435, 1700, 385, '2'),
(34436, 1700, 392, '0'),
(34437, 1700, 394, '0'),
(34438, 1700, 396, '0'),
(34439, 1700, 398, '0'),
(34440, 1700, 400, '0'),
(34441, 1700, 402, '0'),
(34442, 1700, 404, '0'),
(34443, 1700, 406, '0'),
(34444, 1700, 408, '0'),
(34445, 1700, 410, '0'),
(34446, 1700, 412, '0'),
(34447, 1700, 414, '0'),
(34448, 1700, 416, '0'),
(34449, 1700, 418, '0'),
(34450, 1700, 420, '0'),
(34451, 1700, 422, '0'),
(34452, 1700, 424, '0'),
(34453, 1700, 426, '0'),
(34454, 1700, 428, '0'),
(34455, 1700, 430, '0'),
(34456, 1700, 432, '0'),
(34457, 1700, 434, '0'),
(34458, 1700, 436, '0'),
(34459, 1700, 438, '0'),
(34460, 1700, 440, '0'),
(34461, 1700, 442, '0'),
(34462, 1700, 444, '0'),
(34463, 1700, 446, '0'),
(34464, 1700, 449, '0'),
(34465, 1700, 451, '0'),
(34466, 1700, 453, '0'),
(34467, 1700, 455, '0'),
(34468, 1700, 457, '0'),
(34469, 1700, 459, '0'),
(34470, 1700, 461, '0'),
(34471, 1700, 463, '0'),
(34472, 1700, 465, '0'),
(34473, 1700, 467, '0'),
(34474, 1700, 469, '0'),
(34475, 1700, 471, '0'),
(34476, 1700, 474, '0'),
(34477, 1700, 476, '0'),
(34478, 1700, 478, '0'),
(34479, 1700, 480, '0'),
(34480, 1700, 482, '0'),
(34481, 1700, 484, '0'),
(34482, 1700, 486, '0'),
(34483, 1700, 488, '0'),
(34484, 1700, 490, '0'),
(34485, 1700, 492, '0'),
(34486, 1700, 494, '0'),
(34487, 1700, 496, '0'),
(34488, 1700, 498, '0'),
(34489, 1700, 502, '0'),
(34490, 1700, 504, '0'),
(34491, 1700, 506, '0'),
(34492, 1700, 508, '0'),
(34493, 1700, 510, '0'),
(34494, 1700, 512, '0'),
(34495, 1700, 514, '0'),
(34496, 1700, 516, '0'),
(34497, 1700, 518, '0'),
(34498, 1700, 520, '0'),
(34499, 1700, 522, '0'),
(34500, 1700, 526, '1'),
(34501, 1700, 527, '1'),
(34502, 1700, 529, '240'),
(34503, 1700, 530, '240'),
(34504, 1700, 531, '240'),
(34505, 1700, 533, '0.94'),
(34506, 1700, 534, '151.06'),
(34507, 1700, 535, '23.54'),
(34508, 1700, 537, '0.94'),
(34509, 1700, 538, '0.4'),
(34510, 1700, 539, '0.94'),
(34511, 1700, 541, '0'),
(34512, 1700, 542, '0'),
(34513, 1700, 543, '1'),
(34514, 1700, 544, '0'),
(34515, 1700, 545, '0'),
(34516, 1700, 548, '0.11'),
(34517, 1700, 549, '0'),
(34518, 1700, 551, '0'),
(34519, 1700, 552, '-0.01'),
(34520, 1700, 553, '0'),
(34521, 1700, 554, '0.01'),
(34522, 1700, 556, '0'),
(34523, 1700, 557, '0'),
(34524, 1700, 558, '0'),
(34525, 1700, 559, '0'),
(34526, 1700, 560, '0'),
(34527, 1700, 561, '0'),
(34528, 1700, 562, '0'),
(34529, 1700, 563, '0'),
(34530, 1700, 564, '0'),
(34531, 1700, 565, '0'),
(34532, 1700, 566, '0'),
(34533, 1700, 568, '0.01'),
(34534, 1700, 569, '0.76'),
(34535, 1700, 570, '0.89'),
(34536, 1700, 571, '-0.77'),
(34537, 1700, 572, '0.58'),
(34538, 1700, 573, '-0'),
(34539, 1700, 574, '0'),
(34540, 1700, 575, '-0'),
(34541, 1700, 576, '0'),
(34542, 1700, 577, '1.53'),
(34543, 1700, 578, '-1.53'),
(34544, 1700, 580, '1.51'),
(34545, 1700, 581, '1.52'),
(34546, 1700, 582, '2'),
(34547, 1700, 583, '0'),
(34548, 1700, 584, '0.02'),
(34549, 1700, 585, '0.01'),
(34550, 1700, 586, '0.01'),
(34551, 1700, 587, '0'),
(34552, 1700, 588, '0'),
(34553, 1700, 589, '1.49'),
(34554, 1700, 590, '-1.49'),
(34555, 1700, 592, '0.35'),
(34556, 1700, 593, '0.36'),
(34557, 1700, 594, '0.36'),
(34558, 1700, 595, '0'),
(34559, 1700, 596, '0'),
(34560, 1700, 597, '0'),
(34561, 1700, 598, '0.02'),
(34562, 1700, 599, '0'),
(34563, 1700, 600, '0'),
(34564, 1700, 601, '0.07'),
(34565, 1700, 602, '0'),
(34566, 1700, 604, '4.28'),
(34567, 1700, 605, '4.31'),
(34568, 1700, 606, '14'),
(34569, 1700, 607, '0'),
(34570, 1700, 608, '4.89'),
(34571, 1700, 609, '-0.05'),
(34572, 1700, 610, '-0.02'),
(34573, 1700, 611, '-0.01'),
(34574, 1700, 612, '0'),
(34575, 1700, 613, '4.92'),
(34576, 1700, 614, '-6.47'),
(34577, 1700, 616, '4.48'),
(34578, 1700, 617, '4.45'),
(34579, 1700, 618, '14'),
(34580, 1700, 619, '0'),
(34581, 1700, 620, '4.53'),
(34582, 1700, 621, '-0.05'),
(34583, 1700, 622, '-0.04'),
(34584, 1700, 623, '-0.01'),
(34585, 1700, 624, '0'),
(34586, 1700, 625, '4.73'),
(34587, 1700, 626, '-6.44'),
(34588, 1700, 628, '1'),
(34589, 1700, 629, '1'),
(34590, 1700, 630, '1'),
(34591, 1700, 631, '0'),
(34592, 1700, 632, '0'),
(34593, 1700, 633, '0'),
(34594, 1700, 634, '0'),
(34595, 1700, 635, '0'),
(34596, 1700, 636, '0'),
(34597, 1700, 637, '0'),
(34598, 1700, 638, '0'),
(34599, 1700, 640, '4.94'),
(34600, 1700, 641, '5');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(34601, 1700, 642, '5'),
(34602, 1700, 643, '0'),
(34603, 1700, 644, '0.22'),
(34604, 1700, 645, '0.02'),
(34605, 1700, 646, '0.02'),
(34606, 1700, 647, '0'),
(34607, 1700, 648, '0'),
(34608, 1700, 649, '1'),
(34609, 1700, 650, '0'),
(34610, 1700, 652, '0'),
(34611, 1700, 653, '0'),
(34612, 1700, 654, '0'),
(34613, 1700, 655, '0'),
(34614, 1700, 656, '0'),
(34615, 1700, 657, '0'),
(34616, 1700, 658, '0'),
(34617, 1700, 659, '0'),
(34618, 1700, 660, '0'),
(34619, 1700, 661, '0'),
(34620, 1700, 662, '0'),
(34621, 1700, 777, '2138.93'),
(34622, 1700, 778, '492938.64'),
(34623, 1698, 1, '1'),
(34624, 1698, 2, '1'),
(34625, 1698, 3, '1'),
(34626, 1698, 4, '1'),
(34627, 1698, 6, '1'),
(34628, 1698, 7, '1'),
(34629, 1698, 12, '1'),
(34630, 1698, 16, '1'),
(34631, 1698, 18, '1'),
(34632, 1698, 19, '1'),
(34633, 1698, 23, '1'),
(34634, 1698, 31, '1'),
(34635, 1698, 32, '1'),
(34636, 1698, 33, '1'),
(34637, 1698, 76, '1'),
(34638, 1698, 77, '1'),
(34639, 1698, 78, '1'),
(34640, 1698, 104, '1'),
(34641, 1698, 107, '1'),
(34642, 1698, 108, '1'),
(34643, 1698, 121, '1'),
(34644, 1698, 131, '1'),
(34645, 1698, 133, '1'),
(34646, 1698, 142, '1'),
(34647, 1698, 143, '1'),
(34648, 1698, 144, '1'),
(34649, 1698, 167, '1'),
(34650, 1698, 168, '1'),
(34651, 1698, 170, '1'),
(34652, 1698, 208, '1'),
(34653, 1698, 320, '1'),
(34654, 1698, 332, '1'),
(34655, 1698, 333, '1'),
(34656, 1698, 338, '1'),
(34657, 1698, 344, '1'),
(34658, 1698, 352, '1'),
(34659, 1698, 353, '1'),
(34660, 1698, 355, '1'),
(34661, 1698, 384, '1'),
(34662, 1698, 387, '1'),
(34663, 1698, 389, '1'),
(34664, 1698, 505, '1'),
(34665, 1698, 663, '1'),
(34666, 1698, 664, '1'),
(34667, 1698, 665, '1'),
(34668, 1698, 667, '1'),
(34669, 1698, 681, '1'),
(34670, 1698, 682, '1'),
(34671, 1698, 687, '1'),
(34672, 1698, 691, '1'),
(34673, 1698, 693, '1'),
(34674, 1698, 700, '1'),
(34675, 1698, 702, '1'),
(34676, 1698, 704, '1'),
(34677, 1698, 705, '1'),
(34678, 1698, 706, '1'),
(34679, 1698, 707, '1'),
(34680, 1698, 721, '1'),
(34681, 1698, 722, '1'),
(34682, 1698, 741, '1'),
(34683, 1698, 747, '1'),
(34684, 1698, 771, '1'),
(34685, 1698, 774, '1'),
(34686, 1698, 20, '2'),
(34687, 1698, 80, '10'),
(34688, 1698, 81, '3'),
(34689, 1698, 82, '4'),
(34690, 1698, 83, '4'),
(34691, 1698, 84, '3'),
(34692, 1698, 85, '3'),
(34693, 1698, 86, '0'),
(34694, 1698, 87, '3'),
(34695, 1698, 88, '0'),
(34696, 1698, 89, '10'),
(34697, 1698, 90, '0'),
(34698, 1698, 91, '1'),
(34699, 1698, 92, '15'),
(34700, 1698, 93, '0'),
(34701, 1698, 94, '10'),
(34702, 1698, 95, '10'),
(34703, 1698, 96, '3'),
(34704, 1698, 97, '3'),
(34705, 1698, 98, '4'),
(34706, 1698, 99, '4'),
(34707, 1698, 100, '2'),
(34708, 1698, 101, '4'),
(34709, 1698, 102, '0'),
(34710, 1698, 103, '3'),
(34711, 1698, 105, '3'),
(34712, 1698, 106, '12'),
(34713, 1698, 118, '2'),
(34714, 1698, 119, '1'),
(34715, 1698, 120, '0'),
(34716, 1698, 139, '0'),
(34717, 1698, 140, '0'),
(34718, 1698, 141, '0'),
(34719, 1698, 147, '0'),
(34720, 1698, 149, '0'),
(34721, 1698, 151, '0'),
(34722, 1698, 153, '0'),
(34723, 1698, 155, '0'),
(34724, 1698, 157, '0'),
(34725, 1698, 160, '0'),
(34726, 1698, 164, '0'),
(34727, 1698, 166, '0'),
(34728, 1698, 169, '0.98'),
(34729, 1698, 171, '0.98'),
(34730, 1698, 175, '0'),
(34731, 1698, 177, '0'),
(34732, 1698, 179, '0'),
(34733, 1698, 181, '0'),
(34734, 1698, 183, '0'),
(34735, 1698, 185, '0'),
(34736, 1698, 187, '0'),
(34737, 1698, 189, '0'),
(34738, 1698, 191, '0'),
(34739, 1698, 193, '0'),
(34740, 1698, 195, '0'),
(34741, 1698, 197, '0'),
(34742, 1698, 199, '0'),
(34743, 1698, 201, '0'),
(34744, 1698, 203, '0'),
(34745, 1698, 205, '0'),
(34746, 1698, 207, '0'),
(34747, 1698, 209, '0'),
(34748, 1698, 211, '0'),
(34749, 1698, 213, '0.02'),
(34750, 1698, 215, '0.02'),
(34751, 1698, 217, '0'),
(34752, 1698, 219, '0'),
(34753, 1698, 221, '0'),
(34754, 1698, 223, '0'),
(34755, 1698, 233, '0'),
(34756, 1698, 237, '0'),
(34757, 1698, 239, '0'),
(34758, 1698, 241, '0'),
(34759, 1698, 243, '0'),
(34760, 1698, 246, '0'),
(34761, 1698, 248, '0'),
(34762, 1698, 250, '0'),
(34763, 1698, 257, '0'),
(34764, 1698, 259, '0'),
(34765, 1698, 263, '0'),
(34766, 1698, 266, '0'),
(34767, 1698, 268, '0'),
(34768, 1698, 270, '0'),
(34769, 1698, 272, '0'),
(34770, 1698, 274, '0'),
(34771, 1698, 276, '0'),
(34772, 1698, 278, '0'),
(34773, 1698, 302, '0'),
(34774, 1698, 304, '0'),
(34775, 1698, 306, '0'),
(34776, 1698, 308, '0'),
(34777, 1698, 310, '0'),
(34778, 1698, 312, '0'),
(34779, 1698, 314, '0'),
(34780, 1698, 316, '0'),
(34781, 1698, 318, '0'),
(34782, 1698, 385, '2'),
(34783, 1698, 392, '0'),
(34784, 1698, 394, '0'),
(34785, 1698, 396, '0'),
(34786, 1698, 398, '0'),
(34787, 1698, 400, '0'),
(34788, 1698, 402, '0'),
(34789, 1698, 404, '0'),
(34790, 1698, 406, '0'),
(34791, 1698, 408, '0'),
(34792, 1698, 410, '0'),
(34793, 1698, 412, '0'),
(34794, 1698, 414, '0'),
(34795, 1698, 416, '0'),
(34796, 1698, 418, '0'),
(34797, 1698, 420, '0'),
(34798, 1698, 422, '0'),
(34799, 1698, 424, '0'),
(34800, 1698, 426, '0'),
(34801, 1698, 428, '0'),
(34802, 1698, 430, '0'),
(34803, 1698, 432, '0'),
(34804, 1698, 434, '0'),
(34805, 1698, 436, '0'),
(34806, 1698, 438, '0'),
(34807, 1698, 440, '0'),
(34808, 1698, 442, '0'),
(34809, 1698, 444, '0'),
(34810, 1698, 446, '0'),
(34811, 1698, 449, '0'),
(34812, 1698, 451, '0'),
(34813, 1698, 453, '0'),
(34814, 1698, 455, '0'),
(34815, 1698, 457, '0'),
(34816, 1698, 459, '0'),
(34817, 1698, 461, '0'),
(34818, 1698, 463, '0'),
(34819, 1698, 465, '0'),
(34820, 1698, 467, '0'),
(34821, 1698, 469, '0'),
(34822, 1698, 471, '0'),
(34823, 1698, 474, '0'),
(34824, 1698, 476, '0'),
(34825, 1698, 478, '0'),
(34826, 1698, 480, '0'),
(34827, 1698, 482, '0'),
(34828, 1698, 484, '0'),
(34829, 1698, 486, '0'),
(34830, 1698, 488, '0'),
(34831, 1698, 490, '0'),
(34832, 1698, 492, '0'),
(34833, 1698, 494, '0'),
(34834, 1698, 496, '0'),
(34835, 1698, 498, '0'),
(34836, 1698, 502, '0'),
(34837, 1698, 504, '0'),
(34838, 1698, 506, '0'),
(34839, 1698, 508, '0'),
(34840, 1698, 510, '0'),
(34841, 1698, 512, '0'),
(34842, 1698, 514, '0'),
(34843, 1698, 516, '0'),
(34844, 1698, 518, '0'),
(34845, 1698, 520, '0'),
(34846, 1698, 522, '0.02'),
(34847, 1698, 526, '1'),
(34848, 1698, 527, '0.99'),
(34849, 1698, 529, '237.42'),
(34850, 1698, 530, '237.42'),
(34851, 1698, 531, '237.42'),
(34852, 1698, 533, '0.94'),
(34853, 1698, 534, '165.48'),
(34854, 1698, 535, '21.49'),
(34855, 1698, 537, '0.79'),
(34856, 1698, 538, '0.33'),
(34857, 1698, 539, '0.79'),
(34858, 1698, 541, '0.02'),
(34859, 1698, 542, '0.04'),
(34860, 1698, 543, '1'),
(34861, 1698, 544, '0'),
(34862, 1698, 545, '0'),
(34863, 1698, 548, '0.1'),
(34864, 1698, 549, '0'),
(34865, 1698, 551, '0.02'),
(34866, 1698, 552, '0'),
(34867, 1698, 553, '0'),
(34868, 1698, 554, '0.01'),
(34869, 1698, 556, '0.03'),
(34870, 1698, 557, '0.03'),
(34871, 1698, 558, '0.03'),
(34872, 1698, 559, '0'),
(34873, 1698, 560, '0'),
(34874, 1698, 561, '0'),
(34875, 1698, 562, '0'),
(34876, 1698, 563, '0'),
(34877, 1698, 564, '0'),
(34878, 1698, 565, '0.03'),
(34879, 1698, 566, '-0.03'),
(34880, 1698, 568, '0.01'),
(34881, 1698, 569, '0.76'),
(34882, 1698, 570, '0.95'),
(34883, 1698, 571, '-0.77'),
(34884, 1698, 572, '0.58'),
(34885, 1698, 573, '-0'),
(34886, 1698, 574, '0'),
(34887, 1698, 575, '-0'),
(34888, 1698, 576, '0'),
(34889, 1698, 577, '1.53'),
(34890, 1698, 578, '-1.53'),
(34891, 1698, 580, '1.51'),
(34892, 1698, 581, '1.52'),
(34893, 1698, 582, '2'),
(34894, 1698, 583, '0'),
(34895, 1698, 584, '0.02'),
(34896, 1698, 585, '0.01'),
(34897, 1698, 586, '0.01'),
(34898, 1698, 587, '0'),
(34899, 1698, 588, '0'),
(34900, 1698, 589, '1.49'),
(34901, 1698, 590, '-1.49'),
(34902, 1698, 592, '0.38'),
(34903, 1698, 593, '0.38'),
(34904, 1698, 594, '0.38'),
(34905, 1698, 595, '0'),
(34906, 1698, 596, '0'),
(34907, 1698, 597, '0'),
(34908, 1698, 598, '0.02'),
(34909, 1698, 599, '0'),
(34910, 1698, 600, '0'),
(34911, 1698, 601, '0.08'),
(34912, 1698, 602, '0'),
(34913, 1698, 604, '4.99'),
(34914, 1698, 605, '5.06'),
(34915, 1698, 606, '13'),
(34916, 1698, 607, '0'),
(34917, 1698, 608, '5.41'),
(34918, 1698, 609, '-0.05'),
(34919, 1698, 610, '-0.03'),
(34920, 1698, 611, '-0.01'),
(34921, 1698, 612, '0'),
(34922, 1698, 613, '5.96'),
(34923, 1698, 614, '-6.86'),
(34924, 1698, 616, '5.24'),
(34925, 1698, 617, '5.07'),
(34926, 1698, 618, '13'),
(34927, 1698, 619, '0'),
(34928, 1698, 620, '4.75'),
(34929, 1698, 621, '-0.04'),
(34930, 1698, 622, '-0.03'),
(34931, 1698, 623, '-0.01'),
(34932, 1698, 624, '0'),
(34933, 1698, 625, '5.96'),
(34934, 1698, 626, '-6.83'),
(34935, 1698, 628, '1'),
(34936, 1698, 629, '1'),
(34937, 1698, 630, '1'),
(34938, 1698, 631, '0'),
(34939, 1698, 632, '0'),
(34940, 1698, 633, '0'),
(34941, 1698, 634, '0'),
(34942, 1698, 635, '0'),
(34943, 1698, 636, '0'),
(34944, 1698, 637, '0'),
(34945, 1698, 638, '0'),
(34946, 1698, 640, '4.93'),
(34947, 1698, 641, '5'),
(34948, 1698, 642, '5'),
(34949, 1698, 643, '0'),
(34950, 1698, 644, '0.24'),
(34951, 1698, 645, '0.02'),
(34952, 1698, 646, '0.02'),
(34953, 1698, 647, '0'),
(34954, 1698, 648, '0'),
(34955, 1698, 649, '1'),
(34956, 1698, 650, '0'),
(34957, 1698, 652, '0'),
(34958, 1698, 653, '0'),
(34959, 1698, 654, '0'),
(34960, 1698, 655, '0'),
(34961, 1698, 656, '0'),
(34962, 1698, 657, '0'),
(34963, 1698, 658, '0'),
(34964, 1698, 659, '0'),
(34965, 1698, 660, '0'),
(34966, 1698, 661, '0'),
(34967, 1698, 662, '0'),
(34968, 1698, 777, '2287.89'),
(34969, 1698, 778, '490934'),
(34970, 1701, 1, '1'),
(34971, 1701, 2, '1'),
(34972, 1701, 3, '1'),
(34973, 1701, 4, '1'),
(34974, 1701, 6, '1'),
(34975, 1701, 7, '1'),
(34976, 1701, 12, '1'),
(34977, 1701, 16, '1'),
(34978, 1701, 18, '1'),
(34979, 1701, 19, '1'),
(34980, 1701, 23, '1'),
(34981, 1701, 31, '1'),
(34982, 1701, 32, '1'),
(34983, 1701, 33, '1'),
(34984, 1701, 76, '1'),
(34985, 1701, 77, '1'),
(34986, 1701, 78, '1'),
(34987, 1701, 104, '1'),
(34988, 1701, 107, '1'),
(34989, 1701, 108, '1'),
(34990, 1701, 121, '1'),
(34991, 1701, 131, '1'),
(34992, 1701, 133, '1'),
(34993, 1701, 142, '1'),
(34994, 1701, 143, '1'),
(34995, 1701, 144, '1'),
(34996, 1701, 167, '1'),
(34997, 1701, 168, '1'),
(34998, 1701, 170, '1'),
(34999, 1701, 208, '1'),
(35000, 1701, 320, '1'),
(35001, 1701, 332, '1'),
(35002, 1701, 333, '1'),
(35003, 1701, 338, '1'),
(35004, 1701, 344, '1'),
(35005, 1701, 352, '1'),
(35006, 1701, 353, '1'),
(35007, 1701, 355, '1'),
(35008, 1701, 384, '1'),
(35009, 1701, 387, '1'),
(35010, 1701, 389, '1'),
(35011, 1701, 505, '1'),
(35012, 1701, 663, '1'),
(35013, 1701, 664, '1'),
(35014, 1701, 665, '1'),
(35015, 1701, 667, '1'),
(35016, 1701, 681, '1'),
(35017, 1701, 682, '1'),
(35018, 1701, 687, '1'),
(35019, 1701, 691, '1'),
(35020, 1701, 693, '1'),
(35021, 1701, 700, '1'),
(35022, 1701, 702, '1'),
(35023, 1701, 704, '1'),
(35024, 1701, 705, '1'),
(35025, 1701, 706, '1'),
(35026, 1701, 707, '1'),
(35027, 1701, 721, '1'),
(35028, 1701, 722, '1'),
(35029, 1701, 741, '1'),
(35030, 1701, 747, '1'),
(35031, 1701, 771, '1'),
(35032, 1701, 774, '1'),
(35033, 1701, 20, '2'),
(35034, 1701, 80, '10'),
(35035, 1701, 81, '3'),
(35036, 1701, 82, '4'),
(35037, 1701, 83, '4'),
(35038, 1701, 84, '3'),
(35039, 1701, 85, '3'),
(35040, 1701, 86, '0'),
(35041, 1701, 87, '3'),
(35042, 1701, 88, '0'),
(35043, 1701, 89, '10'),
(35044, 1701, 90, '0'),
(35045, 1701, 91, '1'),
(35046, 1701, 92, '15'),
(35047, 1701, 93, '0'),
(35048, 1701, 94, '10'),
(35049, 1701, 95, '10'),
(35050, 1701, 96, '3'),
(35051, 1701, 97, '3'),
(35052, 1701, 98, '4'),
(35053, 1701, 99, '4'),
(35054, 1701, 100, '2'),
(35055, 1701, 101, '4'),
(35056, 1701, 102, '0'),
(35057, 1701, 103, '3'),
(35058, 1701, 105, '3'),
(35059, 1701, 106, '12'),
(35060, 1701, 118, '2'),
(35061, 1701, 119, '1'),
(35062, 1701, 120, '0'),
(35063, 1701, 139, '0'),
(35064, 1701, 140, '0'),
(35065, 1701, 141, '0'),
(35066, 1701, 147, '0'),
(35067, 1701, 149, '0'),
(35068, 1701, 151, '0'),
(35069, 1701, 153, '0'),
(35070, 1701, 155, '0'),
(35071, 1701, 157, '0'),
(35072, 1701, 160, '0'),
(35073, 1701, 164, '0'),
(35074, 1701, 166, '0'),
(35075, 1701, 169, '0.97'),
(35076, 1701, 171, '0.97'),
(35077, 1701, 175, '0'),
(35078, 1701, 177, '0'),
(35079, 1701, 179, '0'),
(35080, 1701, 181, '0'),
(35081, 1701, 183, '0'),
(35082, 1701, 185, '0'),
(35083, 1701, 187, '0'),
(35084, 1701, 189, '0'),
(35085, 1701, 191, '0'),
(35086, 1701, 193, '0'),
(35087, 1701, 195, '0'),
(35088, 1701, 197, '0'),
(35089, 1701, 199, '0'),
(35090, 1701, 201, '0'),
(35091, 1701, 203, '0'),
(35092, 1701, 205, '0'),
(35093, 1701, 207, '0'),
(35094, 1701, 209, '0'),
(35095, 1701, 211, '0'),
(35096, 1701, 213, '0.03'),
(35097, 1701, 215, '0.03'),
(35098, 1701, 217, '0'),
(35099, 1701, 219, '0'),
(35100, 1701, 221, '0'),
(35101, 1701, 223, '0'),
(35102, 1701, 233, '0'),
(35103, 1701, 237, '0'),
(35104, 1701, 239, '0'),
(35105, 1701, 241, '0'),
(35106, 1701, 243, '0'),
(35107, 1701, 246, '0'),
(35108, 1701, 248, '0'),
(35109, 1701, 250, '0'),
(35110, 1701, 257, '0'),
(35111, 1701, 259, '0'),
(35112, 1701, 263, '0'),
(35113, 1701, 266, '0'),
(35114, 1701, 268, '0'),
(35115, 1701, 270, '0'),
(35116, 1701, 272, '0'),
(35117, 1701, 274, '0'),
(35118, 1701, 276, '0'),
(35119, 1701, 278, '0'),
(35120, 1701, 302, '0'),
(35121, 1701, 304, '0'),
(35122, 1701, 306, '0'),
(35123, 1701, 308, '0'),
(35124, 1701, 310, '0'),
(35125, 1701, 312, '0'),
(35126, 1701, 314, '0'),
(35127, 1701, 316, '0'),
(35128, 1701, 318, '0'),
(35129, 1701, 385, '2'),
(35130, 1701, 392, '0'),
(35131, 1701, 394, '0'),
(35132, 1701, 396, '0'),
(35133, 1701, 398, '0'),
(35134, 1701, 400, '0'),
(35135, 1701, 402, '0'),
(35136, 1701, 404, '0'),
(35137, 1701, 406, '0'),
(35138, 1701, 408, '0'),
(35139, 1701, 410, '0'),
(35140, 1701, 412, '0'),
(35141, 1701, 414, '0'),
(35142, 1701, 416, '0'),
(35143, 1701, 418, '0'),
(35144, 1701, 420, '0'),
(35145, 1701, 422, '0'),
(35146, 1701, 424, '0'),
(35147, 1701, 426, '0'),
(35148, 1701, 428, '0'),
(35149, 1701, 430, '0'),
(35150, 1701, 432, '0'),
(35151, 1701, 434, '0'),
(35152, 1701, 436, '0'),
(35153, 1701, 438, '0'),
(35154, 1701, 440, '0'),
(35155, 1701, 442, '0'),
(35156, 1701, 444, '0'),
(35157, 1701, 446, '0'),
(35158, 1701, 449, '0'),
(35159, 1701, 451, '0'),
(35160, 1701, 453, '0'),
(35161, 1701, 455, '0'),
(35162, 1701, 457, '0'),
(35163, 1701, 459, '0'),
(35164, 1701, 461, '0'),
(35165, 1701, 463, '0'),
(35166, 1701, 465, '0'),
(35167, 1701, 467, '0'),
(35168, 1701, 469, '0'),
(35169, 1701, 471, '0'),
(35170, 1701, 474, '0'),
(35171, 1701, 476, '0'),
(35172, 1701, 478, '0'),
(35173, 1701, 480, '0'),
(35174, 1701, 482, '0'),
(35175, 1701, 484, '0'),
(35176, 1701, 486, '0'),
(35177, 1701, 488, '0'),
(35178, 1701, 490, '0'),
(35179, 1701, 492, '0'),
(35180, 1701, 494, '0'),
(35181, 1701, 496, '0'),
(35182, 1701, 498, '0'),
(35183, 1701, 502, '0'),
(35184, 1701, 504, '0'),
(35185, 1701, 506, '0'),
(35186, 1701, 508, '0'),
(35187, 1701, 510, '0'),
(35188, 1701, 512, '0'),
(35189, 1701, 514, '0'),
(35190, 1701, 516, '0'),
(35191, 1701, 518, '0'),
(35192, 1701, 520, '0'),
(35193, 1701, 522, '0.04'),
(35194, 1701, 526, '1'),
(35195, 1701, 527, '0.99'),
(35196, 1701, 529, '231.8'),
(35197, 1701, 530, '231.8'),
(35198, 1701, 531, '231.8'),
(35199, 1701, 533, '0.99'),
(35200, 1701, 534, '164.59'),
(35201, 1701, 535, '29.85'),
(35202, 1701, 537, '0.8'),
(35203, 1701, 538, '0.35'),
(35204, 1701, 539, '0.8'),
(35205, 1701, 541, '0.04'),
(35206, 1701, 542, '0.08'),
(35207, 1701, 543, '1'),
(35208, 1701, 544, '0'),
(35209, 1701, 545, '0'),
(35210, 1701, 548, '0.04'),
(35211, 1701, 549, '0'),
(35212, 1701, 551, '0.04'),
(35213, 1701, 552, '0.02'),
(35214, 1701, 553, '0.01'),
(35215, 1701, 554, '0.01'),
(35216, 1701, 556, '0.06'),
(35217, 1701, 557, '0.06'),
(35218, 1701, 558, '0.06'),
(35219, 1701, 559, '0'),
(35220, 1701, 560, '0.01'),
(35221, 1701, 561, '0'),
(35222, 1701, 562, '0'),
(35223, 1701, 563, '0'),
(35224, 1701, 564, '0'),
(35225, 1701, 565, '0.06'),
(35226, 1701, 566, '-0.06'),
(35227, 1701, 568, '0.01'),
(35228, 1701, 569, '0.76'),
(35229, 1701, 570, '0.96'),
(35230, 1701, 571, '-0.78'),
(35231, 1701, 572, '0.58'),
(35232, 1701, 573, '-0'),
(35233, 1701, 574, '0'),
(35234, 1701, 575, '-0'),
(35235, 1701, 576, '0'),
(35236, 1701, 577, '1.53'),
(35237, 1701, 578, '-1.53'),
(35238, 1701, 580, '1.51'),
(35239, 1701, 581, '1.52'),
(35240, 1701, 582, '2'),
(35241, 1701, 583, '0'),
(35242, 1701, 584, '0.02'),
(35243, 1701, 585, '0.01'),
(35244, 1701, 586, '0.01'),
(35245, 1701, 587, '0'),
(35246, 1701, 588, '0'),
(35247, 1701, 589, '1.48'),
(35248, 1701, 590, '-1.48'),
(35249, 1701, 592, '0.29'),
(35250, 1701, 593, '0.29'),
(35251, 1701, 594, '0.29'),
(35252, 1701, 595, '0'),
(35253, 1701, 596, '0'),
(35254, 1701, 597, '0'),
(35255, 1701, 598, '0.03'),
(35256, 1701, 599, '0'),
(35257, 1701, 600, '0'),
(35258, 1701, 601, '0.06'),
(35259, 1701, 602, '0'),
(35260, 1701, 604, '5.19'),
(35261, 1701, 605, '4.95'),
(35262, 1701, 606, '17'),
(35263, 1701, 607, '0'),
(35264, 1701, 608, '7.06'),
(35265, 1701, 609, '-0.08'),
(35266, 1701, 610, '-0.02'),
(35267, 1701, 611, '-0.02'),
(35268, 1701, 612, '0'),
(35269, 1701, 613, '5.45'),
(35270, 1701, 614, '-9.38'),
(35271, 1701, 616, '5.24'),
(35272, 1701, 617, '5.01'),
(35273, 1701, 618, '17'),
(35274, 1701, 619, '0'),
(35275, 1701, 620, '6.95'),
(35276, 1701, 621, '-0.07'),
(35277, 1701, 622, '-0.02'),
(35278, 1701, 623, '-0.02'),
(35279, 1701, 624, '0'),
(35280, 1701, 625, '5.16'),
(35281, 1701, 626, '-9.38'),
(35282, 1701, 628, '1'),
(35283, 1701, 629, '1'),
(35284, 1701, 630, '1'),
(35285, 1701, 631, '0'),
(35286, 1701, 632, '0'),
(35287, 1701, 633, '0'),
(35288, 1701, 634, '0'),
(35289, 1701, 635, '0'),
(35290, 1701, 636, '0'),
(35291, 1701, 637, '0'),
(35292, 1701, 638, '0'),
(35293, 1701, 640, '4.92'),
(35294, 1701, 641, '5'),
(35295, 1701, 642, '5'),
(35296, 1701, 643, '0'),
(35297, 1701, 644, '0.28'),
(35298, 1701, 645, '0.03'),
(35299, 1701, 646, '0.03'),
(35300, 1701, 647, '0.01'),
(35301, 1701, 648, '0'),
(35302, 1701, 649, '1'),
(35303, 1701, 650, '0'),
(35304, 1701, 652, '0'),
(35305, 1701, 653, '0'),
(35306, 1701, 654, '0'),
(35307, 1701, 655, '0'),
(35308, 1701, 656, '0'),
(35309, 1701, 657, '0'),
(35310, 1701, 658, '0'),
(35311, 1701, 659, '0'),
(35312, 1701, 660, '0'),
(35313, 1701, 661, '0'),
(35314, 1701, 662, '0'),
(35315, 1701, 777, '2142.9'),
(35316, 1701, 778, '500355.23'),
(35317, 1878, 1, '1'),
(35318, 1878, 2, '1'),
(35319, 1878, 3, '1'),
(35320, 1878, 4, '1'),
(35321, 1878, 6, '1'),
(35322, 1878, 7, '1'),
(35323, 1878, 12, '1'),
(35324, 1878, 16, '1'),
(35325, 1878, 18, '1'),
(35326, 1878, 19, '1'),
(35327, 1878, 23, '1'),
(35328, 1878, 31, '1'),
(35329, 1878, 32, '1'),
(35330, 1878, 33, '1'),
(35331, 1878, 76, '1'),
(35332, 1878, 77, '1'),
(35333, 1878, 107, '1'),
(35334, 1878, 108, '1'),
(35335, 1878, 121, '1'),
(35336, 1878, 131, '1'),
(35337, 1878, 132, '1'),
(35338, 1878, 142, '1'),
(35339, 1878, 143, '1'),
(35340, 1878, 144, '1'),
(35341, 1878, 167, '1'),
(35342, 1878, 168, '1'),
(35343, 1878, 170, '1'),
(35344, 1878, 320, '1'),
(35345, 1878, 332, '1'),
(35346, 1878, 333, '1'),
(35347, 1878, 338, '1'),
(35348, 1878, 344, '1'),
(35349, 1878, 352, '1'),
(35350, 1878, 353, '1'),
(35351, 1878, 355, '1'),
(35352, 1878, 389, '1'),
(35353, 1878, 505, '1'),
(35354, 1878, 663, '1'),
(35355, 1878, 664, '1'),
(35356, 1878, 665, '1'),
(35357, 1878, 667, '1'),
(35358, 1878, 681, '1'),
(35359, 1878, 687, '1'),
(35360, 1878, 691, '1'),
(35361, 1878, 693, '1'),
(35362, 1878, 700, '1'),
(35363, 1878, 702, '1'),
(35364, 1878, 704, '1'),
(35365, 1878, 705, '1'),
(35366, 1878, 706, '1'),
(35367, 1878, 707, '1'),
(35368, 1878, 721, '1'),
(35369, 1878, 722, '1'),
(35370, 1878, 741, '1'),
(35371, 1878, 747, '1'),
(35372, 1878, 771, '1'),
(35373, 1878, 774, '1'),
(35374, 1878, 20, '2'),
(35375, 1878, 80, '10'),
(35376, 1878, 81, '3'),
(35377, 1878, 82, '4'),
(35378, 1878, 83, '4'),
(35379, 1878, 84, '3'),
(35380, 1878, 85, '3'),
(35381, 1878, 86, '0'),
(35382, 1878, 87, '3'),
(35383, 1878, 88, '0'),
(35384, 1878, 89, '10'),
(35385, 1878, 90, '0'),
(35386, 1878, 91, '1'),
(35387, 1878, 92, '15'),
(35388, 1878, 93, '0'),
(35389, 1878, 94, '10'),
(35390, 1878, 95, '10'),
(35391, 1878, 96, '3'),
(35392, 1878, 97, '3'),
(35393, 1878, 98, '4'),
(35394, 1878, 99, '4'),
(35395, 1878, 100, '2'),
(35396, 1878, 101, '4'),
(35397, 1878, 102, '0'),
(35398, 1878, 103, '3'),
(35399, 1878, 105, '3'),
(35400, 1878, 106, '12'),
(35401, 1878, 118, '2'),
(35402, 1878, 119, '1'),
(35403, 1878, 120, '0'),
(35404, 1878, 139, '0'),
(35405, 1878, 140, '0'),
(35406, 1878, 141, '0'),
(35407, 1878, 147, '0'),
(35408, 1878, 149, '0'),
(35409, 1878, 151, '0'),
(35410, 1878, 153, '0'),
(35411, 1878, 155, '0.17'),
(35412, 1878, 157, '0'),
(35413, 1878, 160, '0'),
(35414, 1878, 164, '0'),
(35415, 1878, 166, '0'),
(35416, 1878, 169, '0.83'),
(35417, 1878, 171, '0.83'),
(35418, 1878, 175, '0'),
(35419, 1878, 177, '0'),
(35420, 1878, 179, '0'),
(35421, 1878, 181, '0'),
(35422, 1878, 183, '0'),
(35423, 1878, 185, '0'),
(35424, 1878, 187, '0'),
(35425, 1878, 189, '0'),
(35426, 1878, 191, '0'),
(35427, 1878, 193, '0'),
(35428, 1878, 195, '0'),
(35429, 1878, 197, '0'),
(35430, 1878, 199, '0'),
(35431, 1878, 201, '0'),
(35432, 1878, 203, '0'),
(35433, 1878, 205, '0'),
(35434, 1878, 207, '0'),
(35435, 1878, 209, '0'),
(35436, 1878, 211, '0'),
(35437, 1878, 213, '0'),
(35438, 1878, 215, '0'),
(35439, 1878, 217, '0'),
(35440, 1878, 219, '0'),
(35441, 1878, 221, '0'),
(35442, 1878, 223, '0'),
(35443, 1878, 233, '0'),
(35444, 1878, 237, '0'),
(35445, 1878, 239, '0'),
(35446, 1878, 241, '0'),
(35447, 1878, 243, '0'),
(35448, 1878, 246, '0'),
(35449, 1878, 248, '0'),
(35450, 1878, 250, '0'),
(35451, 1878, 257, '0'),
(35452, 1878, 259, '0'),
(35453, 1878, 263, '0'),
(35454, 1878, 266, '0'),
(35455, 1878, 268, '0'),
(35456, 1878, 270, '0'),
(35457, 1878, 272, '0'),
(35458, 1878, 274, '0'),
(35459, 1878, 276, '0'),
(35460, 1878, 278, '0'),
(35461, 1878, 302, '0'),
(35462, 1878, 304, '0'),
(35463, 1878, 306, '0'),
(35464, 1878, 308, '0'),
(35465, 1878, 310, '0'),
(35466, 1878, 312, '0'),
(35467, 1878, 314, '0'),
(35468, 1878, 316, '0'),
(35469, 1878, 318, '0'),
(35470, 1878, 385, '2'),
(35471, 1878, 392, '0'),
(35472, 1878, 394, '0'),
(35473, 1878, 396, '0'),
(35474, 1878, 398, '0'),
(35475, 1878, 400, '0'),
(35476, 1878, 402, '0'),
(35477, 1878, 404, '0'),
(35478, 1878, 406, '0'),
(35479, 1878, 408, '0'),
(35480, 1878, 410, '0'),
(35481, 1878, 412, '0'),
(35482, 1878, 414, '0'),
(35483, 1878, 416, '0'),
(35484, 1878, 418, '0'),
(35485, 1878, 420, '0'),
(35486, 1878, 422, '0'),
(35487, 1878, 424, '0'),
(35488, 1878, 426, '0'),
(35489, 1878, 428, '0'),
(35490, 1878, 430, '0'),
(35491, 1878, 432, '0'),
(35492, 1878, 434, '0'),
(35493, 1878, 436, '0'),
(35494, 1878, 438, '0'),
(35495, 1878, 440, '0'),
(35496, 1878, 442, '0'),
(35497, 1878, 444, '0'),
(35498, 1878, 446, '0'),
(35499, 1878, 449, '0'),
(35500, 1878, 451, '0'),
(35501, 1878, 453, '0'),
(35502, 1878, 455, '0'),
(35503, 1878, 457, '0'),
(35504, 1878, 459, '0'),
(35505, 1878, 461, '0'),
(35506, 1878, 463, '0'),
(35507, 1878, 465, '0'),
(35508, 1878, 467, '0'),
(35509, 1878, 469, '0'),
(35510, 1878, 471, '0'),
(35511, 1878, 474, '0'),
(35512, 1878, 476, '0'),
(35513, 1878, 478, '0'),
(35514, 1878, 480, '0'),
(35515, 1878, 482, '0'),
(35516, 1878, 484, '0'),
(35517, 1878, 486, '0'),
(35518, 1878, 488, '0'),
(35519, 1878, 490, '0'),
(35520, 1878, 492, '0'),
(35521, 1878, 494, '0'),
(35522, 1878, 496, '0'),
(35523, 1878, 498, '0'),
(35524, 1878, 502, '0'),
(35525, 1878, 504, '0'),
(35526, 1878, 506, '0'),
(35527, 1878, 508, '0'),
(35528, 1878, 510, '0'),
(35529, 1878, 512, '0'),
(35530, 1878, 514, '0'),
(35531, 1878, 516, '0'),
(35532, 1878, 518, '0'),
(35533, 1878, 520, '0'),
(35534, 1878, 522, '1'),
(35535, 1878, 526, '1'),
(35536, 1878, 527, '0'),
(35537, 1878, 529, '6'),
(35538, 1878, 530, '6'),
(35539, 1878, 531, '6'),
(35540, 1878, 533, '0.5'),
(35541, 1878, 534, '3.26'),
(35542, 1878, 535, '7.63'),
(35543, 1878, 537, '0.5'),
(35544, 1878, 538, '0.22'),
(35545, 1878, 539, '0.5'),
(35546, 1878, 541, '1'),
(35547, 1878, 542, '0'),
(35548, 1878, 543, '1'),
(35549, 1878, 544, '0'),
(35550, 1878, 545, '0'),
(35551, 1878, 548, '0.5'),
(35552, 1878, 549, '0'),
(35553, 1878, 551, '1'),
(35554, 1878, 552, '0.76'),
(35555, 1878, 553, '0.17'),
(35556, 1878, 554, '0'),
(35557, 1878, 556, '1.52'),
(35558, 1878, 557, '1.52'),
(35559, 1878, 558, '1.53'),
(35560, 1878, 559, '0'),
(35561, 1878, 560, '0'),
(35562, 1878, 561, '-0'),
(35563, 1878, 562, '-0.2'),
(35564, 1878, 563, '0'),
(35565, 1878, 564, '0'),
(35566, 1878, 565, '0.01'),
(35567, 1878, 566, '-0.01'),
(35568, 1878, 568, '-0.04'),
(35569, 1878, 569, '0.76'),
(35570, 1878, 570, '0.76'),
(35571, 1878, 571, '-1'),
(35572, 1878, 572, '0.65'),
(35573, 1878, 573, '-0.35'),
(35574, 1878, 574, '-0.2'),
(35575, 1878, 575, '-0.16'),
(35576, 1878, 576, '0'),
(35577, 1878, 577, '1.53'),
(35578, 1878, 578, '-1.76'),
(35579, 1878, 580, '1.59'),
(35580, 1878, 581, '1.52'),
(35581, 1878, 582, '2'),
(35582, 1878, 583, '0'),
(35583, 1878, 584, '0.03'),
(35584, 1878, 585, '0.08'),
(35585, 1878, 586, '0'),
(35586, 1878, 587, '0.05'),
(35587, 1878, 588, '0'),
(35588, 1878, 589, '0.48'),
(35589, 1878, 590, '-0.01'),
(35590, 1878, 592, '0.31'),
(35591, 1878, 593, '0.31'),
(35592, 1878, 594, '0.31'),
(35593, 1878, 595, '0'),
(35594, 1878, 596, '0'),
(35595, 1878, 597, '0'),
(35596, 1878, 598, '0'),
(35597, 1878, 599, '0'),
(35598, 1878, 600, '0'),
(35599, 1878, 601, '0'),
(35600, 1878, 602, '0'),
(35601, 1878, 604, '3.5'),
(35602, 1878, 605, '2'),
(35603, 1878, 606, '8'),
(35604, 1878, 607, '0'),
(35605, 1878, 608, '10.25'),
(35606, 1878, 609, '0'),
(35607, 1878, 610, '0.2'),
(35608, 1878, 611, '0.31'),
(35609, 1878, 612, '0'),
(35610, 1878, 613, '7'),
(35611, 1878, 614, '-7'),
(35612, 1878, 616, '6'),
(35613, 1878, 617, '8'),
(35614, 1878, 618, '8'),
(35615, 1878, 619, '0'),
(35616, 1878, 620, '8'),
(35617, 1878, 621, '3'),
(35618, 1878, 622, '0.5'),
(35619, 1878, 623, '3'),
(35620, 1878, 624, '0'),
(35621, 1878, 625, '6'),
(35622, 1878, 626, '0'),
(35623, 1878, 628, '1'),
(35624, 1878, 629, '1'),
(35625, 1878, 630, '1'),
(35626, 1878, 631, '0'),
(35627, 1878, 632, '0'),
(35628, 1878, 633, '0'),
(35629, 1878, 634, '0'),
(35630, 1878, 635, '0'),
(35631, 1878, 636, '0'),
(35632, 1878, 637, '0'),
(35633, 1878, 638, '0'),
(35634, 1878, 640, '5'),
(35635, 1878, 641, '5'),
(35636, 1878, 642, '5'),
(35637, 1878, 643, '0'),
(35638, 1878, 644, '0'),
(35639, 1878, 645, '0'),
(35640, 1878, 646, '0'),
(35641, 1878, 647, '0'),
(35642, 1878, 648, '0'),
(35643, 1878, 649, '0'),
(35644, 1878, 650, '0'),
(35645, 1878, 652, '0'),
(35646, 1878, 653, '0'),
(35647, 1878, 654, '0'),
(35648, 1878, 655, '0'),
(35649, 1878, 656, '0'),
(35650, 1878, 657, '0'),
(35651, 1878, 658, '0'),
(35652, 1878, 659, '0'),
(35653, 1878, 660, '0'),
(35654, 1878, 661, '0'),
(35655, 1878, 662, '0'),
(35656, 1878, 777, '2449.65'),
(35657, 1878, 778, '543408.73'),
(35658, 1879, 1, '1'),
(35659, 1879, 2, '1'),
(35660, 1879, 3, '1'),
(35661, 1879, 4, '1'),
(35662, 1879, 6, '1'),
(35663, 1879, 7, '1'),
(35664, 1879, 12, '1'),
(35665, 1879, 16, '1'),
(35666, 1879, 18, '1'),
(35667, 1879, 19, '1'),
(35668, 1879, 23, '1'),
(35669, 1879, 31, '1'),
(35670, 1879, 32, '1'),
(35671, 1879, 33, '1'),
(35672, 1879, 76, '1'),
(35673, 1879, 77, '1'),
(35674, 1879, 107, '1'),
(35675, 1879, 108, '1'),
(35676, 1879, 121, '1'),
(35677, 1879, 131, '1'),
(35678, 1879, 132, '1'),
(35679, 1879, 142, '1'),
(35680, 1879, 143, '1'),
(35681, 1879, 144, '1'),
(35682, 1879, 167, '1'),
(35683, 1879, 168, '1'),
(35684, 1879, 170, '1'),
(35685, 1879, 320, '1'),
(35686, 1879, 332, '1'),
(35687, 1879, 333, '1'),
(35688, 1879, 338, '1'),
(35689, 1879, 344, '1'),
(35690, 1879, 352, '1'),
(35691, 1879, 353, '1'),
(35692, 1879, 355, '1'),
(35693, 1879, 389, '1'),
(35694, 1879, 505, '1'),
(35695, 1879, 663, '1'),
(35696, 1879, 664, '1'),
(35697, 1879, 665, '1'),
(35698, 1879, 667, '1'),
(35699, 1879, 681, '1'),
(35700, 1879, 687, '1'),
(35701, 1879, 691, '1'),
(35702, 1879, 693, '1'),
(35703, 1879, 700, '1'),
(35704, 1879, 702, '1'),
(35705, 1879, 704, '1'),
(35706, 1879, 705, '1'),
(35707, 1879, 706, '1'),
(35708, 1879, 707, '1'),
(35709, 1879, 721, '1'),
(35710, 1879, 722, '1'),
(35711, 1879, 741, '1'),
(35712, 1879, 747, '1'),
(35713, 1879, 771, '1'),
(35714, 1879, 774, '1'),
(35715, 1879, 20, '2'),
(35716, 1879, 80, '10'),
(35717, 1879, 81, '3'),
(35718, 1879, 82, '4'),
(35719, 1879, 83, '4'),
(35720, 1879, 84, '3'),
(35721, 1879, 85, '3'),
(35722, 1879, 86, '0'),
(35723, 1879, 87, '3'),
(35724, 1879, 88, '0'),
(35725, 1879, 89, '10'),
(35726, 1879, 90, '0'),
(35727, 1879, 91, '1'),
(35728, 1879, 92, '15'),
(35729, 1879, 93, '0'),
(35730, 1879, 94, '10'),
(35731, 1879, 95, '10'),
(35732, 1879, 96, '3'),
(35733, 1879, 97, '3'),
(35734, 1879, 98, '4'),
(35735, 1879, 99, '4'),
(35736, 1879, 100, '2'),
(35737, 1879, 101, '4'),
(35738, 1879, 102, '0'),
(35739, 1879, 103, '3'),
(35740, 1879, 105, '3'),
(35741, 1879, 106, '12'),
(35742, 1879, 118, '2'),
(35743, 1879, 119, '1'),
(35744, 1879, 120, '0'),
(35745, 1879, 139, '0'),
(35746, 1879, 140, '0'),
(35747, 1879, 141, '0'),
(35748, 1879, 147, '0'),
(35749, 1879, 149, '0'),
(35750, 1879, 151, '0'),
(35751, 1879, 153, '0'),
(35752, 1879, 155, '0.17'),
(35753, 1879, 157, '0'),
(35754, 1879, 160, '0'),
(35755, 1879, 164, '0'),
(35756, 1879, 166, '0'),
(35757, 1879, 169, '0.83'),
(35758, 1879, 171, '0.83'),
(35759, 1879, 175, '0'),
(35760, 1879, 177, '0'),
(35761, 1879, 179, '0'),
(35762, 1879, 181, '0'),
(35763, 1879, 183, '0'),
(35764, 1879, 185, '0'),
(35765, 1879, 187, '0'),
(35766, 1879, 189, '0'),
(35767, 1879, 191, '0'),
(35768, 1879, 193, '0'),
(35769, 1879, 195, '0'),
(35770, 1879, 197, '0'),
(35771, 1879, 199, '0'),
(35772, 1879, 201, '0'),
(35773, 1879, 203, '0'),
(35774, 1879, 205, '0'),
(35775, 1879, 207, '0'),
(35776, 1879, 209, '0'),
(35777, 1879, 211, '0'),
(35778, 1879, 213, '0'),
(35779, 1879, 215, '0'),
(35780, 1879, 217, '0'),
(35781, 1879, 219, '0'),
(35782, 1879, 221, '0'),
(35783, 1879, 223, '0'),
(35784, 1879, 233, '0'),
(35785, 1879, 237, '0'),
(35786, 1879, 239, '0'),
(35787, 1879, 241, '0'),
(35788, 1879, 243, '0'),
(35789, 1879, 246, '0'),
(35790, 1879, 248, '0'),
(35791, 1879, 250, '0'),
(35792, 1879, 257, '0'),
(35793, 1879, 259, '0'),
(35794, 1879, 263, '0'),
(35795, 1879, 266, '0'),
(35796, 1879, 268, '0'),
(35797, 1879, 270, '0'),
(35798, 1879, 272, '0'),
(35799, 1879, 274, '0'),
(35800, 1879, 276, '0'),
(35801, 1879, 278, '0'),
(35802, 1879, 302, '0'),
(35803, 1879, 304, '0'),
(35804, 1879, 306, '0'),
(35805, 1879, 308, '0'),
(35806, 1879, 310, '0'),
(35807, 1879, 312, '0'),
(35808, 1879, 314, '0'),
(35809, 1879, 316, '0'),
(35810, 1879, 318, '0'),
(35811, 1879, 385, '2'),
(35812, 1879, 392, '0'),
(35813, 1879, 394, '0'),
(35814, 1879, 396, '0'),
(35815, 1879, 398, '0'),
(35816, 1879, 400, '0'),
(35817, 1879, 402, '0'),
(35818, 1879, 404, '0'),
(35819, 1879, 406, '0'),
(35820, 1879, 408, '0'),
(35821, 1879, 410, '0'),
(35822, 1879, 412, '0'),
(35823, 1879, 414, '0'),
(35824, 1879, 416, '0'),
(35825, 1879, 418, '0'),
(35826, 1879, 420, '0'),
(35827, 1879, 422, '0'),
(35828, 1879, 424, '0'),
(35829, 1879, 426, '0'),
(35830, 1879, 428, '0'),
(35831, 1879, 430, '0'),
(35832, 1879, 432, '0'),
(35833, 1879, 434, '0'),
(35834, 1879, 436, '0'),
(35835, 1879, 438, '0'),
(35836, 1879, 440, '0'),
(35837, 1879, 442, '0'),
(35838, 1879, 444, '0'),
(35839, 1879, 446, '0'),
(35840, 1879, 449, '0'),
(35841, 1879, 451, '0'),
(35842, 1879, 453, '0'),
(35843, 1879, 455, '0'),
(35844, 1879, 457, '0'),
(35845, 1879, 459, '0'),
(35846, 1879, 461, '0'),
(35847, 1879, 463, '0'),
(35848, 1879, 465, '0'),
(35849, 1879, 467, '0'),
(35850, 1879, 469, '0'),
(35851, 1879, 471, '0'),
(35852, 1879, 474, '0'),
(35853, 1879, 476, '0'),
(35854, 1879, 478, '0'),
(35855, 1879, 480, '0'),
(35856, 1879, 482, '0'),
(35857, 1879, 484, '0'),
(35858, 1879, 486, '0'),
(35859, 1879, 488, '0'),
(35860, 1879, 490, '0'),
(35861, 1879, 492, '0'),
(35862, 1879, 494, '0'),
(35863, 1879, 496, '0'),
(35864, 1879, 498, '0'),
(35865, 1879, 502, '0'),
(35866, 1879, 504, '0'),
(35867, 1879, 506, '0'),
(35868, 1879, 508, '0'),
(35869, 1879, 510, '0'),
(35870, 1879, 512, '0'),
(35871, 1879, 514, '0'),
(35872, 1879, 516, '0'),
(35873, 1879, 518, '0'),
(35874, 1879, 520, '0'),
(35875, 1879, 522, '1'),
(35876, 1879, 526, '1'),
(35877, 1879, 527, '0'),
(35878, 1879, 529, '6'),
(35879, 1879, 530, '6'),
(35880, 1879, 531, '6'),
(35881, 1879, 533, '0.5'),
(35882, 1879, 534, '2.71'),
(35883, 1879, 535, '9.54'),
(35884, 1879, 537, '0.4'),
(35885, 1879, 538, '0.18'),
(35886, 1879, 539, '0.4'),
(35887, 1879, 541, '1'),
(35888, 1879, 542, '0'),
(35889, 1879, 543, '1'),
(35890, 1879, 544, '0'),
(35891, 1879, 545, '0'),
(35892, 1879, 548, '0.5'),
(35893, 1879, 549, '0'),
(35894, 1879, 551, '1'),
(35895, 1879, 552, '0.76'),
(35896, 1879, 553, '0.17'),
(35897, 1879, 554, '0'),
(35898, 1879, 556, '1.52'),
(35899, 1879, 557, '1.52'),
(35900, 1879, 558, '1.53'),
(35901, 1879, 559, '0'),
(35902, 1879, 560, '0'),
(35903, 1879, 561, '-0'),
(35904, 1879, 562, '-0.2'),
(35905, 1879, 563, '0'),
(35906, 1879, 564, '0'),
(35907, 1879, 565, '0.01'),
(35908, 1879, 566, '-0.01'),
(35909, 1879, 568, '-0.04'),
(35910, 1879, 569, '0.76'),
(35911, 1879, 570, '0.76'),
(35912, 1879, 571, '-1'),
(35913, 1879, 572, '0.65'),
(35914, 1879, 573, '-0.35'),
(35915, 1879, 574, '-0.2'),
(35916, 1879, 575, '-0.16'),
(35917, 1879, 576, '0'),
(35918, 1879, 577, '1.53'),
(35919, 1879, 578, '-1.76'),
(35920, 1879, 580, '1.59'),
(35921, 1879, 581, '1.52'),
(35922, 1879, 582, '2'),
(35923, 1879, 583, '0'),
(35924, 1879, 584, '0.03'),
(35925, 1879, 585, '0.08'),
(35926, 1879, 586, '0'),
(35927, 1879, 587, '0.05'),
(35928, 1879, 588, '0'),
(35929, 1879, 589, '0.48'),
(35930, 1879, 590, '-0.01'),
(35931, 1879, 592, '0.25'),
(35932, 1879, 593, '0.25'),
(35933, 1879, 594, '0.25'),
(35934, 1879, 595, '0'),
(35935, 1879, 596, '0'),
(35936, 1879, 597, '0'),
(35937, 1879, 598, '0'),
(35938, 1879, 599, '0'),
(35939, 1879, 600, '0'),
(35940, 1879, 601, '0'),
(35941, 1879, 602, '0'),
(35942, 1879, 604, '2.83'),
(35943, 1879, 605, '2'),
(35944, 1879, 606, '6'),
(35945, 1879, 607, '0'),
(35946, 1879, 608, '5.14'),
(35947, 1879, 609, '0'),
(35948, 1879, 610, '0.2'),
(35949, 1879, 611, '0.2'),
(35950, 1879, 612, '0'),
(35951, 1879, 613, '5'),
(35952, 1879, 614, '-5'),
(35953, 1879, 616, '4.67'),
(35954, 1879, 617, '6'),
(35955, 1879, 618, '6'),
(35956, 1879, 619, '0'),
(35957, 1879, 620, '3.56'),
(35958, 1879, 621, '2'),
(35959, 1879, 622, '0.5'),
(35960, 1879, 623, '2'),
(35961, 1879, 624, '0'),
(35962, 1879, 625, '4'),
(35963, 1879, 626, '0'),
(35964, 1879, 628, '1'),
(35965, 1879, 629, '1'),
(35966, 1879, 630, '1'),
(35967, 1879, 631, '0'),
(35968, 1879, 632, '0'),
(35969, 1879, 633, '0'),
(35970, 1879, 634, '0'),
(35971, 1879, 635, '0'),
(35972, 1879, 636, '0'),
(35973, 1879, 637, '0'),
(35974, 1879, 638, '0'),
(35975, 1879, 640, '5'),
(35976, 1879, 641, '5'),
(35977, 1879, 642, '5'),
(35978, 1879, 643, '0'),
(35979, 1879, 644, '0'),
(35980, 1879, 645, '0'),
(35981, 1879, 646, '0'),
(35982, 1879, 647, '0'),
(35983, 1879, 648, '0'),
(35984, 1879, 649, '0'),
(35985, 1879, 650, '0'),
(35986, 1879, 652, '0'),
(35987, 1879, 653, '0'),
(35988, 1879, 654, '0'),
(35989, 1879, 655, '0'),
(35990, 1879, 656, '0'),
(35991, 1879, 657, '0'),
(35992, 1879, 658, '0'),
(35993, 1879, 659, '0'),
(35994, 1879, 660, '0'),
(35995, 1879, 661, '0'),
(35996, 1879, 662, '0'),
(35997, 1879, 777, '2290.28'),
(35998, 1879, 778, '513836.62'),
(35999, 1875, 1, '1'),
(36000, 1875, 2, '1'),
(36001, 1875, 3, '1'),
(36002, 1875, 4, '1'),
(36003, 1875, 6, '1'),
(36004, 1875, 7, '1'),
(36005, 1875, 12, '1'),
(36006, 1875, 16, '1'),
(36007, 1875, 18, '1'),
(36008, 1875, 19, '1'),
(36009, 1875, 23, '1'),
(36010, 1875, 31, '1'),
(36011, 1875, 32, '1'),
(36012, 1875, 33, '1'),
(36013, 1875, 76, '1'),
(36014, 1875, 77, '1'),
(36015, 1875, 107, '1'),
(36016, 1875, 108, '1'),
(36017, 1875, 121, '1'),
(36018, 1875, 131, '1'),
(36019, 1875, 132, '1'),
(36020, 1875, 142, '1'),
(36021, 1875, 143, '1'),
(36022, 1875, 144, '1'),
(36023, 1875, 167, '1'),
(36024, 1875, 168, '1'),
(36025, 1875, 170, '1'),
(36026, 1875, 320, '1'),
(36027, 1875, 332, '1'),
(36028, 1875, 333, '1'),
(36029, 1875, 338, '1'),
(36030, 1875, 344, '1'),
(36031, 1875, 352, '1'),
(36032, 1875, 353, '1'),
(36033, 1875, 355, '1'),
(36034, 1875, 389, '1'),
(36035, 1875, 505, '1'),
(36036, 1875, 663, '1'),
(36037, 1875, 664, '1'),
(36038, 1875, 665, '1'),
(36039, 1875, 667, '1'),
(36040, 1875, 681, '1'),
(36041, 1875, 687, '1'),
(36042, 1875, 691, '1'),
(36043, 1875, 693, '1'),
(36044, 1875, 700, '1'),
(36045, 1875, 702, '1'),
(36046, 1875, 704, '1'),
(36047, 1875, 705, '1'),
(36048, 1875, 706, '1'),
(36049, 1875, 707, '1'),
(36050, 1875, 721, '1'),
(36051, 1875, 722, '1'),
(36052, 1875, 741, '1'),
(36053, 1875, 747, '1'),
(36054, 1875, 771, '1'),
(36055, 1875, 774, '1'),
(36056, 1875, 20, '2'),
(36057, 1875, 80, '10'),
(36058, 1875, 81, '3'),
(36059, 1875, 82, '4'),
(36060, 1875, 83, '4'),
(36061, 1875, 84, '3'),
(36062, 1875, 85, '3'),
(36063, 1875, 86, '0'),
(36064, 1875, 87, '3'),
(36065, 1875, 88, '0'),
(36066, 1875, 89, '10'),
(36067, 1875, 90, '0'),
(36068, 1875, 91, '1'),
(36069, 1875, 92, '15'),
(36070, 1875, 93, '0'),
(36071, 1875, 94, '10'),
(36072, 1875, 95, '10'),
(36073, 1875, 96, '3'),
(36074, 1875, 97, '3'),
(36075, 1875, 98, '4'),
(36076, 1875, 99, '4'),
(36077, 1875, 100, '2'),
(36078, 1875, 101, '4'),
(36079, 1875, 102, '0'),
(36080, 1875, 103, '3'),
(36081, 1875, 105, '3'),
(36082, 1875, 106, '12'),
(36083, 1875, 118, '2'),
(36084, 1875, 119, '1'),
(36085, 1875, 120, '0'),
(36086, 1875, 139, '0'),
(36087, 1875, 140, '0'),
(36088, 1875, 141, '0'),
(36089, 1875, 147, '0'),
(36090, 1875, 149, '0'),
(36091, 1875, 151, '0'),
(36092, 1875, 153, '0'),
(36093, 1875, 155, '0.1'),
(36094, 1875, 157, '0'),
(36095, 1875, 160, '0'),
(36096, 1875, 164, '0'),
(36097, 1875, 166, '0'),
(36098, 1875, 169, '0.9'),
(36099, 1875, 171, '0.9'),
(36100, 1875, 175, '0'),
(36101, 1875, 177, '0'),
(36102, 1875, 179, '0'),
(36103, 1875, 181, '0'),
(36104, 1875, 183, '0'),
(36105, 1875, 185, '0'),
(36106, 1875, 187, '0'),
(36107, 1875, 189, '0'),
(36108, 1875, 191, '0'),
(36109, 1875, 193, '0'),
(36110, 1875, 195, '0'),
(36111, 1875, 197, '0'),
(36112, 1875, 199, '0'),
(36113, 1875, 201, '0'),
(36114, 1875, 203, '0'),
(36115, 1875, 205, '0'),
(36116, 1875, 207, '0'),
(36117, 1875, 209, '0'),
(36118, 1875, 211, '0'),
(36119, 1875, 213, '0'),
(36120, 1875, 215, '0'),
(36121, 1875, 217, '0'),
(36122, 1875, 219, '0'),
(36123, 1875, 221, '0'),
(36124, 1875, 223, '0'),
(36125, 1875, 233, '0'),
(36126, 1875, 237, '0'),
(36127, 1875, 239, '0'),
(36128, 1875, 241, '0'),
(36129, 1875, 243, '0'),
(36130, 1875, 246, '0'),
(36131, 1875, 248, '0'),
(36132, 1875, 250, '0'),
(36133, 1875, 257, '0'),
(36134, 1875, 259, '0'),
(36135, 1875, 263, '0'),
(36136, 1875, 266, '0'),
(36137, 1875, 268, '0'),
(36138, 1875, 270, '0'),
(36139, 1875, 272, '0'),
(36140, 1875, 274, '0'),
(36141, 1875, 276, '0'),
(36142, 1875, 278, '0'),
(36143, 1875, 302, '0'),
(36144, 1875, 304, '0'),
(36145, 1875, 306, '0'),
(36146, 1875, 308, '0'),
(36147, 1875, 310, '0'),
(36148, 1875, 312, '0'),
(36149, 1875, 314, '0'),
(36150, 1875, 316, '0'),
(36151, 1875, 318, '0'),
(36152, 1875, 385, '2'),
(36153, 1875, 392, '0'),
(36154, 1875, 394, '0'),
(36155, 1875, 396, '0'),
(36156, 1875, 398, '0'),
(36157, 1875, 400, '0'),
(36158, 1875, 402, '0'),
(36159, 1875, 404, '0'),
(36160, 1875, 406, '0'),
(36161, 1875, 408, '0'),
(36162, 1875, 410, '0'),
(36163, 1875, 412, '0'),
(36164, 1875, 414, '0'),
(36165, 1875, 416, '0'),
(36166, 1875, 418, '0'),
(36167, 1875, 420, '0'),
(36168, 1875, 422, '0'),
(36169, 1875, 424, '0'),
(36170, 1875, 426, '0'),
(36171, 1875, 428, '0'),
(36172, 1875, 430, '0'),
(36173, 1875, 432, '0'),
(36174, 1875, 434, '0'),
(36175, 1875, 436, '0'),
(36176, 1875, 438, '0'),
(36177, 1875, 440, '0'),
(36178, 1875, 442, '0'),
(36179, 1875, 444, '0'),
(36180, 1875, 446, '0'),
(36181, 1875, 449, '0'),
(36182, 1875, 451, '0'),
(36183, 1875, 453, '0'),
(36184, 1875, 455, '0'),
(36185, 1875, 457, '0'),
(36186, 1875, 459, '0'),
(36187, 1875, 461, '0'),
(36188, 1875, 463, '0'),
(36189, 1875, 465, '0'),
(36190, 1875, 467, '0'),
(36191, 1875, 469, '0'),
(36192, 1875, 471, '0'),
(36193, 1875, 474, '0'),
(36194, 1875, 476, '0'),
(36195, 1875, 478, '0'),
(36196, 1875, 480, '0'),
(36197, 1875, 482, '0'),
(36198, 1875, 484, '0'),
(36199, 1875, 486, '0'),
(36200, 1875, 488, '0'),
(36201, 1875, 490, '0'),
(36202, 1875, 492, '0'),
(36203, 1875, 494, '0'),
(36204, 1875, 496, '0'),
(36205, 1875, 498, '0'),
(36206, 1875, 502, '0'),
(36207, 1875, 504, '0'),
(36208, 1875, 506, '0'),
(36209, 1875, 508, '0'),
(36210, 1875, 510, '0'),
(36211, 1875, 512, '0'),
(36212, 1875, 514, '0'),
(36213, 1875, 516, '0'),
(36214, 1875, 518, '0'),
(36215, 1875, 520, '0'),
(36216, 1875, 522, '1'),
(36217, 1875, 526, '1'),
(36218, 1875, 527, '0'),
(36219, 1875, 529, '10'),
(36220, 1875, 530, '10'),
(36221, 1875, 531, '10'),
(36222, 1875, 533, '0.8'),
(36223, 1875, 534, '6.13'),
(36224, 1875, 535, '4.77'),
(36225, 1875, 537, '1'),
(36226, 1875, 538, '0.4'),
(36227, 1875, 539, '1'),
(36228, 1875, 541, '1'),
(36229, 1875, 542, '0'),
(36230, 1875, 543, '1'),
(36231, 1875, 544, '0'),
(36232, 1875, 545, '0'),
(36233, 1875, 548, '0.3'),
(36234, 1875, 549, '0'),
(36235, 1875, 551, '1'),
(36236, 1875, 552, '0.76'),
(36237, 1875, 553, '0.1'),
(36238, 1875, 554, '0'),
(36239, 1875, 556, '1.53'),
(36240, 1875, 557, '1.53'),
(36241, 1875, 558, '1.53'),
(36242, 1875, 559, '0'),
(36243, 1875, 560, '0'),
(36244, 1875, 561, '-0'),
(36245, 1875, 562, '-0.11'),
(36246, 1875, 563, '-0'),
(36247, 1875, 564, '0'),
(36248, 1875, 565, '0.01'),
(36249, 1875, 566, '-0.01'),
(36250, 1875, 568, '-0.03'),
(36251, 1875, 569, '0.76'),
(36252, 1875, 570, '0.76'),
(36253, 1875, 571, '-1'),
(36254, 1875, 572, '0.62'),
(36255, 1875, 573, '-0.2'),
(36256, 1875, 574, '-0.11'),
(36257, 1875, 575, '-0.06'),
(36258, 1875, 576, '0'),
(36259, 1875, 577, '1.53'),
(36260, 1875, 578, '-1.76'),
(36261, 1875, 580, '1.57'),
(36262, 1875, 581, '1.53'),
(36263, 1875, 582, '2'),
(36264, 1875, 583, '0'),
(36265, 1875, 584, '0.02'),
(36266, 1875, 585, '0.05'),
(36267, 1875, 586, '0'),
(36268, 1875, 587, '0.02'),
(36269, 1875, 588, '0'),
(36270, 1875, 589, '0.48'),
(36271, 1875, 590, '-0.01'),
(36272, 1875, 592, '0.5'),
(36273, 1875, 593, '0.5'),
(36274, 1875, 594, '0.5'),
(36275, 1875, 595, '0'),
(36276, 1875, 596, '0'),
(36277, 1875, 597, '0'),
(36278, 1875, 598, '0'),
(36279, 1875, 599, '0'),
(36280, 1875, 600, '0'),
(36281, 1875, 601, '0'),
(36282, 1875, 602, '0'),
(36283, 1875, 604, '4.1'),
(36284, 1875, 605, '5'),
(36285, 1875, 606, '8'),
(36286, 1875, 607, '0'),
(36287, 1875, 608, '6.89'),
(36288, 1875, 609, '-0.44'),
(36289, 1875, 610, '-0.11'),
(36290, 1875, 611, '-0.15'),
(36291, 1875, 612, '0'),
(36292, 1875, 613, '6'),
(36293, 1875, 614, '-7'),
(36294, 1875, 616, '4.88'),
(36295, 1875, 617, '6'),
(36296, 1875, 618, '8'),
(36297, 1875, 619, '0'),
(36298, 1875, 620, '5.61'),
(36299, 1875, 621, '0.14'),
(36300, 1875, 622, '-0.14'),
(36301, 1875, 623, '0.32'),
(36302, 1875, 624, '0'),
(36303, 1875, 625, '6'),
(36304, 1875, 626, '-5'),
(36305, 1875, 628, '1'),
(36306, 1875, 629, '1'),
(36307, 1875, 630, '1'),
(36308, 1875, 631, '0'),
(36309, 1875, 632, '0'),
(36310, 1875, 633, '0'),
(36311, 1875, 634, '0'),
(36312, 1875, 635, '0'),
(36313, 1875, 636, '0'),
(36314, 1875, 637, '0'),
(36315, 1875, 638, '0'),
(36316, 1875, 640, '5'),
(36317, 1875, 641, '5'),
(36318, 1875, 642, '5'),
(36319, 1875, 643, '0'),
(36320, 1875, 644, '0'),
(36321, 1875, 645, '0'),
(36322, 1875, 646, '0'),
(36323, 1875, 647, '0'),
(36324, 1875, 648, '0'),
(36325, 1875, 649, '0'),
(36326, 1875, 650, '0'),
(36327, 1875, 652, '0'),
(36328, 1875, 653, '0'),
(36329, 1875, 654, '0'),
(36330, 1875, 655, '0'),
(36331, 1875, 656, '0'),
(36332, 1875, 657, '0'),
(36333, 1875, 658, '0'),
(36334, 1875, 659, '0'),
(36335, 1875, 660, '0'),
(36336, 1875, 661, '0'),
(36337, 1875, 662, '0'),
(36338, 1875, 777, '2949.5'),
(36339, 1875, 778, '585510.08'),
(36340, 1876, 1, '1'),
(36341, 1876, 2, '1'),
(36342, 1876, 3, '1'),
(36343, 1876, 4, '1'),
(36344, 1876, 6, '1'),
(36345, 1876, 7, '1'),
(36346, 1876, 12, '1'),
(36347, 1876, 16, '1'),
(36348, 1876, 18, '1'),
(36349, 1876, 19, '1'),
(36350, 1876, 23, '1'),
(36351, 1876, 31, '1'),
(36352, 1876, 32, '1'),
(36353, 1876, 33, '1'),
(36354, 1876, 76, '1'),
(36355, 1876, 77, '1'),
(36356, 1876, 107, '1'),
(36357, 1876, 108, '1'),
(36358, 1876, 121, '1'),
(36359, 1876, 131, '1'),
(36360, 1876, 132, '1'),
(36361, 1876, 142, '1'),
(36362, 1876, 143, '1'),
(36363, 1876, 144, '1'),
(36364, 1876, 167, '1'),
(36365, 1876, 168, '1'),
(36366, 1876, 170, '1'),
(36367, 1876, 320, '1'),
(36368, 1876, 332, '1'),
(36369, 1876, 333, '1'),
(36370, 1876, 338, '1'),
(36371, 1876, 344, '1'),
(36372, 1876, 352, '1'),
(36373, 1876, 353, '1'),
(36374, 1876, 355, '1'),
(36375, 1876, 389, '1'),
(36376, 1876, 505, '1'),
(36377, 1876, 663, '1'),
(36378, 1876, 664, '1'),
(36379, 1876, 665, '1'),
(36380, 1876, 667, '1'),
(36381, 1876, 681, '1'),
(36382, 1876, 687, '1'),
(36383, 1876, 691, '1'),
(36384, 1876, 693, '1'),
(36385, 1876, 700, '1'),
(36386, 1876, 702, '1'),
(36387, 1876, 704, '1'),
(36388, 1876, 705, '1'),
(36389, 1876, 706, '1'),
(36390, 1876, 707, '1'),
(36391, 1876, 721, '1'),
(36392, 1876, 722, '1'),
(36393, 1876, 741, '1'),
(36394, 1876, 747, '1'),
(36395, 1876, 771, '1'),
(36396, 1876, 774, '1'),
(36397, 1876, 20, '2'),
(36398, 1876, 80, '10'),
(36399, 1876, 81, '3'),
(36400, 1876, 82, '4'),
(36401, 1876, 83, '4'),
(36402, 1876, 84, '3'),
(36403, 1876, 85, '3'),
(36404, 1876, 86, '0'),
(36405, 1876, 87, '3'),
(36406, 1876, 88, '0'),
(36407, 1876, 89, '10'),
(36408, 1876, 90, '0'),
(36409, 1876, 91, '1'),
(36410, 1876, 92, '15'),
(36411, 1876, 93, '0'),
(36412, 1876, 94, '10'),
(36413, 1876, 95, '10'),
(36414, 1876, 96, '3'),
(36415, 1876, 97, '3'),
(36416, 1876, 98, '4'),
(36417, 1876, 99, '4'),
(36418, 1876, 100, '2'),
(36419, 1876, 101, '4'),
(36420, 1876, 102, '0'),
(36421, 1876, 103, '3'),
(36422, 1876, 105, '3'),
(36423, 1876, 106, '12'),
(36424, 1876, 118, '2'),
(36425, 1876, 119, '1'),
(36426, 1876, 120, '0'),
(36427, 1876, 139, '0'),
(36428, 1876, 140, '0'),
(36429, 1876, 141, '0'),
(36430, 1876, 147, '0'),
(36431, 1876, 149, '0'),
(36432, 1876, 151, '0'),
(36433, 1876, 153, '0'),
(36434, 1876, 155, '0'),
(36435, 1876, 157, '0'),
(36436, 1876, 160, '0'),
(36437, 1876, 164, '0'),
(36438, 1876, 166, '0'),
(36439, 1876, 169, '1'),
(36440, 1876, 171, '1'),
(36441, 1876, 175, '0'),
(36442, 1876, 177, '0'),
(36443, 1876, 179, '0'),
(36444, 1876, 181, '0'),
(36445, 1876, 183, '0'),
(36446, 1876, 185, '0'),
(36447, 1876, 187, '0'),
(36448, 1876, 189, '0'),
(36449, 1876, 191, '0'),
(36450, 1876, 193, '0'),
(36451, 1876, 195, '0'),
(36452, 1876, 197, '0'),
(36453, 1876, 199, '0'),
(36454, 1876, 201, '0'),
(36455, 1876, 203, '0'),
(36456, 1876, 205, '0'),
(36457, 1876, 207, '0'),
(36458, 1876, 209, '0'),
(36459, 1876, 211, '0'),
(36460, 1876, 213, '0'),
(36461, 1876, 215, '0'),
(36462, 1876, 217, '0'),
(36463, 1876, 219, '0'),
(36464, 1876, 221, '0'),
(36465, 1876, 223, '0'),
(36466, 1876, 233, '0'),
(36467, 1876, 237, '0'),
(36468, 1876, 239, '0'),
(36469, 1876, 241, '0'),
(36470, 1876, 243, '0'),
(36471, 1876, 246, '0'),
(36472, 1876, 248, '0'),
(36473, 1876, 250, '0'),
(36474, 1876, 257, '0'),
(36475, 1876, 259, '0'),
(36476, 1876, 263, '0'),
(36477, 1876, 266, '0'),
(36478, 1876, 268, '0'),
(36479, 1876, 270, '0'),
(36480, 1876, 272, '0'),
(36481, 1876, 274, '0'),
(36482, 1876, 276, '0'),
(36483, 1876, 278, '0'),
(36484, 1876, 302, '0'),
(36485, 1876, 304, '0'),
(36486, 1876, 306, '0'),
(36487, 1876, 308, '0'),
(36488, 1876, 310, '0'),
(36489, 1876, 312, '0'),
(36490, 1876, 314, '0'),
(36491, 1876, 316, '0'),
(36492, 1876, 318, '0'),
(36493, 1876, 385, '2'),
(36494, 1876, 392, '0'),
(36495, 1876, 394, '0'),
(36496, 1876, 396, '0'),
(36497, 1876, 398, '0'),
(36498, 1876, 400, '0'),
(36499, 1876, 402, '0'),
(36500, 1876, 404, '0'),
(36501, 1876, 406, '0'),
(36502, 1876, 408, '0'),
(36503, 1876, 410, '0'),
(36504, 1876, 412, '0'),
(36505, 1876, 414, '0'),
(36506, 1876, 416, '0'),
(36507, 1876, 418, '0'),
(36508, 1876, 420, '0'),
(36509, 1876, 422, '0'),
(36510, 1876, 424, '0'),
(36511, 1876, 426, '0'),
(36512, 1876, 428, '0'),
(36513, 1876, 430, '0'),
(36514, 1876, 432, '0'),
(36515, 1876, 434, '0'),
(36516, 1876, 436, '0'),
(36517, 1876, 438, '0'),
(36518, 1876, 440, '0'),
(36519, 1876, 442, '0'),
(36520, 1876, 444, '0'),
(36521, 1876, 446, '0'),
(36522, 1876, 449, '0'),
(36523, 1876, 451, '0'),
(36524, 1876, 453, '0'),
(36525, 1876, 455, '0'),
(36526, 1876, 457, '0'),
(36527, 1876, 459, '0'),
(36528, 1876, 461, '0'),
(36529, 1876, 463, '0'),
(36530, 1876, 465, '0'),
(36531, 1876, 467, '0'),
(36532, 1876, 469, '0'),
(36533, 1876, 471, '0'),
(36534, 1876, 474, '0'),
(36535, 1876, 476, '0'),
(36536, 1876, 478, '0'),
(36537, 1876, 480, '0'),
(36538, 1876, 482, '0'),
(36539, 1876, 484, '0'),
(36540, 1876, 486, '0'),
(36541, 1876, 488, '0'),
(36542, 1876, 490, '0'),
(36543, 1876, 492, '0'),
(36544, 1876, 494, '0'),
(36545, 1876, 496, '0'),
(36546, 1876, 498, '0'),
(36547, 1876, 502, '0'),
(36548, 1876, 504, '0'),
(36549, 1876, 506, '0'),
(36550, 1876, 508, '0'),
(36551, 1876, 510, '0'),
(36552, 1876, 512, '0'),
(36553, 1876, 514, '0'),
(36554, 1876, 516, '0'),
(36555, 1876, 518, '0'),
(36556, 1876, 520, '0'),
(36557, 1876, 522, '0'),
(36558, 1876, 526, '1'),
(36559, 1876, 527, '1'),
(36560, 1876, 529, '240'),
(36561, 1876, 530, '240'),
(36562, 1876, 531, '240'),
(36563, 1876, 533, '0.99'),
(36564, 1876, 534, '151.65'),
(36565, 1876, 535, '6.68'),
(36566, 1876, 537, '0.99'),
(36567, 1876, 538, '0.42'),
(36568, 1876, 539, '0.99'),
(36569, 1876, 541, '0'),
(36570, 1876, 542, '0'),
(36571, 1876, 543, '1'),
(36572, 1876, 544, '0'),
(36573, 1876, 545, '0'),
(36574, 1876, 548, '0.03'),
(36575, 1876, 549, '0'),
(36576, 1876, 551, '0'),
(36577, 1876, 552, '-0.76'),
(36578, 1876, 553, '0'),
(36579, 1876, 554, '0'),
(36580, 1876, 556, '0'),
(36581, 1876, 557, '0'),
(36582, 1876, 558, '0'),
(36583, 1876, 559, '0'),
(36584, 1876, 560, '0'),
(36585, 1876, 561, '0'),
(36586, 1876, 562, '0'),
(36587, 1876, 563, '0'),
(36588, 1876, 564, '0'),
(36589, 1876, 565, '0'),
(36590, 1876, 566, '0'),
(36591, 1876, 568, '0'),
(36592, 1876, 569, '0.76'),
(36593, 1876, 570, '0.94'),
(36594, 1876, 571, '-0.76'),
(36595, 1876, 572, '0.58'),
(36596, 1876, 573, '-0'),
(36597, 1876, 574, '0'),
(36598, 1876, 575, '0'),
(36599, 1876, 576, '0'),
(36600, 1876, 577, '1.53'),
(36601, 1876, 578, '-1.53'),
(36602, 1876, 580, '1.53'),
(36603, 1876, 581, '1.53'),
(36604, 1876, 582, '2'),
(36605, 1876, 583, '0'),
(36606, 1876, 584, '0'),
(36607, 1876, 585, '0'),
(36608, 1876, 586, '0'),
(36609, 1876, 587, '0'),
(36610, 1876, 588, '0'),
(36611, 1876, 589, '0.48'),
(36612, 1876, 590, '-0.01'),
(36613, 1876, 592, '0.36'),
(36614, 1876, 593, '0.36'),
(36615, 1876, 594, '0.36'),
(36616, 1876, 595, '0'),
(36617, 1876, 596, '0'),
(36618, 1876, 597, '0'),
(36619, 1876, 598, '0'),
(36620, 1876, 599, '0'),
(36621, 1876, 600, '0'),
(36622, 1876, 601, '0'),
(36623, 1876, 602, '0'),
(36624, 1876, 604, '4.3'),
(36625, 1876, 605, '4.14'),
(36626, 1876, 606, '8.07'),
(36627, 1876, 607, '0'),
(36628, 1876, 608, '3.25'),
(36629, 1876, 609, '-0.02'),
(36630, 1876, 610, '-0'),
(36631, 1876, 611, '-0'),
(36632, 1876, 612, '0'),
(36633, 1876, 613, '5.08'),
(36634, 1876, 614, '-5.88'),
(36635, 1876, 616, '4.35'),
(36636, 1876, 617, '4.25'),
(36637, 1876, 618, '8.07'),
(36638, 1876, 619, '0'),
(36639, 1876, 620, '3.11'),
(36640, 1876, 621, '-0.02'),
(36641, 1876, 622, '-0.01'),
(36642, 1876, 623, '-0'),
(36643, 1876, 624, '0'),
(36644, 1876, 625, '5.02'),
(36645, 1876, 626, '-5.8'),
(36646, 1876, 628, '1'),
(36647, 1876, 629, '1'),
(36648, 1876, 630, '1'),
(36649, 1876, 631, '0'),
(36650, 1876, 632, '0'),
(36651, 1876, 633, '0'),
(36652, 1876, 634, '0'),
(36653, 1876, 635, '0'),
(36654, 1876, 636, '0'),
(36655, 1876, 637, '0'),
(36656, 1876, 638, '0'),
(36657, 1876, 640, '5'),
(36658, 1876, 641, '5'),
(36659, 1876, 642, '5'),
(36660, 1876, 643, '0'),
(36661, 1876, 644, '0'),
(36662, 1876, 645, '0'),
(36663, 1876, 646, '0'),
(36664, 1876, 647, '0'),
(36665, 1876, 648, '0'),
(36666, 1876, 649, '0'),
(36667, 1876, 650, '0'),
(36668, 1876, 652, '0'),
(36669, 1876, 653, '0'),
(36670, 1876, 654, '0'),
(36671, 1876, 655, '0'),
(36672, 1876, 656, '0'),
(36673, 1876, 657, '0'),
(36674, 1876, 658, '0'),
(36675, 1876, 659, '0'),
(36676, 1876, 660, '0'),
(36677, 1876, 661, '0'),
(36678, 1876, 662, '0'),
(36679, 1876, 777, '2425.78'),
(36680, 1876, 778, '572075.83'),
(36681, 1880, 1, '1'),
(36682, 1880, 2, '1'),
(36683, 1880, 3, '1'),
(36684, 1880, 4, '1'),
(36685, 1880, 6, '1'),
(36686, 1880, 7, '1'),
(36687, 1880, 12, '1'),
(36688, 1880, 16, '1'),
(36689, 1880, 18, '1'),
(36690, 1880, 19, '1'),
(36691, 1880, 23, '1'),
(36692, 1880, 31, '1'),
(36693, 1880, 32, '1'),
(36694, 1880, 33, '1'),
(36695, 1880, 76, '1'),
(36696, 1880, 77, '1'),
(36697, 1880, 107, '1'),
(36698, 1880, 108, '1'),
(36699, 1880, 121, '1'),
(36700, 1880, 131, '1'),
(36701, 1880, 132, '1'),
(36702, 1880, 142, '1'),
(36703, 1880, 143, '1'),
(36704, 1880, 144, '1'),
(36705, 1880, 167, '1'),
(36706, 1880, 168, '1'),
(36707, 1880, 170, '1'),
(36708, 1880, 320, '1'),
(36709, 1880, 332, '1'),
(36710, 1880, 333, '1'),
(36711, 1880, 338, '1'),
(36712, 1880, 344, '1'),
(36713, 1880, 352, '1'),
(36714, 1880, 353, '1'),
(36715, 1880, 355, '1'),
(36716, 1880, 389, '1'),
(36717, 1880, 505, '1'),
(36718, 1880, 663, '1'),
(36719, 1880, 664, '1'),
(36720, 1880, 665, '1'),
(36721, 1880, 667, '1'),
(36722, 1880, 681, '1'),
(36723, 1880, 687, '1'),
(36724, 1880, 691, '1'),
(36725, 1880, 693, '1'),
(36726, 1880, 700, '1'),
(36727, 1880, 702, '1'),
(36728, 1880, 704, '1'),
(36729, 1880, 705, '1'),
(36730, 1880, 706, '1'),
(36731, 1880, 707, '1'),
(36732, 1880, 721, '1'),
(36733, 1880, 722, '1'),
(36734, 1880, 741, '1');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(36735, 1880, 747, '1'),
(36736, 1880, 771, '1'),
(36737, 1880, 774, '1'),
(36738, 1880, 20, '2'),
(36739, 1880, 80, '10'),
(36740, 1880, 81, '3'),
(36741, 1880, 82, '4'),
(36742, 1880, 83, '4'),
(36743, 1880, 84, '3'),
(36744, 1880, 85, '3'),
(36745, 1880, 86, '0'),
(36746, 1880, 87, '3'),
(36747, 1880, 88, '0'),
(36748, 1880, 89, '10'),
(36749, 1880, 90, '0'),
(36750, 1880, 91, '1'),
(36751, 1880, 92, '15'),
(36752, 1880, 93, '0'),
(36753, 1880, 94, '10'),
(36754, 1880, 95, '10'),
(36755, 1880, 96, '3'),
(36756, 1880, 97, '3'),
(36757, 1880, 98, '4'),
(36758, 1880, 99, '4'),
(36759, 1880, 100, '2'),
(36760, 1880, 101, '4'),
(36761, 1880, 102, '0'),
(36762, 1880, 103, '3'),
(36763, 1880, 105, '3'),
(36764, 1880, 106, '12'),
(36765, 1880, 118, '2'),
(36766, 1880, 119, '1'),
(36767, 1880, 120, '0'),
(36768, 1880, 139, '0'),
(36769, 1880, 140, '0'),
(36770, 1880, 141, '0'),
(36771, 1880, 147, '0'),
(36772, 1880, 149, '0'),
(36773, 1880, 151, '0'),
(36774, 1880, 153, '0'),
(36775, 1880, 155, '0'),
(36776, 1880, 157, '0'),
(36777, 1880, 160, '0'),
(36778, 1880, 164, '0'),
(36779, 1880, 166, '0'),
(36780, 1880, 169, '1'),
(36781, 1880, 171, '1'),
(36782, 1880, 175, '0'),
(36783, 1880, 177, '0'),
(36784, 1880, 179, '0'),
(36785, 1880, 181, '0'),
(36786, 1880, 183, '0'),
(36787, 1880, 185, '0'),
(36788, 1880, 187, '0'),
(36789, 1880, 189, '0'),
(36790, 1880, 191, '0'),
(36791, 1880, 193, '0'),
(36792, 1880, 195, '0'),
(36793, 1880, 197, '0'),
(36794, 1880, 199, '0'),
(36795, 1880, 201, '0'),
(36796, 1880, 203, '0'),
(36797, 1880, 205, '0'),
(36798, 1880, 207, '0'),
(36799, 1880, 209, '0'),
(36800, 1880, 211, '0'),
(36801, 1880, 213, '0'),
(36802, 1880, 215, '0'),
(36803, 1880, 217, '0'),
(36804, 1880, 219, '0'),
(36805, 1880, 221, '0'),
(36806, 1880, 223, '0'),
(36807, 1880, 233, '0'),
(36808, 1880, 237, '0'),
(36809, 1880, 239, '0'),
(36810, 1880, 241, '0'),
(36811, 1880, 243, '0'),
(36812, 1880, 246, '0'),
(36813, 1880, 248, '0'),
(36814, 1880, 250, '0'),
(36815, 1880, 257, '0'),
(36816, 1880, 259, '0'),
(36817, 1880, 263, '0'),
(36818, 1880, 266, '0'),
(36819, 1880, 268, '0'),
(36820, 1880, 270, '0'),
(36821, 1880, 272, '0'),
(36822, 1880, 274, '0'),
(36823, 1880, 276, '0'),
(36824, 1880, 278, '0'),
(36825, 1880, 302, '0'),
(36826, 1880, 304, '0'),
(36827, 1880, 306, '0'),
(36828, 1880, 308, '0'),
(36829, 1880, 310, '0'),
(36830, 1880, 312, '0'),
(36831, 1880, 314, '0'),
(36832, 1880, 316, '0'),
(36833, 1880, 318, '0'),
(36834, 1880, 385, '2'),
(36835, 1880, 392, '0'),
(36836, 1880, 394, '0'),
(36837, 1880, 396, '0'),
(36838, 1880, 398, '0'),
(36839, 1880, 400, '0'),
(36840, 1880, 402, '0'),
(36841, 1880, 404, '0'),
(36842, 1880, 406, '0'),
(36843, 1880, 408, '0'),
(36844, 1880, 410, '0'),
(36845, 1880, 412, '0'),
(36846, 1880, 414, '0'),
(36847, 1880, 416, '0'),
(36848, 1880, 418, '0'),
(36849, 1880, 420, '0'),
(36850, 1880, 422, '0'),
(36851, 1880, 424, '0'),
(36852, 1880, 426, '0'),
(36853, 1880, 428, '0'),
(36854, 1880, 430, '0'),
(36855, 1880, 432, '0'),
(36856, 1880, 434, '0'),
(36857, 1880, 436, '0'),
(36858, 1880, 438, '0'),
(36859, 1880, 440, '0'),
(36860, 1880, 442, '0'),
(36861, 1880, 444, '0'),
(36862, 1880, 446, '0'),
(36863, 1880, 449, '0'),
(36864, 1880, 451, '0'),
(36865, 1880, 453, '0'),
(36866, 1880, 455, '0'),
(36867, 1880, 457, '0'),
(36868, 1880, 459, '0'),
(36869, 1880, 461, '0'),
(36870, 1880, 463, '0'),
(36871, 1880, 465, '0'),
(36872, 1880, 467, '0'),
(36873, 1880, 469, '0'),
(36874, 1880, 471, '0'),
(36875, 1880, 474, '0'),
(36876, 1880, 476, '0'),
(36877, 1880, 478, '0'),
(36878, 1880, 480, '0'),
(36879, 1880, 482, '0'),
(36880, 1880, 484, '0'),
(36881, 1880, 486, '0'),
(36882, 1880, 488, '0'),
(36883, 1880, 490, '0'),
(36884, 1880, 492, '0'),
(36885, 1880, 494, '0'),
(36886, 1880, 496, '0'),
(36887, 1880, 498, '0'),
(36888, 1880, 502, '0'),
(36889, 1880, 504, '0'),
(36890, 1880, 506, '0'),
(36891, 1880, 508, '0'),
(36892, 1880, 510, '0'),
(36893, 1880, 512, '0'),
(36894, 1880, 514, '0'),
(36895, 1880, 516, '0'),
(36896, 1880, 518, '0'),
(36897, 1880, 520, '0'),
(36898, 1880, 522, '0'),
(36899, 1880, 526, '1'),
(36900, 1880, 527, '1'),
(36901, 1880, 529, '240'),
(36902, 1880, 530, '240'),
(36903, 1880, 531, '240'),
(36904, 1880, 533, '0.88'),
(36905, 1880, 534, '125.11'),
(36906, 1880, 535, '6.2'),
(36907, 1880, 537, '0.89'),
(36908, 1880, 538, '0.37'),
(36909, 1880, 539, '0.89'),
(36910, 1880, 541, '0'),
(36911, 1880, 542, '0'),
(36912, 1880, 543, '1'),
(36913, 1880, 544, '0'),
(36914, 1880, 545, '0'),
(36915, 1880, 548, '0.12'),
(36916, 1880, 549, '0'),
(36917, 1880, 551, '0'),
(36918, 1880, 552, '-0.76'),
(36919, 1880, 553, '0'),
(36920, 1880, 554, '0'),
(36921, 1880, 556, '0'),
(36922, 1880, 557, '0'),
(36923, 1880, 558, '0'),
(36924, 1880, 559, '0'),
(36925, 1880, 560, '0'),
(36926, 1880, 561, '0'),
(36927, 1880, 562, '0'),
(36928, 1880, 563, '0'),
(36929, 1880, 564, '0'),
(36930, 1880, 565, '0'),
(36931, 1880, 566, '0'),
(36932, 1880, 568, '0.01'),
(36933, 1880, 569, '0.76'),
(36934, 1880, 570, '0.98'),
(36935, 1880, 571, '-0.76'),
(36936, 1880, 572, '0.58'),
(36937, 1880, 573, '0'),
(36938, 1880, 574, '0'),
(36939, 1880, 575, '0'),
(36940, 1880, 576, '0'),
(36941, 1880, 577, '1.53'),
(36942, 1880, 578, '-1.52'),
(36943, 1880, 580, '1.52'),
(36944, 1880, 581, '1.52'),
(36945, 1880, 582, '2'),
(36946, 1880, 583, '0'),
(36947, 1880, 584, '0'),
(36948, 1880, 585, '0'),
(36949, 1880, 586, '0'),
(36950, 1880, 587, '0'),
(36951, 1880, 588, '0'),
(36952, 1880, 589, '0.48'),
(36953, 1880, 590, '-0.01'),
(36954, 1880, 592, '0.38'),
(36955, 1880, 593, '0.38'),
(36956, 1880, 594, '0.38'),
(36957, 1880, 595, '0'),
(36958, 1880, 596, '0'),
(36959, 1880, 597, '0'),
(36960, 1880, 598, '0'),
(36961, 1880, 599, '0'),
(36962, 1880, 600, '0'),
(36963, 1880, 601, '0'),
(36964, 1880, 602, '0'),
(36965, 1880, 604, '3.33'),
(36966, 1880, 605, '3.16'),
(36967, 1880, 606, '8.06'),
(36968, 1880, 607, '0'),
(36969, 1880, 608, '2.18'),
(36970, 1880, 609, '0.02'),
(36971, 1880, 610, '-0.03'),
(36972, 1880, 611, '-0'),
(36973, 1880, 612, '0'),
(36974, 1880, 613, '4.58'),
(36975, 1880, 614, '-5.38'),
(36976, 1880, 616, '3.64'),
(36977, 1880, 617, '3.87'),
(36978, 1880, 618, '8.06'),
(36979, 1880, 619, '0'),
(36980, 1880, 620, '1.66'),
(36981, 1880, 621, '0.01'),
(36982, 1880, 622, '0.03'),
(36983, 1880, 623, '-0'),
(36984, 1880, 624, '0'),
(36985, 1880, 625, '4.54'),
(36986, 1880, 626, '-5.38'),
(36987, 1880, 628, '1'),
(36988, 1880, 629, '1'),
(36989, 1880, 630, '1'),
(36990, 1880, 631, '0'),
(36991, 1880, 632, '0'),
(36992, 1880, 633, '0'),
(36993, 1880, 634, '0'),
(36994, 1880, 635, '0'),
(36995, 1880, 636, '0'),
(36996, 1880, 637, '0'),
(36997, 1880, 638, '0'),
(36998, 1880, 640, '5'),
(36999, 1880, 641, '5'),
(37000, 1880, 642, '5'),
(37001, 1880, 643, '0'),
(37002, 1880, 644, '0'),
(37003, 1880, 645, '0'),
(37004, 1880, 646, '0'),
(37005, 1880, 647, '0'),
(37006, 1880, 648, '0'),
(37007, 1880, 649, '0'),
(37008, 1880, 650, '0'),
(37009, 1880, 652, '0'),
(37010, 1880, 653, '0'),
(37011, 1880, 654, '0'),
(37012, 1880, 655, '0'),
(37013, 1880, 656, '0'),
(37014, 1880, 657, '0'),
(37015, 1880, 658, '0'),
(37016, 1880, 659, '0'),
(37017, 1880, 660, '0'),
(37018, 1880, 661, '0'),
(37019, 1880, 662, '0'),
(37020, 1880, 777, '2437.79'),
(37021, 1880, 778, '553878.72'),
(37022, 1881, 1, '1'),
(37023, 1881, 2, '1'),
(37024, 1881, 3, '1'),
(37025, 1881, 4, '1'),
(37026, 1881, 6, '1'),
(37027, 1881, 7, '1'),
(37028, 1881, 12, '1'),
(37029, 1881, 16, '1'),
(37030, 1881, 18, '1'),
(37031, 1881, 19, '1'),
(37032, 1881, 23, '1'),
(37033, 1881, 31, '1'),
(37034, 1881, 32, '1'),
(37035, 1881, 33, '1'),
(37036, 1881, 76, '1'),
(37037, 1881, 77, '1'),
(37038, 1881, 107, '1'),
(37039, 1881, 108, '1'),
(37040, 1881, 121, '1'),
(37041, 1881, 131, '1'),
(37042, 1881, 132, '1'),
(37043, 1881, 142, '1'),
(37044, 1881, 143, '1'),
(37045, 1881, 144, '1'),
(37046, 1881, 167, '1'),
(37047, 1881, 168, '1'),
(37048, 1881, 170, '1'),
(37049, 1881, 320, '1'),
(37050, 1881, 332, '1'),
(37051, 1881, 333, '1'),
(37052, 1881, 338, '1'),
(37053, 1881, 344, '1'),
(37054, 1881, 352, '1'),
(37055, 1881, 353, '1'),
(37056, 1881, 355, '1'),
(37057, 1881, 389, '1'),
(37058, 1881, 505, '1'),
(37059, 1881, 663, '1'),
(37060, 1881, 664, '1'),
(37061, 1881, 665, '1'),
(37062, 1881, 667, '1'),
(37063, 1881, 681, '1'),
(37064, 1881, 687, '1'),
(37065, 1881, 691, '1'),
(37066, 1881, 693, '1'),
(37067, 1881, 700, '1'),
(37068, 1881, 702, '1'),
(37069, 1881, 704, '1'),
(37070, 1881, 705, '1'),
(37071, 1881, 706, '1'),
(37072, 1881, 707, '1'),
(37073, 1881, 721, '1'),
(37074, 1881, 722, '1'),
(37075, 1881, 741, '1'),
(37076, 1881, 747, '1'),
(37077, 1881, 771, '1'),
(37078, 1881, 774, '1'),
(37079, 1881, 20, '2'),
(37080, 1881, 80, '10'),
(37081, 1881, 81, '3'),
(37082, 1881, 82, '4'),
(37083, 1881, 83, '4'),
(37084, 1881, 84, '3'),
(37085, 1881, 85, '3'),
(37086, 1881, 86, '0'),
(37087, 1881, 87, '3'),
(37088, 1881, 88, '0'),
(37089, 1881, 89, '10'),
(37090, 1881, 90, '0'),
(37091, 1881, 91, '1'),
(37092, 1881, 92, '15'),
(37093, 1881, 93, '0'),
(37094, 1881, 94, '10'),
(37095, 1881, 95, '10'),
(37096, 1881, 96, '3'),
(37097, 1881, 97, '3'),
(37098, 1881, 98, '4'),
(37099, 1881, 99, '4'),
(37100, 1881, 100, '2'),
(37101, 1881, 101, '4'),
(37102, 1881, 102, '0'),
(37103, 1881, 103, '3'),
(37104, 1881, 105, '3'),
(37105, 1881, 106, '12'),
(37106, 1881, 118, '2'),
(37107, 1881, 119, '1'),
(37108, 1881, 120, '0'),
(37109, 1881, 139, '0'),
(37110, 1881, 140, '0'),
(37111, 1881, 141, '0'),
(37112, 1881, 147, '0'),
(37113, 1881, 149, '0'),
(37114, 1881, 151, '0'),
(37115, 1881, 153, '0'),
(37116, 1881, 155, '0'),
(37117, 1881, 157, '0'),
(37118, 1881, 160, '0'),
(37119, 1881, 164, '0'),
(37120, 1881, 166, '0'),
(37121, 1881, 169, '1'),
(37122, 1881, 171, '1'),
(37123, 1881, 175, '0'),
(37124, 1881, 177, '0'),
(37125, 1881, 179, '0'),
(37126, 1881, 181, '0'),
(37127, 1881, 183, '0'),
(37128, 1881, 185, '0'),
(37129, 1881, 187, '0'),
(37130, 1881, 189, '0'),
(37131, 1881, 191, '0'),
(37132, 1881, 193, '0'),
(37133, 1881, 195, '0'),
(37134, 1881, 197, '0'),
(37135, 1881, 199, '0'),
(37136, 1881, 201, '0'),
(37137, 1881, 203, '0'),
(37138, 1881, 205, '0'),
(37139, 1881, 207, '0'),
(37140, 1881, 209, '0'),
(37141, 1881, 211, '0'),
(37142, 1881, 213, '0'),
(37143, 1881, 215, '0'),
(37144, 1881, 217, '0'),
(37145, 1881, 219, '0'),
(37146, 1881, 221, '0'),
(37147, 1881, 223, '0'),
(37148, 1881, 233, '0'),
(37149, 1881, 237, '0'),
(37150, 1881, 239, '0'),
(37151, 1881, 241, '0'),
(37152, 1881, 243, '0'),
(37153, 1881, 246, '0'),
(37154, 1881, 248, '0'),
(37155, 1881, 250, '0'),
(37156, 1881, 257, '0'),
(37157, 1881, 259, '0'),
(37158, 1881, 263, '0'),
(37159, 1881, 266, '0'),
(37160, 1881, 268, '0'),
(37161, 1881, 270, '0'),
(37162, 1881, 272, '0'),
(37163, 1881, 274, '0'),
(37164, 1881, 276, '0'),
(37165, 1881, 278, '0'),
(37166, 1881, 302, '0'),
(37167, 1881, 304, '0'),
(37168, 1881, 306, '0'),
(37169, 1881, 308, '0'),
(37170, 1881, 310, '0'),
(37171, 1881, 312, '0'),
(37172, 1881, 314, '0'),
(37173, 1881, 316, '0'),
(37174, 1881, 318, '0'),
(37175, 1881, 385, '2'),
(37176, 1881, 392, '0'),
(37177, 1881, 394, '0'),
(37178, 1881, 396, '0'),
(37179, 1881, 398, '0'),
(37180, 1881, 400, '0'),
(37181, 1881, 402, '0'),
(37182, 1881, 404, '0'),
(37183, 1881, 406, '0'),
(37184, 1881, 408, '0'),
(37185, 1881, 410, '0'),
(37186, 1881, 412, '0'),
(37187, 1881, 414, '0'),
(37188, 1881, 416, '0'),
(37189, 1881, 418, '0'),
(37190, 1881, 420, '0'),
(37191, 1881, 422, '0'),
(37192, 1881, 424, '0'),
(37193, 1881, 426, '0'),
(37194, 1881, 428, '0'),
(37195, 1881, 430, '0'),
(37196, 1881, 432, '0'),
(37197, 1881, 434, '0'),
(37198, 1881, 436, '0'),
(37199, 1881, 438, '0'),
(37200, 1881, 440, '0'),
(37201, 1881, 442, '0'),
(37202, 1881, 444, '0'),
(37203, 1881, 446, '0'),
(37204, 1881, 449, '0'),
(37205, 1881, 451, '0'),
(37206, 1881, 453, '0'),
(37207, 1881, 455, '0'),
(37208, 1881, 457, '0'),
(37209, 1881, 459, '0'),
(37210, 1881, 461, '0'),
(37211, 1881, 463, '0'),
(37212, 1881, 465, '0'),
(37213, 1881, 467, '0'),
(37214, 1881, 469, '0'),
(37215, 1881, 471, '0'),
(37216, 1881, 474, '0'),
(37217, 1881, 476, '0'),
(37218, 1881, 478, '0'),
(37219, 1881, 480, '0'),
(37220, 1881, 482, '0'),
(37221, 1881, 484, '0'),
(37222, 1881, 486, '0'),
(37223, 1881, 488, '0'),
(37224, 1881, 490, '0'),
(37225, 1881, 492, '0'),
(37226, 1881, 494, '0'),
(37227, 1881, 496, '0'),
(37228, 1881, 498, '0'),
(37229, 1881, 502, '0'),
(37230, 1881, 504, '0'),
(37231, 1881, 506, '0'),
(37232, 1881, 508, '0'),
(37233, 1881, 510, '0'),
(37234, 1881, 512, '0'),
(37235, 1881, 514, '0'),
(37236, 1881, 516, '0'),
(37237, 1881, 518, '0'),
(37238, 1881, 520, '0'),
(37239, 1881, 522, '0'),
(37240, 1881, 526, '1'),
(37241, 1881, 527, '1'),
(37242, 1881, 529, '240'),
(37243, 1881, 530, '240'),
(37244, 1881, 531, '240'),
(37245, 1881, 533, '0.99'),
(37246, 1881, 534, '164.13'),
(37247, 1881, 535, '8.11'),
(37248, 1881, 537, '0.97'),
(37249, 1881, 538, '0.42'),
(37250, 1881, 539, '0.97'),
(37251, 1881, 541, '0'),
(37252, 1881, 542, '0'),
(37253, 1881, 543, '1'),
(37254, 1881, 544, '0'),
(37255, 1881, 545, '0'),
(37256, 1881, 548, '0.02'),
(37257, 1881, 549, '0'),
(37258, 1881, 551, '0'),
(37259, 1881, 552, '-0.76'),
(37260, 1881, 553, '0'),
(37261, 1881, 554, '0'),
(37262, 1881, 556, '0'),
(37263, 1881, 557, '0'),
(37264, 1881, 558, '0'),
(37265, 1881, 559, '0'),
(37266, 1881, 560, '0'),
(37267, 1881, 561, '0'),
(37268, 1881, 562, '0'),
(37269, 1881, 563, '0'),
(37270, 1881, 564, '0'),
(37271, 1881, 565, '0'),
(37272, 1881, 566, '0'),
(37273, 1881, 568, '0'),
(37274, 1881, 569, '0.76'),
(37275, 1881, 570, '0.95'),
(37276, 1881, 571, '-0.77'),
(37277, 1881, 572, '0.58'),
(37278, 1881, 573, '-0'),
(37279, 1881, 574, '0'),
(37280, 1881, 575, '0'),
(37281, 1881, 576, '0'),
(37282, 1881, 577, '1.53'),
(37283, 1881, 578, '-1.53'),
(37284, 1881, 580, '1.53'),
(37285, 1881, 581, '1.52'),
(37286, 1881, 582, '2'),
(37287, 1881, 583, '0'),
(37288, 1881, 584, '0'),
(37289, 1881, 585, '0'),
(37290, 1881, 586, '0'),
(37291, 1881, 587, '0'),
(37292, 1881, 588, '0'),
(37293, 1881, 589, '0.48'),
(37294, 1881, 590, '-0.01'),
(37295, 1881, 592, '0.29'),
(37296, 1881, 593, '0.29'),
(37297, 1881, 594, '0.29'),
(37298, 1881, 595, '0'),
(37299, 1881, 596, '0'),
(37300, 1881, 597, '0'),
(37301, 1881, 598, '0'),
(37302, 1881, 599, '0'),
(37303, 1881, 600, '0'),
(37304, 1881, 601, '0'),
(37305, 1881, 602, '0'),
(37306, 1881, 604, '4.85'),
(37307, 1881, 605, '4.95'),
(37308, 1881, 606, '8.88'),
(37309, 1881, 607, '0'),
(37310, 1881, 608, '4.14'),
(37311, 1881, 609, '0.01'),
(37312, 1881, 610, '0'),
(37313, 1881, 611, '-0'),
(37314, 1881, 612, '0'),
(37315, 1881, 613, '5.39'),
(37316, 1881, 614, '-5.65'),
(37317, 1881, 616, '4.89'),
(37318, 1881, 617, '4.98'),
(37319, 1881, 618, '8.88'),
(37320, 1881, 619, '0'),
(37321, 1881, 620, '4.04'),
(37322, 1881, 621, '-0.01'),
(37323, 1881, 622, '0'),
(37324, 1881, 623, '-0'),
(37325, 1881, 624, '0'),
(37326, 1881, 625, '5.38'),
(37327, 1881, 626, '-5.62'),
(37328, 1881, 628, '1'),
(37329, 1881, 629, '1'),
(37330, 1881, 630, '1'),
(37331, 1881, 631, '0'),
(37332, 1881, 632, '0'),
(37333, 1881, 633, '0'),
(37334, 1881, 634, '0'),
(37335, 1881, 635, '0'),
(37336, 1881, 636, '0'),
(37337, 1881, 637, '0'),
(37338, 1881, 638, '0'),
(37339, 1881, 640, '5'),
(37340, 1881, 641, '5'),
(37341, 1881, 642, '5'),
(37342, 1881, 643, '0'),
(37343, 1881, 644, '0'),
(37344, 1881, 645, '0'),
(37345, 1881, 646, '0'),
(37346, 1881, 647, '0'),
(37347, 1881, 648, '0'),
(37348, 1881, 649, '0'),
(37349, 1881, 650, '0'),
(37350, 1881, 652, '0'),
(37351, 1881, 653, '0'),
(37352, 1881, 654, '0'),
(37353, 1881, 655, '0'),
(37354, 1881, 656, '0'),
(37355, 1881, 657, '0'),
(37356, 1881, 658, '0'),
(37357, 1881, 659, '0'),
(37358, 1881, 660, '0'),
(37359, 1881, 661, '0'),
(37360, 1881, 662, '0'),
(37361, 1881, 777, '2327.1'),
(37362, 1881, 778, '559116.96'),
(37363, 1877, 1, '1'),
(37364, 1877, 2, '1'),
(37365, 1877, 3, '1'),
(37366, 1877, 4, '1'),
(37367, 1877, 6, '1'),
(37368, 1877, 7, '1'),
(37369, 1877, 12, '1'),
(37370, 1877, 16, '1'),
(37371, 1877, 18, '1'),
(37372, 1877, 19, '1'),
(37373, 1877, 23, '1'),
(37374, 1877, 31, '1'),
(37375, 1877, 32, '1'),
(37376, 1877, 33, '1'),
(37377, 1877, 76, '1'),
(37378, 1877, 77, '1'),
(37379, 1877, 107, '1'),
(37380, 1877, 108, '1'),
(37381, 1877, 121, '1'),
(37382, 1877, 131, '1'),
(37383, 1877, 132, '1'),
(37384, 1877, 142, '1'),
(37385, 1877, 143, '1'),
(37386, 1877, 144, '1'),
(37387, 1877, 167, '1'),
(37388, 1877, 168, '1'),
(37389, 1877, 170, '1'),
(37390, 1877, 320, '1'),
(37391, 1877, 332, '1'),
(37392, 1877, 333, '1'),
(37393, 1877, 338, '1'),
(37394, 1877, 344, '1'),
(37395, 1877, 352, '1'),
(37396, 1877, 353, '1'),
(37397, 1877, 355, '1'),
(37398, 1877, 389, '1'),
(37399, 1877, 505, '1'),
(37400, 1877, 663, '1'),
(37401, 1877, 664, '1'),
(37402, 1877, 665, '1'),
(37403, 1877, 667, '1'),
(37404, 1877, 681, '1'),
(37405, 1877, 687, '1'),
(37406, 1877, 691, '1'),
(37407, 1877, 693, '1'),
(37408, 1877, 700, '1'),
(37409, 1877, 702, '1'),
(37410, 1877, 704, '1'),
(37411, 1877, 705, '1'),
(37412, 1877, 706, '1'),
(37413, 1877, 707, '1'),
(37414, 1877, 721, '1'),
(37415, 1877, 722, '1'),
(37416, 1877, 741, '1'),
(37417, 1877, 747, '1'),
(37418, 1877, 771, '1'),
(37419, 1877, 774, '1'),
(37420, 1877, 20, '2'),
(37421, 1877, 80, '10'),
(37422, 1877, 81, '3'),
(37423, 1877, 82, '4'),
(37424, 1877, 83, '4'),
(37425, 1877, 84, '3'),
(37426, 1877, 85, '3'),
(37427, 1877, 86, '0'),
(37428, 1877, 87, '3'),
(37429, 1877, 88, '0'),
(37430, 1877, 89, '10'),
(37431, 1877, 90, '0'),
(37432, 1877, 91, '1'),
(37433, 1877, 92, '15'),
(37434, 1877, 93, '0'),
(37435, 1877, 94, '10'),
(37436, 1877, 95, '10'),
(37437, 1877, 96, '3'),
(37438, 1877, 97, '3'),
(37439, 1877, 98, '4'),
(37440, 1877, 99, '4'),
(37441, 1877, 100, '2'),
(37442, 1877, 101, '4'),
(37443, 1877, 102, '0'),
(37444, 1877, 103, '3'),
(37445, 1877, 105, '3'),
(37446, 1877, 106, '12'),
(37447, 1877, 118, '2'),
(37448, 1877, 119, '1'),
(37449, 1877, 120, '0'),
(37450, 1877, 139, '0'),
(37451, 1877, 140, '0'),
(37452, 1877, 141, '0'),
(37453, 1877, 147, '0'),
(37454, 1877, 149, '0'),
(37455, 1877, 151, '0'),
(37456, 1877, 153, '0'),
(37457, 1877, 155, '0'),
(37458, 1877, 157, '0'),
(37459, 1877, 160, '0'),
(37460, 1877, 164, '0'),
(37461, 1877, 166, '0'),
(37462, 1877, 169, '1'),
(37463, 1877, 171, '1'),
(37464, 1877, 175, '0'),
(37465, 1877, 177, '0'),
(37466, 1877, 179, '0'),
(37467, 1877, 181, '0'),
(37468, 1877, 183, '0'),
(37469, 1877, 185, '0'),
(37470, 1877, 187, '0'),
(37471, 1877, 189, '0'),
(37472, 1877, 191, '0'),
(37473, 1877, 193, '0'),
(37474, 1877, 195, '0'),
(37475, 1877, 197, '0'),
(37476, 1877, 199, '0'),
(37477, 1877, 201, '0'),
(37478, 1877, 203, '0'),
(37479, 1877, 205, '0'),
(37480, 1877, 207, '0'),
(37481, 1877, 209, '0'),
(37482, 1877, 211, '0'),
(37483, 1877, 213, '0'),
(37484, 1877, 215, '0'),
(37485, 1877, 217, '0'),
(37486, 1877, 219, '0'),
(37487, 1877, 221, '0'),
(37488, 1877, 223, '0'),
(37489, 1877, 233, '0'),
(37490, 1877, 237, '0'),
(37491, 1877, 239, '0'),
(37492, 1877, 241, '0'),
(37493, 1877, 243, '0'),
(37494, 1877, 246, '0'),
(37495, 1877, 248, '0'),
(37496, 1877, 250, '0'),
(37497, 1877, 257, '0'),
(37498, 1877, 259, '0'),
(37499, 1877, 263, '0'),
(37500, 1877, 266, '0'),
(37501, 1877, 268, '0'),
(37502, 1877, 270, '0'),
(37503, 1877, 272, '0'),
(37504, 1877, 274, '0'),
(37505, 1877, 276, '0'),
(37506, 1877, 278, '0'),
(37507, 1877, 302, '0'),
(37508, 1877, 304, '0'),
(37509, 1877, 306, '0'),
(37510, 1877, 308, '0'),
(37511, 1877, 310, '0'),
(37512, 1877, 312, '0'),
(37513, 1877, 314, '0'),
(37514, 1877, 316, '0'),
(37515, 1877, 318, '0'),
(37516, 1877, 385, '2'),
(37517, 1877, 392, '0'),
(37518, 1877, 394, '0'),
(37519, 1877, 396, '0'),
(37520, 1877, 398, '0'),
(37521, 1877, 400, '0'),
(37522, 1877, 402, '0'),
(37523, 1877, 404, '0'),
(37524, 1877, 406, '0'),
(37525, 1877, 408, '0'),
(37526, 1877, 410, '0'),
(37527, 1877, 412, '0'),
(37528, 1877, 414, '0'),
(37529, 1877, 416, '0'),
(37530, 1877, 418, '0'),
(37531, 1877, 420, '0'),
(37532, 1877, 422, '0'),
(37533, 1877, 424, '0'),
(37534, 1877, 426, '0'),
(37535, 1877, 428, '0'),
(37536, 1877, 430, '0'),
(37537, 1877, 432, '0'),
(37538, 1877, 434, '0'),
(37539, 1877, 436, '0'),
(37540, 1877, 438, '0'),
(37541, 1877, 440, '0'),
(37542, 1877, 442, '0'),
(37543, 1877, 444, '0'),
(37544, 1877, 446, '0'),
(37545, 1877, 449, '0'),
(37546, 1877, 451, '0'),
(37547, 1877, 453, '0'),
(37548, 1877, 455, '0'),
(37549, 1877, 457, '0'),
(37550, 1877, 459, '0'),
(37551, 1877, 461, '0'),
(37552, 1877, 463, '0'),
(37553, 1877, 465, '0'),
(37554, 1877, 467, '0'),
(37555, 1877, 469, '0'),
(37556, 1877, 471, '0'),
(37557, 1877, 474, '0'),
(37558, 1877, 476, '0'),
(37559, 1877, 478, '0'),
(37560, 1877, 480, '0'),
(37561, 1877, 482, '0'),
(37562, 1877, 484, '0'),
(37563, 1877, 486, '0'),
(37564, 1877, 488, '0'),
(37565, 1877, 490, '0'),
(37566, 1877, 492, '0'),
(37567, 1877, 494, '0'),
(37568, 1877, 496, '0'),
(37569, 1877, 498, '0'),
(37570, 1877, 502, '0'),
(37571, 1877, 504, '0'),
(37572, 1877, 506, '0'),
(37573, 1877, 508, '0'),
(37574, 1877, 510, '0'),
(37575, 1877, 512, '0'),
(37576, 1877, 514, '0'),
(37577, 1877, 516, '0'),
(37578, 1877, 518, '0'),
(37579, 1877, 520, '0'),
(37580, 1877, 522, '0'),
(37581, 1877, 526, '1'),
(37582, 1877, 527, '1'),
(37583, 1877, 529, '240'),
(37584, 1877, 530, '240'),
(37585, 1877, 531, '240'),
(37586, 1877, 533, '0.98'),
(37587, 1877, 534, '152.59'),
(37588, 1877, 535, '6.68'),
(37589, 1877, 537, '0.99'),
(37590, 1877, 538, '0.42'),
(37591, 1877, 539, '0.99'),
(37592, 1877, 541, '0'),
(37593, 1877, 542, '0'),
(37594, 1877, 543, '1'),
(37595, 1877, 544, '0'),
(37596, 1877, 545, '0'),
(37597, 1877, 548, '0.05'),
(37598, 1877, 549, '0'),
(37599, 1877, 551, '0'),
(37600, 1877, 552, '-0.76'),
(37601, 1877, 553, '0'),
(37602, 1877, 554, '0'),
(37603, 1877, 556, '0'),
(37604, 1877, 557, '0'),
(37605, 1877, 558, '0'),
(37606, 1877, 559, '0'),
(37607, 1877, 560, '0'),
(37608, 1877, 561, '0'),
(37609, 1877, 562, '0'),
(37610, 1877, 563, '0'),
(37611, 1877, 564, '0'),
(37612, 1877, 565, '0'),
(37613, 1877, 566, '0'),
(37614, 1877, 568, '0'),
(37615, 1877, 569, '0.76'),
(37616, 1877, 570, '0.94'),
(37617, 1877, 571, '-0.76'),
(37618, 1877, 572, '0.58'),
(37619, 1877, 573, '-0'),
(37620, 1877, 574, '0'),
(37621, 1877, 575, '0'),
(37622, 1877, 576, '0'),
(37623, 1877, 577, '1.53'),
(37624, 1877, 578, '-1.53'),
(37625, 1877, 580, '1.53'),
(37626, 1877, 581, '1.53'),
(37627, 1877, 582, '2'),
(37628, 1877, 583, '0'),
(37629, 1877, 584, '0'),
(37630, 1877, 585, '0'),
(37631, 1877, 586, '0'),
(37632, 1877, 587, '0'),
(37633, 1877, 588, '0'),
(37634, 1877, 589, '0.48'),
(37635, 1877, 590, '-0.01'),
(37636, 1877, 592, '0.36'),
(37637, 1877, 593, '0.36'),
(37638, 1877, 594, '0.36'),
(37639, 1877, 595, '0'),
(37640, 1877, 596, '0'),
(37641, 1877, 597, '0'),
(37642, 1877, 598, '0'),
(37643, 1877, 599, '0'),
(37644, 1877, 600, '0'),
(37645, 1877, 601, '0'),
(37646, 1877, 602, '0'),
(37647, 1877, 604, '4.33'),
(37648, 1877, 605, '4.3'),
(37649, 1877, 606, '7.98'),
(37650, 1877, 607, '0'),
(37651, 1877, 608, '3.47'),
(37652, 1877, 609, '-0.02'),
(37653, 1877, 610, '-0'),
(37654, 1877, 611, '-0'),
(37655, 1877, 612, '0'),
(37656, 1877, 613, '5.32'),
(37657, 1877, 614, '-5.89'),
(37658, 1877, 616, '4.42'),
(37659, 1877, 617, '4.57'),
(37660, 1877, 618, '7.98'),
(37661, 1877, 619, '0'),
(37662, 1877, 620, '3.25'),
(37663, 1877, 621, '-0.02'),
(37664, 1877, 622, '-0.02'),
(37665, 1877, 623, '-0'),
(37666, 1877, 624, '0'),
(37667, 1877, 625, '5.11'),
(37668, 1877, 626, '-5.21'),
(37669, 1877, 628, '1'),
(37670, 1877, 629, '1'),
(37671, 1877, 630, '1'),
(37672, 1877, 631, '0'),
(37673, 1877, 632, '0'),
(37674, 1877, 633, '0'),
(37675, 1877, 634, '0'),
(37676, 1877, 635, '0'),
(37677, 1877, 636, '0'),
(37678, 1877, 637, '0'),
(37679, 1877, 638, '0'),
(37680, 1877, 640, '5'),
(37681, 1877, 641, '5'),
(37682, 1877, 642, '5'),
(37683, 1877, 643, '0'),
(37684, 1877, 644, '0'),
(37685, 1877, 645, '0'),
(37686, 1877, 646, '0'),
(37687, 1877, 647, '0'),
(37688, 1877, 648, '0'),
(37689, 1877, 649, '0'),
(37690, 1877, 650, '0'),
(37691, 1877, 652, '0'),
(37692, 1877, 653, '0'),
(37693, 1877, 654, '0'),
(37694, 1877, 655, '0'),
(37695, 1877, 656, '0'),
(37696, 1877, 657, '0'),
(37697, 1877, 658, '0'),
(37698, 1877, 659, '0'),
(37699, 1877, 660, '0'),
(37700, 1877, 661, '0'),
(37701, 1877, 662, '0'),
(37702, 1877, 777, '2473.55'),
(37703, 1877, 778, '581937.68'),
(37704, 1884, 1, '1'),
(37705, 1884, 2, '1'),
(37706, 1884, 3, '1'),
(37707, 1884, 4, '1'),
(37708, 1884, 6, '1'),
(37709, 1884, 7, '1'),
(37710, 1884, 12, '1'),
(37711, 1884, 16, '1'),
(37712, 1884, 18, '1'),
(37713, 1884, 19, '1'),
(37714, 1884, 23, '1'),
(37715, 1884, 31, '1'),
(37716, 1884, 32, '1'),
(37717, 1884, 33, '1'),
(37718, 1884, 76, '1'),
(37719, 1884, 77, '1'),
(37720, 1884, 107, '1'),
(37721, 1884, 108, '1'),
(37722, 1884, 121, '1'),
(37723, 1884, 131, '1'),
(37724, 1884, 132, '1'),
(37725, 1884, 142, '1'),
(37726, 1884, 143, '1'),
(37727, 1884, 144, '1'),
(37728, 1884, 167, '1'),
(37729, 1884, 168, '1'),
(37730, 1884, 170, '1'),
(37731, 1884, 320, '1'),
(37732, 1884, 332, '1'),
(37733, 1884, 333, '1'),
(37734, 1884, 338, '1'),
(37735, 1884, 344, '1'),
(37736, 1884, 352, '1'),
(37737, 1884, 353, '1'),
(37738, 1884, 355, '1'),
(37739, 1884, 389, '1'),
(37740, 1884, 505, '1'),
(37741, 1884, 663, '1'),
(37742, 1884, 664, '1'),
(37743, 1884, 665, '1'),
(37744, 1884, 667, '1'),
(37745, 1884, 681, '1'),
(37746, 1884, 687, '1'),
(37747, 1884, 691, '1'),
(37748, 1884, 693, '1'),
(37749, 1884, 700, '1'),
(37750, 1884, 702, '1'),
(37751, 1884, 704, '1'),
(37752, 1884, 705, '1'),
(37753, 1884, 706, '1'),
(37754, 1884, 707, '1'),
(37755, 1884, 721, '1'),
(37756, 1884, 722, '1'),
(37757, 1884, 741, '1'),
(37758, 1884, 747, '1'),
(37759, 1884, 771, '1'),
(37760, 1884, 774, '1'),
(37761, 1884, 20, '2'),
(37762, 1884, 80, '10'),
(37763, 1884, 81, '3'),
(37764, 1884, 82, '4'),
(37765, 1884, 83, '4'),
(37766, 1884, 84, '3'),
(37767, 1884, 85, '3'),
(37768, 1884, 86, '0'),
(37769, 1884, 87, '3'),
(37770, 1884, 88, '0'),
(37771, 1884, 89, '10'),
(37772, 1884, 90, '0'),
(37773, 1884, 91, '1'),
(37774, 1884, 92, '15'),
(37775, 1884, 93, '0'),
(37776, 1884, 94, '10'),
(37777, 1884, 95, '10'),
(37778, 1884, 96, '3'),
(37779, 1884, 97, '3'),
(37780, 1884, 98, '4'),
(37781, 1884, 99, '4'),
(37782, 1884, 100, '2'),
(37783, 1884, 101, '4'),
(37784, 1884, 102, '0'),
(37785, 1884, 103, '3'),
(37786, 1884, 105, '3'),
(37787, 1884, 106, '12'),
(37788, 1884, 118, '2'),
(37789, 1884, 119, '1'),
(37790, 1884, 120, '0'),
(37791, 1884, 139, '0'),
(37792, 1884, 140, '0'),
(37793, 1884, 141, '0'),
(37794, 1884, 147, '0'),
(37795, 1884, 149, '0'),
(37796, 1884, 151, '0'),
(37797, 1884, 153, '0'),
(37798, 1884, 155, '0.17'),
(37799, 1884, 157, '0'),
(37800, 1884, 160, '0'),
(37801, 1884, 164, '0'),
(37802, 1884, 166, '0'),
(37803, 1884, 169, '0.83'),
(37804, 1884, 171, '0.83'),
(37805, 1884, 175, '0'),
(37806, 1884, 177, '0'),
(37807, 1884, 179, '0'),
(37808, 1884, 181, '0'),
(37809, 1884, 183, '0'),
(37810, 1884, 185, '0'),
(37811, 1884, 187, '0'),
(37812, 1884, 189, '0'),
(37813, 1884, 191, '0'),
(37814, 1884, 193, '0'),
(37815, 1884, 195, '0'),
(37816, 1884, 197, '0'),
(37817, 1884, 199, '0'),
(37818, 1884, 201, '0'),
(37819, 1884, 203, '0'),
(37820, 1884, 205, '0'),
(37821, 1884, 207, '0'),
(37822, 1884, 209, '0'),
(37823, 1884, 211, '0'),
(37824, 1884, 213, '0'),
(37825, 1884, 215, '0'),
(37826, 1884, 217, '0'),
(37827, 1884, 219, '0'),
(37828, 1884, 221, '0'),
(37829, 1884, 223, '0'),
(37830, 1884, 233, '0'),
(37831, 1884, 237, '0'),
(37832, 1884, 239, '0'),
(37833, 1884, 241, '0'),
(37834, 1884, 243, '0'),
(37835, 1884, 246, '0'),
(37836, 1884, 248, '0'),
(37837, 1884, 250, '0'),
(37838, 1884, 257, '0'),
(37839, 1884, 259, '0'),
(37840, 1884, 263, '0'),
(37841, 1884, 266, '0'),
(37842, 1884, 268, '0'),
(37843, 1884, 270, '0'),
(37844, 1884, 272, '0'),
(37845, 1884, 274, '0'),
(37846, 1884, 276, '0'),
(37847, 1884, 278, '0'),
(37848, 1884, 302, '0'),
(37849, 1884, 304, '0'),
(37850, 1884, 306, '0'),
(37851, 1884, 308, '0'),
(37852, 1884, 310, '0'),
(37853, 1884, 312, '0'),
(37854, 1884, 314, '0'),
(37855, 1884, 316, '0'),
(37856, 1884, 318, '0'),
(37857, 1884, 385, '2'),
(37858, 1884, 392, '0'),
(37859, 1884, 394, '0'),
(37860, 1884, 396, '0'),
(37861, 1884, 398, '0'),
(37862, 1884, 400, '0'),
(37863, 1884, 402, '0'),
(37864, 1884, 404, '0'),
(37865, 1884, 406, '0'),
(37866, 1884, 408, '0'),
(37867, 1884, 410, '0'),
(37868, 1884, 412, '0'),
(37869, 1884, 414, '0'),
(37870, 1884, 416, '0'),
(37871, 1884, 418, '0'),
(37872, 1884, 420, '0'),
(37873, 1884, 422, '0'),
(37874, 1884, 424, '0'),
(37875, 1884, 426, '0'),
(37876, 1884, 428, '0'),
(37877, 1884, 430, '0'),
(37878, 1884, 432, '0'),
(37879, 1884, 434, '0'),
(37880, 1884, 436, '0'),
(37881, 1884, 438, '0'),
(37882, 1884, 440, '0'),
(37883, 1884, 442, '0'),
(37884, 1884, 444, '0'),
(37885, 1884, 446, '0'),
(37886, 1884, 449, '0'),
(37887, 1884, 451, '0'),
(37888, 1884, 453, '0'),
(37889, 1884, 455, '0'),
(37890, 1884, 457, '0'),
(37891, 1884, 459, '0'),
(37892, 1884, 461, '0'),
(37893, 1884, 463, '0'),
(37894, 1884, 465, '0'),
(37895, 1884, 467, '0'),
(37896, 1884, 469, '0'),
(37897, 1884, 471, '0'),
(37898, 1884, 474, '0'),
(37899, 1884, 476, '0'),
(37900, 1884, 478, '0'),
(37901, 1884, 480, '0'),
(37902, 1884, 482, '0'),
(37903, 1884, 484, '0'),
(37904, 1884, 486, '0'),
(37905, 1884, 488, '0'),
(37906, 1884, 490, '0'),
(37907, 1884, 492, '0'),
(37908, 1884, 494, '0'),
(37909, 1884, 496, '0'),
(37910, 1884, 498, '0'),
(37911, 1884, 502, '0'),
(37912, 1884, 504, '0'),
(37913, 1884, 506, '0'),
(37914, 1884, 508, '0'),
(37915, 1884, 510, '0'),
(37916, 1884, 512, '0'),
(37917, 1884, 514, '0'),
(37918, 1884, 516, '0'),
(37919, 1884, 518, '0'),
(37920, 1884, 520, '0'),
(37921, 1884, 522, '1'),
(37922, 1884, 526, '1'),
(37923, 1884, 527, '0'),
(37924, 1884, 529, '6'),
(37925, 1884, 530, '6'),
(37926, 1884, 531, '6'),
(37927, 1884, 533, '0.67'),
(37928, 1884, 534, '4.11'),
(37929, 1884, 535, '6.2'),
(37930, 1884, 537, '0.62'),
(37931, 1884, 538, '0.26'),
(37932, 1884, 539, '0.62'),
(37933, 1884, 541, '1'),
(37934, 1884, 542, '0'),
(37935, 1884, 543, '1'),
(37936, 1884, 544, '0'),
(37937, 1884, 545, '0'),
(37938, 1884, 548, '0.33'),
(37939, 1884, 549, '0'),
(37940, 1884, 551, '1'),
(37941, 1884, 552, '0.77'),
(37942, 1884, 553, '0.17'),
(37943, 1884, 554, '0'),
(37944, 1884, 556, '1.53'),
(37945, 1884, 557, '1.53'),
(37946, 1884, 558, '1.53'),
(37947, 1884, 559, '0'),
(37948, 1884, 560, '0'),
(37949, 1884, 561, '-0'),
(37950, 1884, 562, '-0.2'),
(37951, 1884, 563, '-0'),
(37952, 1884, 564, '0'),
(37953, 1884, 565, '0.01'),
(37954, 1884, 566, '-0.01'),
(37955, 1884, 568, '-0.04'),
(37956, 1884, 569, '0.76'),
(37957, 1884, 570, '0.76'),
(37958, 1884, 571, '-1'),
(37959, 1884, 572, '0.65'),
(37960, 1884, 573, '-0.35'),
(37961, 1884, 574, '-0.2'),
(37962, 1884, 575, '-0.16'),
(37963, 1884, 576, '0'),
(37964, 1884, 577, '1.53'),
(37965, 1884, 578, '-1.76'),
(37966, 1884, 580, '1.59'),
(37967, 1884, 581, '1.53'),
(37968, 1884, 582, '2'),
(37969, 1884, 583, '0'),
(37970, 1884, 584, '0.03'),
(37971, 1884, 585, '0.08'),
(37972, 1884, 586, '0'),
(37973, 1884, 587, '0.05'),
(37974, 1884, 588, '0'),
(37975, 1884, 589, '0.48'),
(37976, 1884, 590, '-0.01'),
(37977, 1884, 592, '0.38'),
(37978, 1884, 593, '0.38'),
(37979, 1884, 594, '0.38'),
(37980, 1884, 595, '0'),
(37981, 1884, 596, '0'),
(37982, 1884, 597, '0'),
(37983, 1884, 598, '0'),
(37984, 1884, 599, '0'),
(37985, 1884, 600, '0'),
(37986, 1884, 601, '0'),
(37987, 1884, 602, '0'),
(37988, 1884, 604, '4.83'),
(37989, 1884, 605, '5'),
(37990, 1884, 606, '11'),
(37991, 1884, 607, '0'),
(37992, 1884, 608, '15.47'),
(37993, 1884, 609, '-0.8'),
(37994, 1884, 610, '-0.2'),
(37995, 1884, 611, '-0.03'),
(37996, 1884, 612, '0'),
(37997, 1884, 613, '10'),
(37998, 1884, 614, '-10'),
(37999, 1884, 616, '6.75'),
(38000, 1884, 617, '9'),
(38001, 1884, 618, '11'),
(38002, 1884, 619, '0'),
(38003, 1884, 620, '12.19'),
(38004, 1884, 621, '2'),
(38005, 1884, 622, '0.33'),
(38006, 1884, 623, '2.5'),
(38007, 1884, 624, '0'),
(38008, 1884, 625, '7'),
(38009, 1884, 626, '-3'),
(38010, 1884, 628, '1'),
(38011, 1884, 629, '1'),
(38012, 1884, 630, '1'),
(38013, 1884, 631, '0'),
(38014, 1884, 632, '0'),
(38015, 1884, 633, '0'),
(38016, 1884, 634, '0'),
(38017, 1884, 635, '0'),
(38018, 1884, 636, '0'),
(38019, 1884, 637, '0'),
(38020, 1884, 638, '0'),
(38021, 1884, 640, '5'),
(38022, 1884, 641, '5'),
(38023, 1884, 642, '5'),
(38024, 1884, 643, '0'),
(38025, 1884, 644, '0'),
(38026, 1884, 645, '0'),
(38027, 1884, 646, '0'),
(38028, 1884, 647, '0'),
(38029, 1884, 648, '0'),
(38030, 1884, 649, '0'),
(38031, 1884, 650, '0'),
(38032, 1884, 652, '0'),
(38033, 1884, 653, '0'),
(38034, 1884, 654, '0'),
(38035, 1884, 655, '0'),
(38036, 1884, 656, '0'),
(38037, 1884, 657, '0'),
(38038, 1884, 658, '0'),
(38039, 1884, 659, '0'),
(38040, 1884, 660, '0'),
(38041, 1884, 661, '0'),
(38042, 1884, 662, '0'),
(38043, 1884, 777, '2701.99'),
(38044, 1884, 778, '556803.84'),
(38045, 1882, 1, '1'),
(38046, 1882, 2, '1'),
(38047, 1882, 3, '1'),
(38048, 1882, 4, '1'),
(38049, 1882, 6, '1'),
(38050, 1882, 7, '1'),
(38051, 1882, 12, '1'),
(38052, 1882, 16, '1'),
(38053, 1882, 18, '1'),
(38054, 1882, 19, '1'),
(38055, 1882, 23, '1'),
(38056, 1882, 31, '1'),
(38057, 1882, 32, '1'),
(38058, 1882, 33, '1'),
(38059, 1882, 76, '1'),
(38060, 1882, 77, '1'),
(38061, 1882, 107, '1'),
(38062, 1882, 108, '1'),
(38063, 1882, 121, '1'),
(38064, 1882, 131, '1'),
(38065, 1882, 132, '1'),
(38066, 1882, 142, '1'),
(38067, 1882, 143, '1'),
(38068, 1882, 144, '1'),
(38069, 1882, 167, '1'),
(38070, 1882, 168, '1'),
(38071, 1882, 170, '1'),
(38072, 1882, 320, '1'),
(38073, 1882, 332, '1'),
(38074, 1882, 333, '1'),
(38075, 1882, 338, '1'),
(38076, 1882, 344, '1'),
(38077, 1882, 352, '1'),
(38078, 1882, 353, '1'),
(38079, 1882, 355, '1'),
(38080, 1882, 389, '1'),
(38081, 1882, 505, '1'),
(38082, 1882, 663, '1'),
(38083, 1882, 664, '1'),
(38084, 1882, 665, '1'),
(38085, 1882, 667, '1'),
(38086, 1882, 681, '1'),
(38087, 1882, 687, '1'),
(38088, 1882, 691, '1'),
(38089, 1882, 693, '1'),
(38090, 1882, 700, '1'),
(38091, 1882, 702, '1'),
(38092, 1882, 704, '1'),
(38093, 1882, 705, '1'),
(38094, 1882, 706, '1'),
(38095, 1882, 707, '1'),
(38096, 1882, 721, '1'),
(38097, 1882, 722, '1'),
(38098, 1882, 741, '1'),
(38099, 1882, 747, '1'),
(38100, 1882, 771, '1'),
(38101, 1882, 774, '1'),
(38102, 1882, 20, '2'),
(38103, 1882, 80, '10'),
(38104, 1882, 81, '3'),
(38105, 1882, 82, '4'),
(38106, 1882, 83, '4'),
(38107, 1882, 84, '3'),
(38108, 1882, 85, '3'),
(38109, 1882, 86, '0'),
(38110, 1882, 87, '3'),
(38111, 1882, 88, '0'),
(38112, 1882, 89, '10'),
(38113, 1882, 90, '0'),
(38114, 1882, 91, '1'),
(38115, 1882, 92, '15'),
(38116, 1882, 93, '0'),
(38117, 1882, 94, '10'),
(38118, 1882, 95, '10'),
(38119, 1882, 96, '3'),
(38120, 1882, 97, '3'),
(38121, 1882, 98, '4'),
(38122, 1882, 99, '4'),
(38123, 1882, 100, '2'),
(38124, 1882, 101, '4'),
(38125, 1882, 102, '0'),
(38126, 1882, 103, '3'),
(38127, 1882, 105, '3'),
(38128, 1882, 106, '12'),
(38129, 1882, 118, '2'),
(38130, 1882, 119, '1'),
(38131, 1882, 120, '0'),
(38132, 1882, 139, '0'),
(38133, 1882, 140, '0'),
(38134, 1882, 141, '0'),
(38135, 1882, 147, '0'),
(38136, 1882, 149, '0'),
(38137, 1882, 151, '0'),
(38138, 1882, 153, '0'),
(38139, 1882, 155, '0'),
(38140, 1882, 157, '0'),
(38141, 1882, 160, '0'),
(38142, 1882, 164, '0'),
(38143, 1882, 166, '0'),
(38144, 1882, 169, '1'),
(38145, 1882, 171, '1'),
(38146, 1882, 175, '0'),
(38147, 1882, 177, '0'),
(38148, 1882, 179, '0'),
(38149, 1882, 181, '0'),
(38150, 1882, 183, '0'),
(38151, 1882, 185, '0'),
(38152, 1882, 187, '0'),
(38153, 1882, 189, '0'),
(38154, 1882, 191, '0'),
(38155, 1882, 193, '0'),
(38156, 1882, 195, '0'),
(38157, 1882, 197, '0'),
(38158, 1882, 199, '0'),
(38159, 1882, 201, '0'),
(38160, 1882, 203, '0'),
(38161, 1882, 205, '0'),
(38162, 1882, 207, '0'),
(38163, 1882, 209, '0'),
(38164, 1882, 211, '0'),
(38165, 1882, 213, '0'),
(38166, 1882, 215, '0'),
(38167, 1882, 217, '0'),
(38168, 1882, 219, '0'),
(38169, 1882, 221, '0'),
(38170, 1882, 223, '0'),
(38171, 1882, 233, '0'),
(38172, 1882, 237, '0'),
(38173, 1882, 239, '0'),
(38174, 1882, 241, '0'),
(38175, 1882, 243, '0'),
(38176, 1882, 246, '0'),
(38177, 1882, 248, '0'),
(38178, 1882, 250, '0'),
(38179, 1882, 257, '0'),
(38180, 1882, 259, '0'),
(38181, 1882, 263, '0'),
(38182, 1882, 266, '0'),
(38183, 1882, 268, '0'),
(38184, 1882, 270, '0'),
(38185, 1882, 272, '0'),
(38186, 1882, 274, '0'),
(38187, 1882, 276, '0'),
(38188, 1882, 278, '0'),
(38189, 1882, 302, '0'),
(38190, 1882, 304, '0'),
(38191, 1882, 306, '0'),
(38192, 1882, 308, '0'),
(38193, 1882, 310, '0'),
(38194, 1882, 312, '0'),
(38195, 1882, 314, '0'),
(38196, 1882, 316, '0'),
(38197, 1882, 318, '0'),
(38198, 1882, 385, '2'),
(38199, 1882, 392, '0'),
(38200, 1882, 394, '0'),
(38201, 1882, 396, '0'),
(38202, 1882, 398, '0'),
(38203, 1882, 400, '0'),
(38204, 1882, 402, '0'),
(38205, 1882, 404, '0'),
(38206, 1882, 406, '0'),
(38207, 1882, 408, '0'),
(38208, 1882, 410, '0'),
(38209, 1882, 412, '0'),
(38210, 1882, 414, '0'),
(38211, 1882, 416, '0'),
(38212, 1882, 418, '0'),
(38213, 1882, 420, '0'),
(38214, 1882, 422, '0'),
(38215, 1882, 424, '0'),
(38216, 1882, 426, '0'),
(38217, 1882, 428, '0'),
(38218, 1882, 430, '0'),
(38219, 1882, 432, '0'),
(38220, 1882, 434, '0'),
(38221, 1882, 436, '0'),
(38222, 1882, 438, '0'),
(38223, 1882, 440, '0'),
(38224, 1882, 442, '0'),
(38225, 1882, 444, '0'),
(38226, 1882, 446, '0'),
(38227, 1882, 449, '0'),
(38228, 1882, 451, '0'),
(38229, 1882, 453, '0'),
(38230, 1882, 455, '0'),
(38231, 1882, 457, '0'),
(38232, 1882, 459, '0'),
(38233, 1882, 461, '0'),
(38234, 1882, 463, '0'),
(38235, 1882, 465, '0'),
(38236, 1882, 467, '0'),
(38237, 1882, 469, '0'),
(38238, 1882, 471, '0'),
(38239, 1882, 474, '0'),
(38240, 1882, 476, '0'),
(38241, 1882, 478, '0'),
(38242, 1882, 480, '0'),
(38243, 1882, 482, '0'),
(38244, 1882, 484, '0'),
(38245, 1882, 486, '0'),
(38246, 1882, 488, '0'),
(38247, 1882, 490, '0'),
(38248, 1882, 492, '0'),
(38249, 1882, 494, '0'),
(38250, 1882, 496, '0'),
(38251, 1882, 498, '0'),
(38252, 1882, 502, '0'),
(38253, 1882, 504, '0'),
(38254, 1882, 506, '0'),
(38255, 1882, 508, '0'),
(38256, 1882, 510, '0'),
(38257, 1882, 512, '0'),
(38258, 1882, 514, '0'),
(38259, 1882, 516, '0'),
(38260, 1882, 518, '0'),
(38261, 1882, 520, '0'),
(38262, 1882, 522, '0'),
(38263, 1882, 526, '1'),
(38264, 1882, 527, '1'),
(38265, 1882, 529, '240'),
(38266, 1882, 530, '240'),
(38267, 1882, 531, '240'),
(38268, 1882, 533, '0.99'),
(38269, 1882, 534, '137.58'),
(38270, 1882, 535, '8.11'),
(38271, 1882, 537, '0.92'),
(38272, 1882, 538, '0.4'),
(38273, 1882, 539, '0.92'),
(38274, 1882, 541, '0'),
(38275, 1882, 542, '0'),
(38276, 1882, 543, '1'),
(38277, 1882, 544, '0'),
(38278, 1882, 545, '0'),
(38279, 1882, 548, '0.05'),
(38280, 1882, 549, '0'),
(38281, 1882, 551, '0'),
(38282, 1882, 552, '-0.76'),
(38283, 1882, 553, '0'),
(38284, 1882, 554, '0'),
(38285, 1882, 556, '0'),
(38286, 1882, 557, '0'),
(38287, 1882, 558, '0'),
(38288, 1882, 559, '0'),
(38289, 1882, 560, '0'),
(38290, 1882, 561, '0'),
(38291, 1882, 562, '0'),
(38292, 1882, 563, '0'),
(38293, 1882, 564, '0'),
(38294, 1882, 565, '0'),
(38295, 1882, 566, '0'),
(38296, 1882, 568, '0'),
(38297, 1882, 569, '0.76'),
(38298, 1882, 570, '0.85'),
(38299, 1882, 571, '-0.76'),
(38300, 1882, 572, '0.58'),
(38301, 1882, 573, '-0'),
(38302, 1882, 574, '-0'),
(38303, 1882, 575, '0'),
(38304, 1882, 576, '0'),
(38305, 1882, 577, '1.52'),
(38306, 1882, 578, '-1.52'),
(38307, 1882, 580, '1.52'),
(38308, 1882, 581, '1.52'),
(38309, 1882, 582, '2'),
(38310, 1882, 583, '0'),
(38311, 1882, 584, '0'),
(38312, 1882, 585, '0'),
(38313, 1882, 586, '0'),
(38314, 1882, 587, '0'),
(38315, 1882, 588, '0'),
(38316, 1882, 589, '0.48'),
(38317, 1882, 590, '-0.01'),
(38318, 1882, 592, '0.29'),
(38319, 1882, 593, '0.29'),
(38320, 1882, 594, '0.29'),
(38321, 1882, 595, '0'),
(38322, 1882, 596, '0'),
(38323, 1882, 597, '0'),
(38324, 1882, 598, '0'),
(38325, 1882, 599, '0'),
(38326, 1882, 600, '0'),
(38327, 1882, 601, '0'),
(38328, 1882, 602, '0'),
(38329, 1882, 604, '3.78'),
(38330, 1882, 605, '3.7'),
(38331, 1882, 606, '6.56'),
(38332, 1882, 607, '0'),
(38333, 1882, 608, '1.19'),
(38334, 1882, 609, '0.02'),
(38335, 1882, 610, '0.01'),
(38336, 1882, 611, '-0'),
(38337, 1882, 612, '0'),
(38338, 1882, 613, '5.01'),
(38339, 1882, 614, '-3.4'),
(38340, 1882, 616, '3.81'),
(38341, 1882, 617, '3.71'),
(38342, 1882, 618, '6.56'),
(38343, 1882, 619, '0'),
(38344, 1882, 620, '1.11'),
(38345, 1882, 621, '-0.01'),
(38346, 1882, 622, '0.01'),
(38347, 1882, 623, '-0'),
(38348, 1882, 624, '0'),
(38349, 1882, 625, '3.4'),
(38350, 1882, 626, '-3.34'),
(38351, 1882, 628, '1'),
(38352, 1882, 629, '1'),
(38353, 1882, 630, '1'),
(38354, 1882, 631, '0'),
(38355, 1882, 632, '0'),
(38356, 1882, 633, '0'),
(38357, 1882, 634, '0'),
(38358, 1882, 635, '0'),
(38359, 1882, 636, '0'),
(38360, 1882, 637, '0'),
(38361, 1882, 638, '0'),
(38362, 1882, 640, '5'),
(38363, 1882, 641, '5'),
(38364, 1882, 642, '5'),
(38365, 1882, 643, '0'),
(38366, 1882, 644, '0'),
(38367, 1882, 645, '0'),
(38368, 1882, 646, '0'),
(38369, 1882, 647, '0'),
(38370, 1882, 648, '0'),
(38371, 1882, 649, '0'),
(38372, 1882, 650, '0'),
(38373, 1882, 652, '0'),
(38374, 1882, 653, '0'),
(38375, 1882, 654, '0'),
(38376, 1882, 655, '0'),
(38377, 1882, 656, '0'),
(38378, 1882, 657, '0'),
(38379, 1882, 658, '0'),
(38380, 1882, 659, '0'),
(38381, 1882, 660, '0'),
(38382, 1882, 661, '0'),
(38383, 1882, 662, '0'),
(38384, 1882, 777, '2338.72'),
(38385, 1882, 778, '561298.82'),
(38386, 1883, 1, '1'),
(38387, 1883, 2, '1'),
(38388, 1883, 3, '1'),
(38389, 1883, 4, '1'),
(38390, 1883, 6, '1'),
(38391, 1883, 7, '1'),
(38392, 1883, 12, '1'),
(38393, 1883, 16, '1'),
(38394, 1883, 18, '1'),
(38395, 1883, 19, '1'),
(38396, 1883, 23, '1'),
(38397, 1883, 31, '1'),
(38398, 1883, 32, '1'),
(38399, 1883, 33, '1'),
(38400, 1883, 76, '1'),
(38401, 1883, 77, '1'),
(38402, 1883, 107, '1'),
(38403, 1883, 108, '1'),
(38404, 1883, 121, '1'),
(38405, 1883, 131, '1'),
(38406, 1883, 132, '1'),
(38407, 1883, 142, '1'),
(38408, 1883, 143, '1'),
(38409, 1883, 144, '1'),
(38410, 1883, 167, '1'),
(38411, 1883, 168, '1'),
(38412, 1883, 170, '1'),
(38413, 1883, 320, '1'),
(38414, 1883, 332, '1'),
(38415, 1883, 333, '1'),
(38416, 1883, 338, '1'),
(38417, 1883, 344, '1'),
(38418, 1883, 352, '1'),
(38419, 1883, 353, '1'),
(38420, 1883, 355, '1'),
(38421, 1883, 389, '1'),
(38422, 1883, 505, '1'),
(38423, 1883, 663, '1'),
(38424, 1883, 664, '1'),
(38425, 1883, 665, '1'),
(38426, 1883, 667, '1'),
(38427, 1883, 681, '1'),
(38428, 1883, 687, '1'),
(38429, 1883, 691, '1'),
(38430, 1883, 693, '1'),
(38431, 1883, 700, '1'),
(38432, 1883, 702, '1'),
(38433, 1883, 704, '1'),
(38434, 1883, 705, '1'),
(38435, 1883, 706, '1'),
(38436, 1883, 707, '1'),
(38437, 1883, 721, '1'),
(38438, 1883, 722, '1'),
(38439, 1883, 741, '1'),
(38440, 1883, 747, '1'),
(38441, 1883, 771, '1'),
(38442, 1883, 774, '1'),
(38443, 1883, 20, '2'),
(38444, 1883, 80, '10'),
(38445, 1883, 81, '3'),
(38446, 1883, 82, '4'),
(38447, 1883, 83, '4'),
(38448, 1883, 84, '3'),
(38449, 1883, 85, '3'),
(38450, 1883, 86, '0'),
(38451, 1883, 87, '3'),
(38452, 1883, 88, '0'),
(38453, 1883, 89, '10'),
(38454, 1883, 90, '0'),
(38455, 1883, 91, '1'),
(38456, 1883, 92, '15'),
(38457, 1883, 93, '0'),
(38458, 1883, 94, '10'),
(38459, 1883, 95, '10'),
(38460, 1883, 96, '3'),
(38461, 1883, 97, '3'),
(38462, 1883, 98, '4'),
(38463, 1883, 99, '4'),
(38464, 1883, 100, '2'),
(38465, 1883, 101, '4'),
(38466, 1883, 102, '0'),
(38467, 1883, 103, '3'),
(38468, 1883, 105, '3'),
(38469, 1883, 106, '12'),
(38470, 1883, 118, '2'),
(38471, 1883, 119, '1'),
(38472, 1883, 120, '0'),
(38473, 1883, 139, '0'),
(38474, 1883, 140, '0'),
(38475, 1883, 141, '0'),
(38476, 1883, 147, '0'),
(38477, 1883, 149, '0'),
(38478, 1883, 151, '0'),
(38479, 1883, 153, '0'),
(38480, 1883, 155, '0.17'),
(38481, 1883, 157, '0'),
(38482, 1883, 160, '0'),
(38483, 1883, 164, '0'),
(38484, 1883, 166, '0'),
(38485, 1883, 169, '0.83'),
(38486, 1883, 171, '0.83'),
(38487, 1883, 175, '0'),
(38488, 1883, 177, '0'),
(38489, 1883, 179, '0'),
(38490, 1883, 181, '0'),
(38491, 1883, 183, '0'),
(38492, 1883, 185, '0'),
(38493, 1883, 187, '0'),
(38494, 1883, 189, '0'),
(38495, 1883, 191, '0'),
(38496, 1883, 193, '0'),
(38497, 1883, 195, '0'),
(38498, 1883, 197, '0'),
(38499, 1883, 199, '0'),
(38500, 1883, 201, '0'),
(38501, 1883, 203, '0'),
(38502, 1883, 205, '0'),
(38503, 1883, 207, '0'),
(38504, 1883, 209, '0'),
(38505, 1883, 211, '0'),
(38506, 1883, 213, '0'),
(38507, 1883, 215, '0'),
(38508, 1883, 217, '0'),
(38509, 1883, 219, '0'),
(38510, 1883, 221, '0'),
(38511, 1883, 223, '0'),
(38512, 1883, 233, '0'),
(38513, 1883, 237, '0'),
(38514, 1883, 239, '0'),
(38515, 1883, 241, '0'),
(38516, 1883, 243, '0'),
(38517, 1883, 246, '0'),
(38518, 1883, 248, '0'),
(38519, 1883, 250, '0'),
(38520, 1883, 257, '0'),
(38521, 1883, 259, '0'),
(38522, 1883, 263, '0'),
(38523, 1883, 266, '0'),
(38524, 1883, 268, '0'),
(38525, 1883, 270, '0'),
(38526, 1883, 272, '0'),
(38527, 1883, 274, '0'),
(38528, 1883, 276, '0'),
(38529, 1883, 278, '0'),
(38530, 1883, 302, '0'),
(38531, 1883, 304, '0'),
(38532, 1883, 306, '0'),
(38533, 1883, 308, '0'),
(38534, 1883, 310, '0'),
(38535, 1883, 312, '0'),
(38536, 1883, 314, '0'),
(38537, 1883, 316, '0'),
(38538, 1883, 318, '0'),
(38539, 1883, 385, '2'),
(38540, 1883, 392, '0'),
(38541, 1883, 394, '0'),
(38542, 1883, 396, '0'),
(38543, 1883, 398, '0'),
(38544, 1883, 400, '0'),
(38545, 1883, 402, '0'),
(38546, 1883, 404, '0'),
(38547, 1883, 406, '0'),
(38548, 1883, 408, '0'),
(38549, 1883, 410, '0'),
(38550, 1883, 412, '0'),
(38551, 1883, 414, '0'),
(38552, 1883, 416, '0'),
(38553, 1883, 418, '0'),
(38554, 1883, 420, '0'),
(38555, 1883, 422, '0'),
(38556, 1883, 424, '0'),
(38557, 1883, 426, '0'),
(38558, 1883, 428, '0'),
(38559, 1883, 430, '0'),
(38560, 1883, 432, '0'),
(38561, 1883, 434, '0'),
(38562, 1883, 436, '0'),
(38563, 1883, 438, '0'),
(38564, 1883, 440, '0'),
(38565, 1883, 442, '0'),
(38566, 1883, 444, '0'),
(38567, 1883, 446, '0'),
(38568, 1883, 449, '0'),
(38569, 1883, 451, '0'),
(38570, 1883, 453, '0'),
(38571, 1883, 455, '0'),
(38572, 1883, 457, '0'),
(38573, 1883, 459, '0'),
(38574, 1883, 461, '0'),
(38575, 1883, 463, '0'),
(38576, 1883, 465, '0'),
(38577, 1883, 467, '0'),
(38578, 1883, 469, '0'),
(38579, 1883, 471, '0'),
(38580, 1883, 474, '0'),
(38581, 1883, 476, '0'),
(38582, 1883, 478, '0'),
(38583, 1883, 480, '0'),
(38584, 1883, 482, '0'),
(38585, 1883, 484, '0'),
(38586, 1883, 486, '0'),
(38587, 1883, 488, '0'),
(38588, 1883, 490, '0'),
(38589, 1883, 492, '0'),
(38590, 1883, 494, '0'),
(38591, 1883, 496, '0'),
(38592, 1883, 498, '0'),
(38593, 1883, 502, '0'),
(38594, 1883, 504, '0'),
(38595, 1883, 506, '0'),
(38596, 1883, 508, '0'),
(38597, 1883, 510, '0'),
(38598, 1883, 512, '0'),
(38599, 1883, 514, '0'),
(38600, 1883, 516, '0'),
(38601, 1883, 518, '0'),
(38602, 1883, 520, '0'),
(38603, 1883, 522, '1'),
(38604, 1883, 526, '1'),
(38605, 1883, 527, '0'),
(38606, 1883, 529, '6'),
(38607, 1883, 530, '6'),
(38608, 1883, 531, '6'),
(38609, 1883, 533, '0.67'),
(38610, 1883, 534, '4.01'),
(38611, 1883, 535, '8.11'),
(38612, 1883, 537, '0.47'),
(38613, 1883, 538, '0.21'),
(38614, 1883, 539, '0.47'),
(38615, 1883, 541, '1'),
(38616, 1883, 542, '0'),
(38617, 1883, 543, '1'),
(38618, 1883, 544, '0'),
(38619, 1883, 545, '0'),
(38620, 1883, 548, '0.33'),
(38621, 1883, 549, '0'),
(38622, 1883, 551, '1'),
(38623, 1883, 552, '0.77'),
(38624, 1883, 553, '0.17'),
(38625, 1883, 554, '0'),
(38626, 1883, 556, '1.53'),
(38627, 1883, 557, '1.53'),
(38628, 1883, 558, '1.53'),
(38629, 1883, 559, '0'),
(38630, 1883, 560, '0'),
(38631, 1883, 561, '-0'),
(38632, 1883, 562, '-0.2'),
(38633, 1883, 563, '-0'),
(38634, 1883, 564, '0'),
(38635, 1883, 565, '0.01'),
(38636, 1883, 566, '-0.01'),
(38637, 1883, 568, '-0.04'),
(38638, 1883, 569, '0.76'),
(38639, 1883, 570, '0.76'),
(38640, 1883, 571, '-1'),
(38641, 1883, 572, '0.65'),
(38642, 1883, 573, '-0.35'),
(38643, 1883, 574, '-0.2'),
(38644, 1883, 575, '-0.16'),
(38645, 1883, 576, '0'),
(38646, 1883, 577, '1.53'),
(38647, 1883, 578, '-1.76'),
(38648, 1883, 580, '1.59'),
(38649, 1883, 581, '1.53'),
(38650, 1883, 582, '2'),
(38651, 1883, 583, '0'),
(38652, 1883, 584, '0.03'),
(38653, 1883, 585, '0.08'),
(38654, 1883, 586, '0'),
(38655, 1883, 587, '0.05'),
(38656, 1883, 588, '0'),
(38657, 1883, 589, '0.48'),
(38658, 1883, 590, '-0.01'),
(38659, 1883, 592, '0.29'),
(38660, 1883, 593, '0.29'),
(38661, 1883, 594, '0.29'),
(38662, 1883, 595, '0'),
(38663, 1883, 596, '0'),
(38664, 1883, 597, '0'),
(38665, 1883, 598, '0'),
(38666, 1883, 599, '0'),
(38667, 1883, 600, '0'),
(38668, 1883, 601, '0'),
(38669, 1883, 602, '0'),
(38670, 1883, 604, '4.67'),
(38671, 1883, 605, '7'),
(38672, 1883, 606, '9'),
(38673, 1883, 607, '0'),
(38674, 1883, 608, '11.56'),
(38675, 1883, 609, '-1.2'),
(38676, 1883, 610, '-0.2'),
(38677, 1883, 611, '-0.46'),
(38678, 1883, 612, '0'),
(38679, 1883, 613, '8'),
(38680, 1883, 614, '-8'),
(38681, 1883, 616, '6.5'),
(38682, 1883, 617, '8'),
(38683, 1883, 618, '9'),
(38684, 1883, 619, '0'),
(38685, 1883, 620, '7.25'),
(38686, 1883, 621, '0.67'),
(38687, 1883, 622, '0.33'),
(38688, 1883, 623, '1.2'),
(38689, 1883, 624, '0'),
(38690, 1883, 625, '6'),
(38691, 1883, 626, '-5'),
(38692, 1883, 628, '1'),
(38693, 1883, 629, '1'),
(38694, 1883, 630, '1'),
(38695, 1883, 631, '0'),
(38696, 1883, 632, '0'),
(38697, 1883, 633, '0'),
(38698, 1883, 634, '0'),
(38699, 1883, 635, '0'),
(38700, 1883, 636, '0'),
(38701, 1883, 637, '0'),
(38702, 1883, 638, '0'),
(38703, 1883, 640, '5'),
(38704, 1883, 641, '5'),
(38705, 1883, 642, '5'),
(38706, 1883, 643, '0'),
(38707, 1883, 644, '0'),
(38708, 1883, 645, '0'),
(38709, 1883, 646, '0'),
(38710, 1883, 647, '0'),
(38711, 1883, 648, '0'),
(38712, 1883, 649, '0'),
(38713, 1883, 650, '0'),
(38714, 1883, 652, '0'),
(38715, 1883, 653, '0'),
(38716, 1883, 654, '0'),
(38717, 1883, 655, '0'),
(38718, 1883, 656, '0'),
(38719, 1883, 657, '0'),
(38720, 1883, 658, '0'),
(38721, 1883, 659, '0'),
(38722, 1883, 660, '0'),
(38723, 1883, 661, '0'),
(38724, 1883, 662, '0'),
(38725, 1883, 777, '2502'),
(38726, 1883, 778, '555943.82'),
(38727, 1687, 1, '1'),
(38728, 1687, 2, '1'),
(38729, 1687, 3, '1'),
(38730, 1687, 4, '1'),
(38731, 1687, 6, '1'),
(38732, 1687, 7, '1'),
(38733, 1687, 12, '1'),
(38734, 1687, 16, '1'),
(38735, 1687, 18, '1'),
(38736, 1687, 19, '1'),
(38737, 1687, 23, '1'),
(38738, 1687, 31, '1'),
(38739, 1687, 32, '1'),
(38740, 1687, 33, '1'),
(38741, 1687, 76, '1'),
(38742, 1687, 77, '1'),
(38743, 1687, 78, '1'),
(38744, 1687, 104, '1'),
(38745, 1687, 107, '1'),
(38746, 1687, 108, '1'),
(38747, 1687, 121, '1'),
(38748, 1687, 131, '1'),
(38749, 1687, 133, '1'),
(38750, 1687, 142, '1'),
(38751, 1687, 143, '1'),
(38752, 1687, 144, '1'),
(38753, 1687, 167, '1'),
(38754, 1687, 168, '1'),
(38755, 1687, 170, '1'),
(38756, 1687, 208, '1'),
(38757, 1687, 320, '1'),
(38758, 1687, 332, '1'),
(38759, 1687, 333, '1'),
(38760, 1687, 338, '1'),
(38761, 1687, 344, '1'),
(38762, 1687, 352, '1'),
(38763, 1687, 353, '1'),
(38764, 1687, 355, '1'),
(38765, 1687, 384, '1'),
(38766, 1687, 387, '1'),
(38767, 1687, 389, '1'),
(38768, 1687, 505, '1'),
(38769, 1687, 663, '1'),
(38770, 1687, 664, '1'),
(38771, 1687, 665, '1'),
(38772, 1687, 667, '1'),
(38773, 1687, 681, '1'),
(38774, 1687, 682, '1'),
(38775, 1687, 687, '1'),
(38776, 1687, 691, '1'),
(38777, 1687, 693, '1'),
(38778, 1687, 700, '1'),
(38779, 1687, 702, '1'),
(38780, 1687, 704, '1'),
(38781, 1687, 705, '1'),
(38782, 1687, 706, '1'),
(38783, 1687, 707, '1'),
(38784, 1687, 721, '1'),
(38785, 1687, 722, '1'),
(38786, 1687, 741, '1'),
(38787, 1687, 747, '1'),
(38788, 1687, 771, '1'),
(38789, 1687, 774, '1'),
(38790, 1687, 20, '2'),
(38791, 1687, 80, '10'),
(38792, 1687, 81, '3'),
(38793, 1687, 82, '4'),
(38794, 1687, 83, '4'),
(38795, 1687, 84, '3'),
(38796, 1687, 85, '3'),
(38797, 1687, 86, '0'),
(38798, 1687, 87, '3'),
(38799, 1687, 88, '0'),
(38800, 1687, 89, '10'),
(38801, 1687, 90, '0'),
(38802, 1687, 91, '1'),
(38803, 1687, 92, '15'),
(38804, 1687, 93, '0'),
(38805, 1687, 94, '10'),
(38806, 1687, 95, '10'),
(38807, 1687, 96, '3'),
(38808, 1687, 97, '3'),
(38809, 1687, 98, '4'),
(38810, 1687, 99, '4'),
(38811, 1687, 100, '2'),
(38812, 1687, 101, '4'),
(38813, 1687, 102, '0'),
(38814, 1687, 103, '3'),
(38815, 1687, 105, '3'),
(38816, 1687, 106, '12'),
(38817, 1687, 118, '2'),
(38818, 1687, 119, '1'),
(38819, 1687, 120, '0'),
(38820, 1687, 139, '0'),
(38821, 1687, 140, '0'),
(38822, 1687, 141, '0'),
(38823, 1687, 147, '0'),
(38824, 1687, 149, '0'),
(38825, 1687, 151, '0'),
(38826, 1687, 153, '0'),
(38827, 1687, 155, '0.09'),
(38828, 1687, 157, '0'),
(38829, 1687, 160, '0'),
(38830, 1687, 164, '0'),
(38831, 1687, 166, '0'),
(38832, 1687, 169, '0.63'),
(38833, 1687, 171, '0.63'),
(38834, 1687, 175, '0'),
(38835, 1687, 177, '0'),
(38836, 1687, 179, '0'),
(38837, 1687, 181, '0'),
(38838, 1687, 183, '0'),
(38839, 1687, 185, '0'),
(38840, 1687, 187, '0'),
(38841, 1687, 189, '0'),
(38842, 1687, 191, '0'),
(38843, 1687, 193, '0'),
(38844, 1687, 195, '0'),
(38845, 1687, 197, '0'),
(38846, 1687, 199, '0'),
(38847, 1687, 201, '0'),
(38848, 1687, 203, '0'),
(38849, 1687, 205, '0'),
(38850, 1687, 207, '0'),
(38851, 1687, 209, '0'),
(38852, 1687, 211, '0'),
(38853, 1687, 213, '0.28'),
(38854, 1687, 215, '0.28'),
(38855, 1687, 217, '0'),
(38856, 1687, 219, '0'),
(38857, 1687, 221, '0'),
(38858, 1687, 223, '0'),
(38859, 1687, 233, '0'),
(38860, 1687, 237, '0'),
(38861, 1687, 239, '0'),
(38862, 1687, 241, '0'),
(38863, 1687, 243, '0'),
(38864, 1687, 246, '0'),
(38865, 1687, 248, '0'),
(38866, 1687, 250, '0'),
(38867, 1687, 257, '0'),
(38868, 1687, 259, '0'),
(38869, 1687, 263, '0'),
(38870, 1687, 266, '0'),
(38871, 1687, 268, '0'),
(38872, 1687, 270, '0'),
(38873, 1687, 272, '0'),
(38874, 1687, 274, '0'),
(38875, 1687, 276, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(38876, 1687, 278, '0'),
(38877, 1687, 302, '0'),
(38878, 1687, 304, '0'),
(38879, 1687, 306, '0'),
(38880, 1687, 308, '0'),
(38881, 1687, 310, '0'),
(38882, 1687, 312, '0'),
(38883, 1687, 314, '0'),
(38884, 1687, 316, '0'),
(38885, 1687, 318, '0'),
(38886, 1687, 385, '2'),
(38887, 1687, 392, '0'),
(38888, 1687, 394, '0'),
(38889, 1687, 396, '0'),
(38890, 1687, 398, '0'),
(38891, 1687, 400, '0'),
(38892, 1687, 402, '0'),
(38893, 1687, 404, '0'),
(38894, 1687, 406, '0'),
(38895, 1687, 408, '0'),
(38896, 1687, 410, '0'),
(38897, 1687, 412, '0'),
(38898, 1687, 414, '0'),
(38899, 1687, 416, '0'),
(38900, 1687, 418, '0'),
(38901, 1687, 420, '0'),
(38902, 1687, 422, '0'),
(38903, 1687, 424, '0'),
(38904, 1687, 426, '0'),
(38905, 1687, 428, '0'),
(38906, 1687, 430, '0'),
(38907, 1687, 432, '0'),
(38908, 1687, 434, '0'),
(38909, 1687, 436, '0'),
(38910, 1687, 438, '0'),
(38911, 1687, 440, '0'),
(38912, 1687, 442, '0'),
(38913, 1687, 444, '0'),
(38914, 1687, 446, '0'),
(38915, 1687, 449, '0'),
(38916, 1687, 451, '0'),
(38917, 1687, 453, '0'),
(38918, 1687, 455, '0'),
(38919, 1687, 457, '0'),
(38920, 1687, 459, '0'),
(38921, 1687, 461, '0'),
(38922, 1687, 463, '0'),
(38923, 1687, 465, '0'),
(38924, 1687, 467, '0'),
(38925, 1687, 469, '0'),
(38926, 1687, 471, '0'),
(38927, 1687, 474, '0'),
(38928, 1687, 476, '0'),
(38929, 1687, 478, '0'),
(38930, 1687, 480, '0'),
(38931, 1687, 482, '0'),
(38932, 1687, 484, '0'),
(38933, 1687, 486, '0'),
(38934, 1687, 488, '0'),
(38935, 1687, 490, '0'),
(38936, 1687, 492, '0'),
(38937, 1687, 494, '0'),
(38938, 1687, 496, '0'),
(38939, 1687, 498, '0'),
(38940, 1687, 502, '0'),
(38941, 1687, 504, '0'),
(38942, 1687, 506, '0'),
(38943, 1687, 508, '0'),
(38944, 1687, 510, '0'),
(38945, 1687, 512, '0'),
(38946, 1687, 514, '0'),
(38947, 1687, 516, '0'),
(38948, 1687, 518, '0'),
(38949, 1687, 520, '0'),
(38950, 1687, 522, '1'),
(38951, 1687, 526, '1'),
(38952, 1687, 527, '0'),
(38953, 1687, 529, '10.84'),
(38954, 1687, 530, '10.84'),
(38955, 1687, 531, '10.84'),
(38956, 1687, 533, '0.72'),
(38957, 1687, 534, '9.38'),
(38958, 1687, 535, '27.72'),
(38959, 1687, 537, '0.4'),
(38960, 1687, 538, '0.17'),
(38961, 1687, 539, '0.4'),
(38962, 1687, 541, '1'),
(38963, 1687, 542, '0'),
(38964, 1687, 543, '1'),
(38965, 1687, 544, '0'),
(38966, 1687, 545, '0'),
(38967, 1687, 548, '0.28'),
(38968, 1687, 549, '0'),
(38969, 1687, 551, '1'),
(38970, 1687, 552, '0.77'),
(38971, 1687, 553, '0.09'),
(38972, 1687, 554, '0.09'),
(38973, 1687, 556, '1.39'),
(38974, 1687, 557, '1.52'),
(38975, 1687, 558, '1.53'),
(38976, 1687, 559, '0'),
(38977, 1687, 560, '0.19'),
(38978, 1687, 561, '0.15'),
(38979, 1687, 562, '0.1'),
(38980, 1687, 563, '0.07'),
(38981, 1687, 564, '0'),
(38982, 1687, 565, '1.48'),
(38983, 1687, 566, '-0.01'),
(38984, 1687, 568, '-0.02'),
(38985, 1687, 569, '0.76'),
(38986, 1687, 570, '0.76'),
(38987, 1687, 571, '-1'),
(38988, 1687, 572, '0.62'),
(38989, 1687, 573, '-0.18'),
(38990, 1687, 574, '-0.1'),
(38991, 1687, 575, '-0.05'),
(38992, 1687, 576, '0'),
(38993, 1687, 577, '1.53'),
(38994, 1687, 578, '-1.76'),
(38995, 1687, 580, '1.44'),
(38996, 1687, 581, '1.52'),
(38997, 1687, 582, '2'),
(38998, 1687, 583, '0'),
(38999, 1687, 584, '0.2'),
(39000, 1687, 585, '0.18'),
(39001, 1687, 586, '0.19'),
(39002, 1687, 587, '0.08'),
(39003, 1687, 588, '0'),
(39004, 1687, 589, '1.48'),
(39005, 1687, 590, '-0.01'),
(39006, 1687, 592, '0.16'),
(39007, 1687, 593, '0.19'),
(39008, 1687, 594, '0.19'),
(39009, 1687, 595, '0'),
(39010, 1687, 596, '0'),
(39011, 1687, 597, '0.02'),
(39012, 1687, 598, '0.28'),
(39013, 1687, 599, '0.01'),
(39014, 1687, 600, '0'),
(39015, 1687, 601, '0.06'),
(39016, 1687, 602, '0'),
(39017, 1687, 604, '7.34'),
(39018, 1687, 605, '8'),
(39019, 1687, 606, '16'),
(39020, 1687, 607, '0'),
(39021, 1687, 608, '31.21'),
(39022, 1687, 609, '-1.54'),
(39023, 1687, 610, '-0.31'),
(39024, 1687, 611, '-1.32'),
(39025, 1687, 612, '0'),
(39026, 1687, 613, '7'),
(39027, 1687, 614, '-11.16'),
(39028, 1687, 616, '9.8'),
(39029, 1687, 617, '9'),
(39030, 1687, 618, '16'),
(39031, 1687, 619, '0'),
(39032, 1687, 620, '21.6'),
(39033, 1687, 621, '-1.19'),
(39034, 1687, 622, '-0.3'),
(39035, 1687, 623, '-1.41'),
(39036, 1687, 624, '0'),
(39037, 1687, 625, '7'),
(39038, 1687, 626, '-11.16'),
(39039, 1687, 628, '1'),
(39040, 1687, 629, '1'),
(39041, 1687, 630, '1'),
(39042, 1687, 631, '0'),
(39043, 1687, 632, '0'),
(39044, 1687, 633, '0'),
(39045, 1687, 634, '0'),
(39046, 1687, 635, '0'),
(39047, 1687, 636, '0'),
(39048, 1687, 637, '0'),
(39049, 1687, 638, '0'),
(39050, 1687, 640, '2.49'),
(39051, 1687, 641, '3'),
(39052, 1687, 642, '3'),
(39053, 1687, 643, '0'),
(39054, 1687, 644, '0.93'),
(39055, 1687, 645, '0.28'),
(39056, 1687, 646, '0.28'),
(39057, 1687, 647, '0.21'),
(39058, 1687, 648, '0'),
(39059, 1687, 649, '1'),
(39060, 1687, 650, '0'),
(39061, 1687, 652, '0'),
(39062, 1687, 653, '0'),
(39063, 1687, 654, '0'),
(39064, 1687, 655, '0'),
(39065, 1687, 656, '0'),
(39066, 1687, 657, '0'),
(39067, 1687, 658, '0'),
(39068, 1687, 659, '0'),
(39069, 1687, 660, '0'),
(39070, 1687, 661, '0'),
(39071, 1687, 662, '0'),
(39072, 1687, 777, '3530.93'),
(39073, 1687, 778, '554803.23'),
(39074, 1690, 1, '1'),
(39075, 1690, 2, '1'),
(39076, 1690, 3, '1'),
(39077, 1690, 4, '1'),
(39078, 1690, 6, '1'),
(39079, 1690, 7, '1'),
(39080, 1690, 12, '1'),
(39081, 1690, 16, '1'),
(39082, 1690, 18, '1'),
(39083, 1690, 19, '1'),
(39084, 1690, 23, '1'),
(39085, 1690, 31, '1'),
(39086, 1690, 32, '1'),
(39087, 1690, 33, '1'),
(39088, 1690, 76, '1'),
(39089, 1690, 77, '1'),
(39090, 1690, 78, '1'),
(39091, 1690, 104, '1'),
(39092, 1690, 107, '1'),
(39093, 1690, 108, '1'),
(39094, 1690, 121, '1'),
(39095, 1690, 131, '1'),
(39096, 1690, 133, '1'),
(39097, 1690, 142, '1'),
(39098, 1690, 143, '1'),
(39099, 1690, 144, '1'),
(39100, 1690, 167, '1'),
(39101, 1690, 168, '1'),
(39102, 1690, 170, '1'),
(39103, 1690, 208, '1'),
(39104, 1690, 320, '1'),
(39105, 1690, 332, '1'),
(39106, 1690, 333, '1'),
(39107, 1690, 338, '1'),
(39108, 1690, 344, '1'),
(39109, 1690, 352, '1'),
(39110, 1690, 353, '1'),
(39111, 1690, 355, '1'),
(39112, 1690, 384, '1'),
(39113, 1690, 387, '1'),
(39114, 1690, 389, '1'),
(39115, 1690, 505, '1'),
(39116, 1690, 663, '1'),
(39117, 1690, 664, '1'),
(39118, 1690, 665, '1'),
(39119, 1690, 667, '1'),
(39120, 1690, 681, '1'),
(39121, 1690, 682, '1'),
(39122, 1690, 687, '1'),
(39123, 1690, 691, '1'),
(39124, 1690, 693, '1'),
(39125, 1690, 700, '1'),
(39126, 1690, 702, '1'),
(39127, 1690, 704, '1'),
(39128, 1690, 705, '1'),
(39129, 1690, 706, '1'),
(39130, 1690, 707, '1'),
(39131, 1690, 721, '1'),
(39132, 1690, 722, '1'),
(39133, 1690, 741, '1'),
(39134, 1690, 747, '1'),
(39135, 1690, 771, '1'),
(39136, 1690, 774, '1'),
(39137, 1690, 20, '2'),
(39138, 1690, 80, '10'),
(39139, 1690, 81, '3'),
(39140, 1690, 82, '4'),
(39141, 1690, 83, '4'),
(39142, 1690, 84, '3'),
(39143, 1690, 85, '3'),
(39144, 1690, 86, '0'),
(39145, 1690, 87, '3'),
(39146, 1690, 88, '0'),
(39147, 1690, 89, '10'),
(39148, 1690, 90, '0'),
(39149, 1690, 91, '1'),
(39150, 1690, 92, '15'),
(39151, 1690, 93, '0'),
(39152, 1690, 94, '10'),
(39153, 1690, 95, '10'),
(39154, 1690, 96, '3'),
(39155, 1690, 97, '3'),
(39156, 1690, 98, '4'),
(39157, 1690, 99, '4'),
(39158, 1690, 100, '2'),
(39159, 1690, 101, '4'),
(39160, 1690, 102, '0'),
(39161, 1690, 103, '3'),
(39162, 1690, 105, '3'),
(39163, 1690, 106, '12'),
(39164, 1690, 118, '2'),
(39165, 1690, 119, '1'),
(39166, 1690, 120, '0'),
(39167, 1690, 139, '0'),
(39168, 1690, 140, '0'),
(39169, 1690, 141, '0'),
(39170, 1690, 147, '0'),
(39171, 1690, 149, '0'),
(39172, 1690, 151, '0'),
(39173, 1690, 153, '0'),
(39174, 1690, 155, '0.07'),
(39175, 1690, 157, '0'),
(39176, 1690, 160, '0'),
(39177, 1690, 164, '0'),
(39178, 1690, 166, '0'),
(39179, 1690, 169, '0.74'),
(39180, 1690, 171, '0.74'),
(39181, 1690, 175, '0'),
(39182, 1690, 177, '0'),
(39183, 1690, 179, '0'),
(39184, 1690, 181, '0'),
(39185, 1690, 183, '0'),
(39186, 1690, 185, '0'),
(39187, 1690, 187, '0'),
(39188, 1690, 189, '0'),
(39189, 1690, 191, '0'),
(39190, 1690, 193, '0'),
(39191, 1690, 195, '0'),
(39192, 1690, 197, '0'),
(39193, 1690, 199, '0'),
(39194, 1690, 201, '0'),
(39195, 1690, 203, '0'),
(39196, 1690, 205, '0'),
(39197, 1690, 207, '0'),
(39198, 1690, 209, '0'),
(39199, 1690, 211, '0'),
(39200, 1690, 213, '0.2'),
(39201, 1690, 215, '0.2'),
(39202, 1690, 217, '0'),
(39203, 1690, 219, '0'),
(39204, 1690, 221, '0'),
(39205, 1690, 223, '0'),
(39206, 1690, 233, '0'),
(39207, 1690, 237, '0'),
(39208, 1690, 239, '0'),
(39209, 1690, 241, '0'),
(39210, 1690, 243, '0'),
(39211, 1690, 246, '0'),
(39212, 1690, 248, '0'),
(39213, 1690, 250, '0'),
(39214, 1690, 257, '0'),
(39215, 1690, 259, '0'),
(39216, 1690, 263, '0'),
(39217, 1690, 266, '0'),
(39218, 1690, 268, '0'),
(39219, 1690, 270, '0'),
(39220, 1690, 272, '0'),
(39221, 1690, 274, '0'),
(39222, 1690, 276, '0'),
(39223, 1690, 278, '0'),
(39224, 1690, 302, '0'),
(39225, 1690, 304, '0'),
(39226, 1690, 306, '0'),
(39227, 1690, 308, '0'),
(39228, 1690, 310, '0'),
(39229, 1690, 312, '0'),
(39230, 1690, 314, '0'),
(39231, 1690, 316, '0'),
(39232, 1690, 318, '0'),
(39233, 1690, 385, '2'),
(39234, 1690, 392, '0'),
(39235, 1690, 394, '0'),
(39236, 1690, 396, '0'),
(39237, 1690, 398, '0'),
(39238, 1690, 400, '0'),
(39239, 1690, 402, '0'),
(39240, 1690, 404, '0'),
(39241, 1690, 406, '0'),
(39242, 1690, 408, '0'),
(39243, 1690, 410, '0'),
(39244, 1690, 412, '0'),
(39245, 1690, 414, '0'),
(39246, 1690, 416, '0'),
(39247, 1690, 418, '0'),
(39248, 1690, 420, '0'),
(39249, 1690, 422, '0'),
(39250, 1690, 424, '0'),
(39251, 1690, 426, '0'),
(39252, 1690, 428, '0'),
(39253, 1690, 430, '0'),
(39254, 1690, 432, '0'),
(39255, 1690, 434, '0'),
(39256, 1690, 436, '0'),
(39257, 1690, 438, '0'),
(39258, 1690, 440, '0'),
(39259, 1690, 442, '0'),
(39260, 1690, 444, '0'),
(39261, 1690, 446, '0'),
(39262, 1690, 449, '0'),
(39263, 1690, 451, '0'),
(39264, 1690, 453, '0'),
(39265, 1690, 455, '0'),
(39266, 1690, 457, '0'),
(39267, 1690, 459, '0'),
(39268, 1690, 461, '0'),
(39269, 1690, 463, '0'),
(39270, 1690, 465, '0'),
(39271, 1690, 467, '0'),
(39272, 1690, 469, '0'),
(39273, 1690, 471, '0'),
(39274, 1690, 474, '0'),
(39275, 1690, 476, '0'),
(39276, 1690, 478, '0'),
(39277, 1690, 480, '0'),
(39278, 1690, 482, '0'),
(39279, 1690, 484, '0'),
(39280, 1690, 486, '0'),
(39281, 1690, 488, '0'),
(39282, 1690, 490, '0'),
(39283, 1690, 492, '0'),
(39284, 1690, 494, '0'),
(39285, 1690, 496, '0'),
(39286, 1690, 498, '0'),
(39287, 1690, 502, '0'),
(39288, 1690, 504, '0'),
(39289, 1690, 506, '0'),
(39290, 1690, 508, '0'),
(39291, 1690, 510, '0'),
(39292, 1690, 512, '0'),
(39293, 1690, 514, '0'),
(39294, 1690, 516, '0'),
(39295, 1690, 518, '0'),
(39296, 1690, 520, '0'),
(39297, 1690, 522, '1'),
(39298, 1690, 526, '1'),
(39299, 1690, 527, '0'),
(39300, 1690, 529, '15.52'),
(39301, 1690, 530, '15.52'),
(39302, 1690, 531, '15.52'),
(39303, 1690, 533, '0.78'),
(39304, 1690, 534, '12.47'),
(39305, 1690, 535, '36.39'),
(39306, 1690, 537, '0.42'),
(39307, 1690, 538, '0.19'),
(39308, 1690, 539, '0.42'),
(39309, 1690, 541, '1'),
(39310, 1690, 542, '0'),
(39311, 1690, 543, '1'),
(39312, 1690, 544, '0'),
(39313, 1690, 545, '0'),
(39314, 1690, 548, '0.31'),
(39315, 1690, 549, '0'),
(39316, 1690, 551, '1'),
(39317, 1690, 552, '0.77'),
(39318, 1690, 553, '0.07'),
(39319, 1690, 554, '0.07'),
(39320, 1690, 556, '1.43'),
(39321, 1690, 557, '1.52'),
(39322, 1690, 558, '1.54'),
(39323, 1690, 559, '0'),
(39324, 1690, 560, '0.13'),
(39325, 1690, 561, '0.1'),
(39326, 1690, 562, '0.07'),
(39327, 1690, 563, '0.04'),
(39328, 1690, 564, '0'),
(39329, 1690, 565, '1.47'),
(39330, 1690, 566, '-0.02'),
(39331, 1690, 568, '-0.02'),
(39332, 1690, 569, '0.75'),
(39333, 1690, 570, '0.76'),
(39334, 1690, 571, '-1'),
(39335, 1690, 572, '0.61'),
(39336, 1690, 573, '-0.12'),
(39337, 1690, 574, '-0.07'),
(39338, 1690, 575, '-0.03'),
(39339, 1690, 576, '0'),
(39340, 1690, 577, '1.53'),
(39341, 1690, 578, '-1.76'),
(39342, 1690, 580, '1.46'),
(39343, 1690, 581, '1.52'),
(39344, 1690, 582, '2'),
(39345, 1690, 583, '0'),
(39346, 1690, 584, '0.15'),
(39347, 1690, 585, '0.13'),
(39348, 1690, 586, '0.13'),
(39349, 1690, 587, '0.04'),
(39350, 1690, 588, '0'),
(39351, 1690, 589, '1.47'),
(39352, 1690, 590, '-0.02'),
(39353, 1690, 592, '0.13'),
(39354, 1690, 593, '0.15'),
(39355, 1690, 594, '0.15'),
(39356, 1690, 595, '0'),
(39357, 1690, 596, '0'),
(39358, 1690, 597, '0.01'),
(39359, 1690, 598, '0.2'),
(39360, 1690, 599, '0.01'),
(39361, 1690, 600, '0'),
(39362, 1690, 601, '0.05'),
(39363, 1690, 602, '0'),
(39364, 1690, 604, '6.39'),
(39365, 1690, 605, '4.84'),
(39366, 1690, 606, '20'),
(39367, 1690, 607, '0'),
(39368, 1690, 608, '42.3'),
(39369, 1690, 609, '-1.33'),
(39370, 1690, 610, '-0.21'),
(39371, 1690, 611, '-1.06'),
(39372, 1690, 612, '0'),
(39373, 1690, 613, '5'),
(39374, 1690, 614, '-15.76'),
(39375, 1690, 616, '7.9'),
(39376, 1690, 617, '5.09'),
(39377, 1690, 618, '20'),
(39378, 1690, 619, '0'),
(39379, 1690, 620, '43.66'),
(39380, 1690, 621, '-1.38'),
(39381, 1690, 622, '-0.2'),
(39382, 1690, 623, '-1.39'),
(39383, 1690, 624, '0'),
(39384, 1690, 625, '4.91'),
(39385, 1690, 626, '-15.68'),
(39386, 1690, 628, '1'),
(39387, 1690, 629, '1'),
(39388, 1690, 630, '1'),
(39389, 1690, 631, '0'),
(39390, 1690, 632, '0'),
(39391, 1690, 633, '0'),
(39392, 1690, 634, '0'),
(39393, 1690, 635, '0'),
(39394, 1690, 636, '0'),
(39395, 1690, 637, '0'),
(39396, 1690, 638, '0'),
(39397, 1690, 640, '2.63'),
(39398, 1690, 641, '3'),
(39399, 1690, 642, '3'),
(39400, 1690, 643, '0'),
(39401, 1690, 644, '0.72'),
(39402, 1690, 645, '0.2'),
(39403, 1690, 646, '0.2'),
(39404, 1690, 647, '0.12'),
(39405, 1690, 648, '0'),
(39406, 1690, 649, '1'),
(39407, 1690, 650, '0'),
(39408, 1690, 652, '0'),
(39409, 1690, 653, '0'),
(39410, 1690, 654, '0'),
(39411, 1690, 655, '0'),
(39412, 1690, 656, '0'),
(39413, 1690, 657, '0'),
(39414, 1690, 658, '0'),
(39415, 1690, 659, '0'),
(39416, 1690, 660, '0'),
(39417, 1690, 661, '0'),
(39418, 1690, 662, '0'),
(39419, 1690, 777, '3094.77'),
(39420, 1690, 778, '588658.65'),
(39421, 1685, 1, '1'),
(39422, 1685, 2, '1'),
(39423, 1685, 3, '1'),
(39424, 1685, 4, '1'),
(39425, 1685, 6, '1'),
(39426, 1685, 7, '1'),
(39427, 1685, 12, '1'),
(39428, 1685, 16, '1'),
(39429, 1685, 18, '1'),
(39430, 1685, 19, '1'),
(39431, 1685, 23, '1'),
(39432, 1685, 31, '1'),
(39433, 1685, 32, '1'),
(39434, 1685, 33, '1'),
(39435, 1685, 76, '1'),
(39436, 1685, 77, '1'),
(39437, 1685, 78, '1'),
(39438, 1685, 104, '1'),
(39439, 1685, 107, '1'),
(39440, 1685, 108, '1'),
(39441, 1685, 121, '1'),
(39442, 1685, 131, '1'),
(39443, 1685, 133, '1'),
(39444, 1685, 142, '1'),
(39445, 1685, 143, '1'),
(39446, 1685, 144, '1'),
(39447, 1685, 167, '1'),
(39448, 1685, 168, '1'),
(39449, 1685, 170, '1'),
(39450, 1685, 208, '1'),
(39451, 1685, 320, '1'),
(39452, 1685, 332, '1'),
(39453, 1685, 333, '1'),
(39454, 1685, 338, '1'),
(39455, 1685, 344, '1'),
(39456, 1685, 352, '1'),
(39457, 1685, 353, '1'),
(39458, 1685, 355, '1'),
(39459, 1685, 384, '1'),
(39460, 1685, 387, '1'),
(39461, 1685, 389, '1'),
(39462, 1685, 505, '1'),
(39463, 1685, 663, '1'),
(39464, 1685, 664, '1'),
(39465, 1685, 665, '1'),
(39466, 1685, 667, '1'),
(39467, 1685, 681, '1'),
(39468, 1685, 682, '1'),
(39469, 1685, 687, '1'),
(39470, 1685, 691, '1'),
(39471, 1685, 693, '1'),
(39472, 1685, 700, '1'),
(39473, 1685, 702, '1'),
(39474, 1685, 704, '1'),
(39475, 1685, 705, '1'),
(39476, 1685, 706, '1'),
(39477, 1685, 707, '1'),
(39478, 1685, 721, '1'),
(39479, 1685, 722, '1'),
(39480, 1685, 741, '1'),
(39481, 1685, 747, '1'),
(39482, 1685, 771, '1'),
(39483, 1685, 774, '1'),
(39484, 1685, 20, '2'),
(39485, 1685, 80, '10'),
(39486, 1685, 81, '3'),
(39487, 1685, 82, '4'),
(39488, 1685, 83, '4'),
(39489, 1685, 84, '3'),
(39490, 1685, 85, '3'),
(39491, 1685, 86, '0'),
(39492, 1685, 87, '3'),
(39493, 1685, 88, '0'),
(39494, 1685, 89, '10'),
(39495, 1685, 90, '0'),
(39496, 1685, 91, '1'),
(39497, 1685, 92, '15'),
(39498, 1685, 93, '0'),
(39499, 1685, 94, '10'),
(39500, 1685, 95, '10'),
(39501, 1685, 96, '3'),
(39502, 1685, 97, '3'),
(39503, 1685, 98, '4'),
(39504, 1685, 99, '4'),
(39505, 1685, 100, '2'),
(39506, 1685, 101, '4'),
(39507, 1685, 102, '0'),
(39508, 1685, 103, '3'),
(39509, 1685, 105, '3'),
(39510, 1685, 106, '12'),
(39511, 1685, 118, '2'),
(39512, 1685, 119, '1'),
(39513, 1685, 120, '0'),
(39514, 1685, 139, '0'),
(39515, 1685, 140, '0'),
(39516, 1685, 141, '0'),
(39517, 1685, 147, '0'),
(39518, 1685, 149, '0'),
(39519, 1685, 151, '0'),
(39520, 1685, 153, '0'),
(39521, 1685, 155, '0.08'),
(39522, 1685, 157, '0'),
(39523, 1685, 160, '0'),
(39524, 1685, 164, '0'),
(39525, 1685, 166, '0'),
(39526, 1685, 169, '0.67'),
(39527, 1685, 171, '0.67'),
(39528, 1685, 175, '0'),
(39529, 1685, 177, '0'),
(39530, 1685, 179, '0'),
(39531, 1685, 181, '0'),
(39532, 1685, 183, '0'),
(39533, 1685, 185, '0'),
(39534, 1685, 187, '0'),
(39535, 1685, 189, '0'),
(39536, 1685, 191, '0'),
(39537, 1685, 193, '0'),
(39538, 1685, 195, '0'),
(39539, 1685, 197, '0'),
(39540, 1685, 199, '0'),
(39541, 1685, 201, '0'),
(39542, 1685, 203, '0'),
(39543, 1685, 205, '0'),
(39544, 1685, 207, '0'),
(39545, 1685, 209, '0'),
(39546, 1685, 211, '0'),
(39547, 1685, 213, '0.25'),
(39548, 1685, 215, '0.25'),
(39549, 1685, 217, '0'),
(39550, 1685, 219, '0'),
(39551, 1685, 221, '0'),
(39552, 1685, 223, '0'),
(39553, 1685, 233, '0'),
(39554, 1685, 237, '0'),
(39555, 1685, 239, '0'),
(39556, 1685, 241, '0'),
(39557, 1685, 243, '0'),
(39558, 1685, 246, '0'),
(39559, 1685, 248, '0'),
(39560, 1685, 250, '0'),
(39561, 1685, 257, '0'),
(39562, 1685, 259, '0'),
(39563, 1685, 263, '0'),
(39564, 1685, 266, '0'),
(39565, 1685, 268, '0'),
(39566, 1685, 270, '0'),
(39567, 1685, 272, '0'),
(39568, 1685, 274, '0'),
(39569, 1685, 276, '0'),
(39570, 1685, 278, '0'),
(39571, 1685, 302, '0'),
(39572, 1685, 304, '0'),
(39573, 1685, 306, '0'),
(39574, 1685, 308, '0'),
(39575, 1685, 310, '0'),
(39576, 1685, 312, '0'),
(39577, 1685, 314, '0'),
(39578, 1685, 316, '0'),
(39579, 1685, 318, '0'),
(39580, 1685, 385, '2'),
(39581, 1685, 392, '0'),
(39582, 1685, 394, '0'),
(39583, 1685, 396, '0'),
(39584, 1685, 398, '0'),
(39585, 1685, 400, '0'),
(39586, 1685, 402, '0'),
(39587, 1685, 404, '0'),
(39588, 1685, 406, '0'),
(39589, 1685, 408, '0'),
(39590, 1685, 410, '0'),
(39591, 1685, 412, '0'),
(39592, 1685, 414, '0'),
(39593, 1685, 416, '0'),
(39594, 1685, 418, '0'),
(39595, 1685, 420, '0'),
(39596, 1685, 422, '0'),
(39597, 1685, 424, '0'),
(39598, 1685, 426, '0'),
(39599, 1685, 428, '0'),
(39600, 1685, 430, '0'),
(39601, 1685, 432, '0'),
(39602, 1685, 434, '0'),
(39603, 1685, 436, '0'),
(39604, 1685, 438, '0'),
(39605, 1685, 440, '0'),
(39606, 1685, 442, '0'),
(39607, 1685, 444, '0'),
(39608, 1685, 446, '0'),
(39609, 1685, 449, '0'),
(39610, 1685, 451, '0'),
(39611, 1685, 453, '0'),
(39612, 1685, 455, '0'),
(39613, 1685, 457, '0'),
(39614, 1685, 459, '0'),
(39615, 1685, 461, '0'),
(39616, 1685, 463, '0'),
(39617, 1685, 465, '0'),
(39618, 1685, 467, '0'),
(39619, 1685, 469, '0'),
(39620, 1685, 471, '0'),
(39621, 1685, 474, '0'),
(39622, 1685, 476, '0'),
(39623, 1685, 478, '0'),
(39624, 1685, 480, '0'),
(39625, 1685, 482, '0'),
(39626, 1685, 484, '0'),
(39627, 1685, 486, '0'),
(39628, 1685, 488, '0'),
(39629, 1685, 490, '0'),
(39630, 1685, 492, '0'),
(39631, 1685, 494, '0'),
(39632, 1685, 496, '0'),
(39633, 1685, 498, '0'),
(39634, 1685, 502, '0'),
(39635, 1685, 504, '0'),
(39636, 1685, 506, '0'),
(39637, 1685, 508, '0'),
(39638, 1685, 510, '0'),
(39639, 1685, 512, '0'),
(39640, 1685, 514, '0'),
(39641, 1685, 516, '0'),
(39642, 1685, 518, '0'),
(39643, 1685, 520, '0'),
(39644, 1685, 522, '1'),
(39645, 1685, 526, '1'),
(39646, 1685, 527, '0'),
(39647, 1685, 529, '12.02'),
(39648, 1685, 530, '12.02'),
(39649, 1685, 531, '12.02'),
(39650, 1685, 533, '0.75'),
(39651, 1685, 534, '8.65'),
(39652, 1685, 535, '15.56'),
(39653, 1685, 537, '0.7'),
(39654, 1685, 538, '0.28'),
(39655, 1685, 539, '0.7'),
(39656, 1685, 541, '1'),
(39657, 1685, 542, '0'),
(39658, 1685, 543, '1'),
(39659, 1685, 544, '0'),
(39660, 1685, 545, '0'),
(39661, 1685, 548, '0.25'),
(39662, 1685, 549, '0'),
(39663, 1685, 551, '1'),
(39664, 1685, 552, '0.76'),
(39665, 1685, 553, '0.08'),
(39666, 1685, 554, '0.09'),
(39667, 1685, 556, '1.4'),
(39668, 1685, 557, '1.52'),
(39669, 1685, 558, '1.53'),
(39670, 1685, 559, '0'),
(39671, 1685, 560, '0.17'),
(39672, 1685, 561, '0.14'),
(39673, 1685, 562, '0.09'),
(39674, 1685, 563, '0.06'),
(39675, 1685, 564, '0'),
(39676, 1685, 565, '1.5'),
(39677, 1685, 566, '-0.01'),
(39678, 1685, 568, '-0.02'),
(39679, 1685, 569, '0.76'),
(39680, 1685, 570, '0.76'),
(39681, 1685, 571, '-1'),
(39682, 1685, 572, '0.62'),
(39683, 1685, 573, '-0.16'),
(39684, 1685, 574, '-0.09'),
(39685, 1685, 575, '-0.04'),
(39686, 1685, 576, '0'),
(39687, 1685, 577, '1.53'),
(39688, 1685, 578, '-1.76'),
(39689, 1685, 580, '1.45'),
(39690, 1685, 581, '1.52'),
(39691, 1685, 582, '2'),
(39692, 1685, 583, '0'),
(39693, 1685, 584, '0.19'),
(39694, 1685, 585, '0.16'),
(39695, 1685, 586, '0.17'),
(39696, 1685, 587, '0.07'),
(39697, 1685, 588, '0'),
(39698, 1685, 589, '1.5'),
(39699, 1685, 590, '-0.01'),
(39700, 1685, 592, '0.25'),
(39701, 1685, 593, '0.3'),
(39702, 1685, 594, '0.3'),
(39703, 1685, 595, '0'),
(39704, 1685, 596, '0.01'),
(39705, 1685, 597, '0.02'),
(39706, 1685, 598, '0.25'),
(39707, 1685, 599, '0.02'),
(39708, 1685, 600, '0'),
(39709, 1685, 601, '0.1'),
(39710, 1685, 602, '0'),
(39711, 1685, 604, '5.25'),
(39712, 1685, 605, '6.99'),
(39713, 1685, 606, '10'),
(39714, 1685, 607, '0'),
(39715, 1685, 608, '10.67'),
(39716, 1685, 609, '-0.82'),
(39717, 1685, 610, '-0.27'),
(39718, 1685, 611, '-0.58'),
(39719, 1685, 612, '0'),
(39720, 1685, 613, '6'),
(39721, 1685, 614, '-6'),
(39722, 1685, 616, '6.66'),
(39723, 1685, 617, '7'),
(39724, 1685, 618, '10'),
(39725, 1685, 619, '0'),
(39726, 1685, 620, '6.22'),
(39727, 1685, 621, '-0.37'),
(39728, 1685, 622, '-0.25'),
(39729, 1685, 623, '-0.4'),
(39730, 1685, 624, '0'),
(39731, 1685, 625, '5'),
(39732, 1685, 626, '-6'),
(39733, 1685, 628, '1'),
(39734, 1685, 629, '1'),
(39735, 1685, 630, '1'),
(39736, 1685, 631, '0'),
(39737, 1685, 632, '0'),
(39738, 1685, 633, '0'),
(39739, 1685, 634, '0'),
(39740, 1685, 635, '0'),
(39741, 1685, 636, '0'),
(39742, 1685, 637, '0'),
(39743, 1685, 638, '0'),
(39744, 1685, 640, '2.54'),
(39745, 1685, 641, '3'),
(39746, 1685, 642, '3'),
(39747, 1685, 643, '0'),
(39748, 1685, 644, '0.86'),
(39749, 1685, 645, '0.25'),
(39750, 1685, 646, '0.25'),
(39751, 1685, 647, '0.18'),
(39752, 1685, 648, '0'),
(39753, 1685, 649, '1'),
(39754, 1685, 650, '0'),
(39755, 1685, 652, '0'),
(39756, 1685, 653, '0'),
(39757, 1685, 654, '0'),
(39758, 1685, 655, '0'),
(39759, 1685, 656, '0'),
(39760, 1685, 657, '0'),
(39761, 1685, 658, '0'),
(39762, 1685, 659, '0'),
(39763, 1685, 660, '0'),
(39764, 1685, 661, '0'),
(39765, 1685, 662, '0'),
(39766, 1685, 777, '3188.6'),
(39767, 1685, 778, '567359.41'),
(39768, 1688, 1, '1'),
(39769, 1688, 2, '1'),
(39770, 1688, 3, '1'),
(39771, 1688, 4, '1'),
(39772, 1688, 6, '1'),
(39773, 1688, 7, '1'),
(39774, 1688, 12, '1'),
(39775, 1688, 16, '1'),
(39776, 1688, 18, '1'),
(39777, 1688, 19, '1'),
(39778, 1688, 23, '1'),
(39779, 1688, 31, '1'),
(39780, 1688, 32, '1'),
(39781, 1688, 33, '1'),
(39782, 1688, 76, '1'),
(39783, 1688, 77, '1'),
(39784, 1688, 78, '1'),
(39785, 1688, 104, '1'),
(39786, 1688, 107, '1'),
(39787, 1688, 108, '1'),
(39788, 1688, 121, '1'),
(39789, 1688, 131, '1'),
(39790, 1688, 133, '1'),
(39791, 1688, 142, '1'),
(39792, 1688, 143, '1'),
(39793, 1688, 144, '1'),
(39794, 1688, 167, '1'),
(39795, 1688, 168, '1'),
(39796, 1688, 170, '1'),
(39797, 1688, 208, '1'),
(39798, 1688, 320, '1'),
(39799, 1688, 332, '1'),
(39800, 1688, 333, '1'),
(39801, 1688, 338, '1'),
(39802, 1688, 344, '1'),
(39803, 1688, 352, '1'),
(39804, 1688, 353, '1'),
(39805, 1688, 355, '1'),
(39806, 1688, 384, '1'),
(39807, 1688, 387, '1'),
(39808, 1688, 389, '1'),
(39809, 1688, 505, '1'),
(39810, 1688, 663, '1'),
(39811, 1688, 664, '1'),
(39812, 1688, 665, '1'),
(39813, 1688, 667, '1'),
(39814, 1688, 681, '1'),
(39815, 1688, 682, '1'),
(39816, 1688, 687, '1'),
(39817, 1688, 691, '1'),
(39818, 1688, 693, '1'),
(39819, 1688, 700, '1'),
(39820, 1688, 702, '1'),
(39821, 1688, 704, '1'),
(39822, 1688, 705, '1'),
(39823, 1688, 706, '1'),
(39824, 1688, 707, '1'),
(39825, 1688, 721, '1'),
(39826, 1688, 722, '1'),
(39827, 1688, 741, '1'),
(39828, 1688, 747, '1'),
(39829, 1688, 771, '1'),
(39830, 1688, 774, '1'),
(39831, 1688, 20, '2'),
(39832, 1688, 80, '10'),
(39833, 1688, 81, '3'),
(39834, 1688, 82, '4'),
(39835, 1688, 83, '4'),
(39836, 1688, 84, '3'),
(39837, 1688, 85, '3'),
(39838, 1688, 86, '0'),
(39839, 1688, 87, '3'),
(39840, 1688, 88, '0'),
(39841, 1688, 89, '10'),
(39842, 1688, 90, '0'),
(39843, 1688, 91, '1'),
(39844, 1688, 92, '15'),
(39845, 1688, 93, '0'),
(39846, 1688, 94, '10'),
(39847, 1688, 95, '10'),
(39848, 1688, 96, '3'),
(39849, 1688, 97, '3'),
(39850, 1688, 98, '4'),
(39851, 1688, 99, '4'),
(39852, 1688, 100, '2'),
(39853, 1688, 101, '4'),
(39854, 1688, 102, '0'),
(39855, 1688, 103, '3'),
(39856, 1688, 105, '3'),
(39857, 1688, 106, '12'),
(39858, 1688, 118, '2'),
(39859, 1688, 119, '1'),
(39860, 1688, 120, '0'),
(39861, 1688, 139, '0'),
(39862, 1688, 140, '0'),
(39863, 1688, 141, '0'),
(39864, 1688, 147, '0'),
(39865, 1688, 149, '0'),
(39866, 1688, 151, '0'),
(39867, 1688, 153, '0'),
(39868, 1688, 155, '0.07'),
(39869, 1688, 157, '0'),
(39870, 1688, 160, '0'),
(39871, 1688, 164, '0'),
(39872, 1688, 166, '0'),
(39873, 1688, 169, '0.73'),
(39874, 1688, 171, '0.73'),
(39875, 1688, 175, '0'),
(39876, 1688, 177, '0'),
(39877, 1688, 179, '0'),
(39878, 1688, 181, '0'),
(39879, 1688, 183, '0'),
(39880, 1688, 185, '0'),
(39881, 1688, 187, '0'),
(39882, 1688, 189, '0'),
(39883, 1688, 191, '0'),
(39884, 1688, 193, '0'),
(39885, 1688, 195, '0'),
(39886, 1688, 197, '0'),
(39887, 1688, 199, '0'),
(39888, 1688, 201, '0'),
(39889, 1688, 203, '0'),
(39890, 1688, 205, '0'),
(39891, 1688, 207, '0'),
(39892, 1688, 209, '0'),
(39893, 1688, 211, '0'),
(39894, 1688, 213, '0.2'),
(39895, 1688, 215, '0.2'),
(39896, 1688, 217, '0'),
(39897, 1688, 219, '0'),
(39898, 1688, 221, '0'),
(39899, 1688, 223, '0'),
(39900, 1688, 233, '0'),
(39901, 1688, 237, '0'),
(39902, 1688, 239, '0'),
(39903, 1688, 241, '0'),
(39904, 1688, 243, '0'),
(39905, 1688, 246, '0'),
(39906, 1688, 248, '0'),
(39907, 1688, 250, '0'),
(39908, 1688, 257, '0'),
(39909, 1688, 259, '0'),
(39910, 1688, 263, '0'),
(39911, 1688, 266, '0'),
(39912, 1688, 268, '0'),
(39913, 1688, 270, '0'),
(39914, 1688, 272, '0'),
(39915, 1688, 274, '0'),
(39916, 1688, 276, '0'),
(39917, 1688, 278, '0'),
(39918, 1688, 302, '0'),
(39919, 1688, 304, '0'),
(39920, 1688, 306, '0'),
(39921, 1688, 308, '0'),
(39922, 1688, 310, '0'),
(39923, 1688, 312, '0'),
(39924, 1688, 314, '0'),
(39925, 1688, 316, '0'),
(39926, 1688, 318, '0'),
(39927, 1688, 385, '2'),
(39928, 1688, 392, '0'),
(39929, 1688, 394, '0'),
(39930, 1688, 396, '0'),
(39931, 1688, 398, '0'),
(39932, 1688, 400, '0'),
(39933, 1688, 402, '0'),
(39934, 1688, 404, '0'),
(39935, 1688, 406, '0'),
(39936, 1688, 408, '0'),
(39937, 1688, 410, '0'),
(39938, 1688, 412, '0'),
(39939, 1688, 414, '0'),
(39940, 1688, 416, '0'),
(39941, 1688, 418, '0'),
(39942, 1688, 420, '0'),
(39943, 1688, 422, '0'),
(39944, 1688, 424, '0'),
(39945, 1688, 426, '0'),
(39946, 1688, 428, '0'),
(39947, 1688, 430, '0'),
(39948, 1688, 432, '0'),
(39949, 1688, 434, '0'),
(39950, 1688, 436, '0'),
(39951, 1688, 438, '0'),
(39952, 1688, 440, '0'),
(39953, 1688, 442, '0'),
(39954, 1688, 444, '0'),
(39955, 1688, 446, '0'),
(39956, 1688, 449, '0'),
(39957, 1688, 451, '0'),
(39958, 1688, 453, '0'),
(39959, 1688, 455, '0'),
(39960, 1688, 457, '0'),
(39961, 1688, 459, '0'),
(39962, 1688, 461, '0'),
(39963, 1688, 463, '0'),
(39964, 1688, 465, '0'),
(39965, 1688, 467, '0'),
(39966, 1688, 469, '0'),
(39967, 1688, 471, '0'),
(39968, 1688, 474, '0'),
(39969, 1688, 476, '0'),
(39970, 1688, 478, '0'),
(39971, 1688, 480, '0'),
(39972, 1688, 482, '0'),
(39973, 1688, 484, '0'),
(39974, 1688, 486, '0'),
(39975, 1688, 488, '0'),
(39976, 1688, 490, '0'),
(39977, 1688, 492, '0'),
(39978, 1688, 494, '0'),
(39979, 1688, 496, '0'),
(39980, 1688, 498, '0'),
(39981, 1688, 502, '0'),
(39982, 1688, 504, '0'),
(39983, 1688, 506, '0'),
(39984, 1688, 508, '0'),
(39985, 1688, 510, '0'),
(39986, 1688, 512, '0'),
(39987, 1688, 514, '0'),
(39988, 1688, 516, '0'),
(39989, 1688, 518, '0'),
(39990, 1688, 520, '0'),
(39991, 1688, 522, '1'),
(39992, 1688, 526, '1'),
(39993, 1688, 527, '0'),
(39994, 1688, 529, '14.86'),
(39995, 1688, 530, '14.86'),
(39996, 1688, 531, '14.86'),
(39997, 1688, 533, '0.77'),
(39998, 1688, 534, '10.45'),
(39999, 1688, 535, '23.54'),
(40000, 1688, 537, '0.58'),
(40001, 1688, 538, '0.24'),
(40002, 1688, 539, '0.58'),
(40003, 1688, 541, '1'),
(40004, 1688, 542, '0'),
(40005, 1688, 543, '1'),
(40006, 1688, 544, '0'),
(40007, 1688, 545, '0'),
(40008, 1688, 548, '0.25'),
(40009, 1688, 549, '0'),
(40010, 1688, 551, '1'),
(40011, 1688, 552, '0.77'),
(40012, 1688, 553, '0.07'),
(40013, 1688, 554, '0.07'),
(40014, 1688, 556, '1.42'),
(40015, 1688, 557, '1.52'),
(40016, 1688, 558, '1.53'),
(40017, 1688, 559, '0'),
(40018, 1688, 560, '0.14'),
(40019, 1688, 561, '0.11'),
(40020, 1688, 562, '0.07'),
(40021, 1688, 563, '0.04'),
(40022, 1688, 564, '0'),
(40023, 1688, 565, '1.48'),
(40024, 1688, 566, '-0.01'),
(40025, 1688, 568, '-0.02'),
(40026, 1688, 569, '0.76'),
(40027, 1688, 570, '0.76'),
(40028, 1688, 571, '-1'),
(40029, 1688, 572, '0.61'),
(40030, 1688, 573, '-0.13'),
(40031, 1688, 574, '-0.07'),
(40032, 1688, 575, '-0.03'),
(40033, 1688, 576, '0'),
(40034, 1688, 577, '1.53'),
(40035, 1688, 578, '-1.76'),
(40036, 1688, 580, '1.46'),
(40037, 1688, 581, '1.52'),
(40038, 1688, 582, '2'),
(40039, 1688, 583, '0'),
(40040, 1688, 584, '0.15'),
(40041, 1688, 585, '0.13'),
(40042, 1688, 586, '0.14'),
(40043, 1688, 587, '0.05'),
(40044, 1688, 588, '0'),
(40045, 1688, 589, '1.48'),
(40046, 1688, 590, '-0.01'),
(40047, 1688, 592, '0.19'),
(40048, 1688, 593, '0.21'),
(40049, 1688, 594, '0.21'),
(40050, 1688, 595, '0'),
(40051, 1688, 596, '0'),
(40052, 1688, 597, '0.01'),
(40053, 1688, 598, '0.2'),
(40054, 1688, 599, '0.01'),
(40055, 1688, 600, '0'),
(40056, 1688, 601, '0.07'),
(40057, 1688, 602, '0'),
(40058, 1688, 604, '5.07'),
(40059, 1688, 605, '4.05'),
(40060, 1688, 606, '14'),
(40061, 1688, 607, '0'),
(40062, 1688, 608, '18.79'),
(40063, 1688, 609, '-0.95'),
(40064, 1688, 610, '-0.22'),
(40065, 1688, 611, '-0.72'),
(40066, 1688, 612, '0'),
(40067, 1688, 613, '4.08'),
(40068, 1688, 614, '-9.91'),
(40069, 1688, 616, '6.27'),
(40070, 1688, 617, '4.99'),
(40071, 1688, 618, '14'),
(40072, 1688, 619, '0'),
(40073, 1688, 620, '17.99'),
(40074, 1688, 621, '-0.87'),
(40075, 1688, 622, '-0.22'),
(40076, 1688, 623, '-0.88'),
(40077, 1688, 624, '0'),
(40078, 1688, 625, '3.95'),
(40079, 1688, 626, '-9.72'),
(40080, 1688, 628, '1'),
(40081, 1688, 629, '1'),
(40082, 1688, 630, '1'),
(40083, 1688, 631, '0'),
(40084, 1688, 632, '0'),
(40085, 1688, 633, '0'),
(40086, 1688, 634, '0'),
(40087, 1688, 635, '0'),
(40088, 1688, 636, '0'),
(40089, 1688, 637, '0'),
(40090, 1688, 638, '0'),
(40091, 1688, 640, '2.62'),
(40092, 1688, 641, '3'),
(40093, 1688, 642, '3'),
(40094, 1688, 643, '0'),
(40095, 1688, 644, '0.74'),
(40096, 1688, 645, '0.2'),
(40097, 1688, 646, '0.2'),
(40098, 1688, 647, '0.13'),
(40099, 1688, 648, '0'),
(40100, 1688, 649, '1'),
(40101, 1688, 650, '0'),
(40102, 1688, 652, '0'),
(40103, 1688, 653, '0'),
(40104, 1688, 654, '0'),
(40105, 1688, 655, '0'),
(40106, 1688, 656, '0'),
(40107, 1688, 657, '0'),
(40108, 1688, 658, '0'),
(40109, 1688, 659, '0'),
(40110, 1688, 660, '0'),
(40111, 1688, 661, '0'),
(40112, 1688, 662, '0'),
(40113, 1688, 777, '2677.38'),
(40114, 1688, 778, '600542.23'),
(40115, 1686, 1, '1'),
(40116, 1686, 2, '1'),
(40117, 1686, 3, '1'),
(40118, 1686, 4, '1'),
(40119, 1686, 6, '1'),
(40120, 1686, 7, '1'),
(40121, 1686, 12, '1'),
(40122, 1686, 16, '1'),
(40123, 1686, 18, '1'),
(40124, 1686, 19, '1'),
(40125, 1686, 23, '1'),
(40126, 1686, 31, '1'),
(40127, 1686, 32, '1'),
(40128, 1686, 33, '1'),
(40129, 1686, 76, '1'),
(40130, 1686, 77, '1'),
(40131, 1686, 78, '1'),
(40132, 1686, 104, '1'),
(40133, 1686, 107, '1'),
(40134, 1686, 108, '1'),
(40135, 1686, 121, '1'),
(40136, 1686, 131, '1'),
(40137, 1686, 133, '1'),
(40138, 1686, 142, '1'),
(40139, 1686, 143, '1'),
(40140, 1686, 144, '1'),
(40141, 1686, 167, '1'),
(40142, 1686, 168, '1'),
(40143, 1686, 170, '1'),
(40144, 1686, 208, '1'),
(40145, 1686, 320, '1'),
(40146, 1686, 332, '1'),
(40147, 1686, 333, '1'),
(40148, 1686, 338, '1'),
(40149, 1686, 344, '1'),
(40150, 1686, 352, '1'),
(40151, 1686, 353, '1'),
(40152, 1686, 355, '1'),
(40153, 1686, 384, '1'),
(40154, 1686, 387, '1'),
(40155, 1686, 389, '1'),
(40156, 1686, 505, '1'),
(40157, 1686, 663, '1'),
(40158, 1686, 664, '1'),
(40159, 1686, 665, '1'),
(40160, 1686, 667, '1'),
(40161, 1686, 681, '1'),
(40162, 1686, 682, '1'),
(40163, 1686, 687, '1'),
(40164, 1686, 691, '1'),
(40165, 1686, 693, '1'),
(40166, 1686, 700, '1'),
(40167, 1686, 702, '1'),
(40168, 1686, 704, '1'),
(40169, 1686, 705, '1'),
(40170, 1686, 706, '1'),
(40171, 1686, 707, '1'),
(40172, 1686, 721, '1'),
(40173, 1686, 722, '1'),
(40174, 1686, 741, '1'),
(40175, 1686, 747, '1'),
(40176, 1686, 771, '1'),
(40177, 1686, 774, '1'),
(40178, 1686, 20, '2'),
(40179, 1686, 80, '10'),
(40180, 1686, 81, '3'),
(40181, 1686, 82, '4'),
(40182, 1686, 83, '4'),
(40183, 1686, 84, '3'),
(40184, 1686, 85, '3'),
(40185, 1686, 86, '0'),
(40186, 1686, 87, '3'),
(40187, 1686, 88, '0'),
(40188, 1686, 89, '10'),
(40189, 1686, 90, '0'),
(40190, 1686, 91, '1'),
(40191, 1686, 92, '15'),
(40192, 1686, 93, '0'),
(40193, 1686, 94, '10'),
(40194, 1686, 95, '10'),
(40195, 1686, 96, '3'),
(40196, 1686, 97, '3'),
(40197, 1686, 98, '4'),
(40198, 1686, 99, '4'),
(40199, 1686, 100, '2'),
(40200, 1686, 101, '4'),
(40201, 1686, 102, '0'),
(40202, 1686, 103, '3'),
(40203, 1686, 105, '3'),
(40204, 1686, 106, '12'),
(40205, 1686, 118, '2'),
(40206, 1686, 119, '1'),
(40207, 1686, 120, '0'),
(40208, 1686, 139, '0'),
(40209, 1686, 140, '0'),
(40210, 1686, 141, '0'),
(40211, 1686, 147, '0'),
(40212, 1686, 149, '0'),
(40213, 1686, 151, '0'),
(40214, 1686, 153, '0'),
(40215, 1686, 155, '0.08'),
(40216, 1686, 157, '0'),
(40217, 1686, 160, '0'),
(40218, 1686, 164, '0'),
(40219, 1686, 166, '0'),
(40220, 1686, 169, '0.67'),
(40221, 1686, 171, '0.67'),
(40222, 1686, 175, '0'),
(40223, 1686, 177, '0'),
(40224, 1686, 179, '0'),
(40225, 1686, 181, '0'),
(40226, 1686, 183, '0'),
(40227, 1686, 185, '0'),
(40228, 1686, 187, '0'),
(40229, 1686, 189, '0'),
(40230, 1686, 191, '0'),
(40231, 1686, 193, '0'),
(40232, 1686, 195, '0'),
(40233, 1686, 197, '0'),
(40234, 1686, 199, '0'),
(40235, 1686, 201, '0'),
(40236, 1686, 203, '0'),
(40237, 1686, 205, '0'),
(40238, 1686, 207, '0'),
(40239, 1686, 209, '0'),
(40240, 1686, 211, '0'),
(40241, 1686, 213, '0.25'),
(40242, 1686, 215, '0.25'),
(40243, 1686, 217, '0'),
(40244, 1686, 219, '0'),
(40245, 1686, 221, '0'),
(40246, 1686, 223, '0'),
(40247, 1686, 233, '0'),
(40248, 1686, 237, '0'),
(40249, 1686, 239, '0'),
(40250, 1686, 241, '0'),
(40251, 1686, 243, '0'),
(40252, 1686, 246, '0'),
(40253, 1686, 248, '0'),
(40254, 1686, 250, '0'),
(40255, 1686, 257, '0'),
(40256, 1686, 259, '0'),
(40257, 1686, 263, '0'),
(40258, 1686, 266, '0'),
(40259, 1686, 268, '0'),
(40260, 1686, 270, '0'),
(40261, 1686, 272, '0'),
(40262, 1686, 274, '0'),
(40263, 1686, 276, '0'),
(40264, 1686, 278, '0'),
(40265, 1686, 302, '0'),
(40266, 1686, 304, '0'),
(40267, 1686, 306, '0'),
(40268, 1686, 308, '0'),
(40269, 1686, 310, '0'),
(40270, 1686, 312, '0'),
(40271, 1686, 314, '0'),
(40272, 1686, 316, '0'),
(40273, 1686, 318, '0'),
(40274, 1686, 385, '2'),
(40275, 1686, 392, '0'),
(40276, 1686, 394, '0'),
(40277, 1686, 396, '0'),
(40278, 1686, 398, '0'),
(40279, 1686, 400, '0'),
(40280, 1686, 402, '0'),
(40281, 1686, 404, '0'),
(40282, 1686, 406, '0'),
(40283, 1686, 408, '0'),
(40284, 1686, 410, '0'),
(40285, 1686, 412, '0'),
(40286, 1686, 414, '0'),
(40287, 1686, 416, '0'),
(40288, 1686, 418, '0'),
(40289, 1686, 420, '0'),
(40290, 1686, 422, '0'),
(40291, 1686, 424, '0'),
(40292, 1686, 426, '0'),
(40293, 1686, 428, '0'),
(40294, 1686, 430, '0'),
(40295, 1686, 432, '0'),
(40296, 1686, 434, '0'),
(40297, 1686, 436, '0'),
(40298, 1686, 438, '0'),
(40299, 1686, 440, '0'),
(40300, 1686, 442, '0'),
(40301, 1686, 444, '0'),
(40302, 1686, 446, '0'),
(40303, 1686, 449, '0'),
(40304, 1686, 451, '0'),
(40305, 1686, 453, '0'),
(40306, 1686, 455, '0'),
(40307, 1686, 457, '0'),
(40308, 1686, 459, '0'),
(40309, 1686, 461, '0'),
(40310, 1686, 463, '0'),
(40311, 1686, 465, '0'),
(40312, 1686, 467, '0'),
(40313, 1686, 469, '0'),
(40314, 1686, 471, '0'),
(40315, 1686, 474, '0'),
(40316, 1686, 476, '0'),
(40317, 1686, 478, '0'),
(40318, 1686, 480, '0'),
(40319, 1686, 482, '0'),
(40320, 1686, 484, '0'),
(40321, 1686, 486, '0'),
(40322, 1686, 488, '0'),
(40323, 1686, 490, '0'),
(40324, 1686, 492, '0'),
(40325, 1686, 494, '0'),
(40326, 1686, 496, '0'),
(40327, 1686, 498, '0'),
(40328, 1686, 502, '0'),
(40329, 1686, 504, '0'),
(40330, 1686, 506, '0'),
(40331, 1686, 508, '0'),
(40332, 1686, 510, '0'),
(40333, 1686, 512, '0'),
(40334, 1686, 514, '0'),
(40335, 1686, 516, '0'),
(40336, 1686, 518, '0'),
(40337, 1686, 520, '0'),
(40338, 1686, 522, '1'),
(40339, 1686, 526, '1'),
(40340, 1686, 527, '0'),
(40341, 1686, 529, '12'),
(40342, 1686, 530, '12'),
(40343, 1686, 531, '12'),
(40344, 1686, 533, '0.75'),
(40345, 1686, 534, '9.48'),
(40346, 1686, 535, '21.49'),
(40347, 1686, 537, '0.54'),
(40348, 1686, 538, '0.23'),
(40349, 1686, 539, '0.54'),
(40350, 1686, 541, '1'),
(40351, 1686, 542, '0'),
(40352, 1686, 543, '1'),
(40353, 1686, 544, '0'),
(40354, 1686, 545, '0'),
(40355, 1686, 548, '0.25'),
(40356, 1686, 549, '0'),
(40357, 1686, 551, '1'),
(40358, 1686, 552, '0.77'),
(40359, 1686, 553, '0.08'),
(40360, 1686, 554, '0.09'),
(40361, 1686, 556, '1.4'),
(40362, 1686, 557, '1.52'),
(40363, 1686, 558, '1.53'),
(40364, 1686, 559, '0'),
(40365, 1686, 560, '0.17'),
(40366, 1686, 561, '0.14'),
(40367, 1686, 562, '0.09'),
(40368, 1686, 563, '0.06'),
(40369, 1686, 564, '0'),
(40370, 1686, 565, '1.49'),
(40371, 1686, 566, '-0.01'),
(40372, 1686, 568, '-0.02'),
(40373, 1686, 569, '0.76'),
(40374, 1686, 570, '0.76'),
(40375, 1686, 571, '-1'),
(40376, 1686, 572, '0.62'),
(40377, 1686, 573, '-0.16'),
(40378, 1686, 574, '-0.09'),
(40379, 1686, 575, '-0.04'),
(40380, 1686, 576, '0'),
(40381, 1686, 577, '1.53'),
(40382, 1686, 578, '-1.76'),
(40383, 1686, 580, '1.45'),
(40384, 1686, 581, '1.52'),
(40385, 1686, 582, '2'),
(40386, 1686, 583, '0'),
(40387, 1686, 584, '0.18'),
(40388, 1686, 585, '0.16'),
(40389, 1686, 586, '0.17'),
(40390, 1686, 587, '0.07'),
(40391, 1686, 588, '0'),
(40392, 1686, 589, '1.49'),
(40393, 1686, 590, '-0.01'),
(40394, 1686, 592, '0.2'),
(40395, 1686, 593, '0.23'),
(40396, 1686, 594, '0.23'),
(40397, 1686, 595, '0'),
(40398, 1686, 596, '0.01'),
(40399, 1686, 597, '0.02'),
(40400, 1686, 598, '0.25'),
(40401, 1686, 599, '0.01'),
(40402, 1686, 600, '0'),
(40403, 1686, 601, '0.08'),
(40404, 1686, 602, '0'),
(40405, 1686, 604, '6.17'),
(40406, 1686, 605, '7'),
(40407, 1686, 606, '13'),
(40408, 1686, 607, '0'),
(40409, 1686, 608, '18.64'),
(40410, 1686, 609, '-1.09'),
(40411, 1686, 610, '-0.27'),
(40412, 1686, 611, '-0.87'),
(40413, 1686, 612, '0'),
(40414, 1686, 613, '6'),
(40415, 1686, 614, '-8'),
(40416, 1686, 616, '7.89'),
(40417, 1686, 617, '8'),
(40418, 1686, 618, '13'),
(40419, 1686, 619, '0'),
(40420, 1686, 620, '12.99'),
(40421, 1686, 621, '-0.75'),
(40422, 1686, 622, '-0.25'),
(40423, 1686, 623, '-0.82'),
(40424, 1686, 624, '0'),
(40425, 1686, 625, '6'),
(40426, 1686, 626, '-8'),
(40427, 1686, 628, '1'),
(40428, 1686, 629, '1'),
(40429, 1686, 630, '1'),
(40430, 1686, 631, '0'),
(40431, 1686, 632, '0'),
(40432, 1686, 633, '0'),
(40433, 1686, 634, '0'),
(40434, 1686, 635, '0'),
(40435, 1686, 636, '0'),
(40436, 1686, 637, '0'),
(40437, 1686, 638, '0'),
(40438, 1686, 640, '2.54'),
(40439, 1686, 641, '3'),
(40440, 1686, 642, '3'),
(40441, 1686, 643, '0'),
(40442, 1686, 644, '0.86'),
(40443, 1686, 645, '0.25'),
(40444, 1686, 646, '0.25'),
(40445, 1686, 647, '0.18'),
(40446, 1686, 648, '0'),
(40447, 1686, 649, '1'),
(40448, 1686, 650, '0'),
(40449, 1686, 652, '0'),
(40450, 1686, 653, '0'),
(40451, 1686, 654, '0'),
(40452, 1686, 655, '0'),
(40453, 1686, 656, '0'),
(40454, 1686, 657, '0'),
(40455, 1686, 658, '0'),
(40456, 1686, 659, '0'),
(40457, 1686, 660, '0'),
(40458, 1686, 661, '0'),
(40459, 1686, 662, '0'),
(40460, 1686, 777, '3426.41'),
(40461, 1686, 778, '555761.58'),
(40462, 1689, 1, '1'),
(40463, 1689, 2, '1'),
(40464, 1689, 3, '1'),
(40465, 1689, 4, '1'),
(40466, 1689, 6, '1'),
(40467, 1689, 7, '1'),
(40468, 1689, 12, '1'),
(40469, 1689, 16, '1'),
(40470, 1689, 18, '1'),
(40471, 1689, 19, '1'),
(40472, 1689, 23, '1'),
(40473, 1689, 31, '1'),
(40474, 1689, 32, '1'),
(40475, 1689, 33, '1'),
(40476, 1689, 76, '1'),
(40477, 1689, 77, '1'),
(40478, 1689, 78, '1'),
(40479, 1689, 104, '1'),
(40480, 1689, 107, '1'),
(40481, 1689, 108, '1'),
(40482, 1689, 121, '1'),
(40483, 1689, 131, '1'),
(40484, 1689, 133, '1'),
(40485, 1689, 142, '1'),
(40486, 1689, 143, '1'),
(40487, 1689, 144, '1'),
(40488, 1689, 167, '1'),
(40489, 1689, 168, '1'),
(40490, 1689, 170, '1'),
(40491, 1689, 208, '1'),
(40492, 1689, 320, '1'),
(40493, 1689, 332, '1'),
(40494, 1689, 333, '1'),
(40495, 1689, 338, '1'),
(40496, 1689, 344, '1'),
(40497, 1689, 352, '1'),
(40498, 1689, 353, '1'),
(40499, 1689, 355, '1'),
(40500, 1689, 384, '1'),
(40501, 1689, 387, '1'),
(40502, 1689, 389, '1'),
(40503, 1689, 505, '1'),
(40504, 1689, 663, '1'),
(40505, 1689, 664, '1'),
(40506, 1689, 665, '1'),
(40507, 1689, 667, '1'),
(40508, 1689, 681, '1'),
(40509, 1689, 682, '1'),
(40510, 1689, 687, '1'),
(40511, 1689, 691, '1'),
(40512, 1689, 693, '1'),
(40513, 1689, 700, '1'),
(40514, 1689, 702, '1'),
(40515, 1689, 704, '1'),
(40516, 1689, 705, '1'),
(40517, 1689, 706, '1'),
(40518, 1689, 707, '1'),
(40519, 1689, 721, '1'),
(40520, 1689, 722, '1'),
(40521, 1689, 741, '1'),
(40522, 1689, 747, '1'),
(40523, 1689, 771, '1'),
(40524, 1689, 774, '1'),
(40525, 1689, 20, '2'),
(40526, 1689, 80, '10'),
(40527, 1689, 81, '3'),
(40528, 1689, 82, '4'),
(40529, 1689, 83, '4'),
(40530, 1689, 84, '3'),
(40531, 1689, 85, '3'),
(40532, 1689, 86, '0'),
(40533, 1689, 87, '3'),
(40534, 1689, 88, '0'),
(40535, 1689, 89, '10'),
(40536, 1689, 90, '0'),
(40537, 1689, 91, '1'),
(40538, 1689, 92, '15'),
(40539, 1689, 93, '0'),
(40540, 1689, 94, '10'),
(40541, 1689, 95, '10'),
(40542, 1689, 96, '3'),
(40543, 1689, 97, '3'),
(40544, 1689, 98, '4'),
(40545, 1689, 99, '4'),
(40546, 1689, 100, '2'),
(40547, 1689, 101, '4'),
(40548, 1689, 102, '0'),
(40549, 1689, 103, '3'),
(40550, 1689, 105, '3'),
(40551, 1689, 106, '12'),
(40552, 1689, 118, '2'),
(40553, 1689, 119, '1'),
(40554, 1689, 120, '0'),
(40555, 1689, 139, '0'),
(40556, 1689, 140, '0'),
(40557, 1689, 141, '0'),
(40558, 1689, 147, '0'),
(40559, 1689, 149, '0'),
(40560, 1689, 151, '0'),
(40561, 1689, 153, '0'),
(40562, 1689, 155, '0.07'),
(40563, 1689, 157, '0'),
(40564, 1689, 160, '0'),
(40565, 1689, 164, '0'),
(40566, 1689, 166, '0'),
(40567, 1689, 169, '0.73'),
(40568, 1689, 171, '0.73'),
(40569, 1689, 175, '0'),
(40570, 1689, 177, '0'),
(40571, 1689, 179, '0'),
(40572, 1689, 181, '0'),
(40573, 1689, 183, '0'),
(40574, 1689, 185, '0'),
(40575, 1689, 187, '0'),
(40576, 1689, 189, '0'),
(40577, 1689, 191, '0'),
(40578, 1689, 193, '0'),
(40579, 1689, 195, '0'),
(40580, 1689, 197, '0'),
(40581, 1689, 199, '0'),
(40582, 1689, 201, '0'),
(40583, 1689, 203, '0'),
(40584, 1689, 205, '0'),
(40585, 1689, 207, '0'),
(40586, 1689, 209, '0'),
(40587, 1689, 211, '0'),
(40588, 1689, 213, '0.2'),
(40589, 1689, 215, '0.2'),
(40590, 1689, 217, '0'),
(40591, 1689, 219, '0'),
(40592, 1689, 221, '0'),
(40593, 1689, 223, '0'),
(40594, 1689, 233, '0'),
(40595, 1689, 237, '0'),
(40596, 1689, 239, '0'),
(40597, 1689, 241, '0'),
(40598, 1689, 243, '0'),
(40599, 1689, 246, '0'),
(40600, 1689, 248, '0'),
(40601, 1689, 250, '0'),
(40602, 1689, 257, '0'),
(40603, 1689, 259, '0'),
(40604, 1689, 263, '0'),
(40605, 1689, 266, '0'),
(40606, 1689, 268, '0'),
(40607, 1689, 270, '0'),
(40608, 1689, 272, '0'),
(40609, 1689, 274, '0'),
(40610, 1689, 276, '0'),
(40611, 1689, 278, '0'),
(40612, 1689, 302, '0'),
(40613, 1689, 304, '0'),
(40614, 1689, 306, '0'),
(40615, 1689, 308, '0'),
(40616, 1689, 310, '0'),
(40617, 1689, 312, '0'),
(40618, 1689, 314, '0'),
(40619, 1689, 316, '0'),
(40620, 1689, 318, '0'),
(40621, 1689, 385, '2'),
(40622, 1689, 392, '0'),
(40623, 1689, 394, '0'),
(40624, 1689, 396, '0'),
(40625, 1689, 398, '0'),
(40626, 1689, 400, '0'),
(40627, 1689, 402, '0'),
(40628, 1689, 404, '0'),
(40629, 1689, 406, '0'),
(40630, 1689, 408, '0'),
(40631, 1689, 410, '0'),
(40632, 1689, 412, '0'),
(40633, 1689, 414, '0'),
(40634, 1689, 416, '0'),
(40635, 1689, 418, '0'),
(40636, 1689, 420, '0'),
(40637, 1689, 422, '0'),
(40638, 1689, 424, '0'),
(40639, 1689, 426, '0'),
(40640, 1689, 428, '0'),
(40641, 1689, 430, '0'),
(40642, 1689, 432, '0'),
(40643, 1689, 434, '0'),
(40644, 1689, 436, '0'),
(40645, 1689, 438, '0'),
(40646, 1689, 440, '0'),
(40647, 1689, 442, '0'),
(40648, 1689, 444, '0'),
(40649, 1689, 446, '0'),
(40650, 1689, 449, '0'),
(40651, 1689, 451, '0'),
(40652, 1689, 453, '0'),
(40653, 1689, 455, '0'),
(40654, 1689, 457, '0'),
(40655, 1689, 459, '0'),
(40656, 1689, 461, '0'),
(40657, 1689, 463, '0'),
(40658, 1689, 465, '0'),
(40659, 1689, 467, '0'),
(40660, 1689, 469, '0'),
(40661, 1689, 471, '0'),
(40662, 1689, 474, '0'),
(40663, 1689, 476, '0'),
(40664, 1689, 478, '0'),
(40665, 1689, 480, '0'),
(40666, 1689, 482, '0'),
(40667, 1689, 484, '0'),
(40668, 1689, 486, '0'),
(40669, 1689, 488, '0'),
(40670, 1689, 490, '0'),
(40671, 1689, 492, '0'),
(40672, 1689, 494, '0'),
(40673, 1689, 496, '0'),
(40674, 1689, 498, '0'),
(40675, 1689, 502, '0'),
(40676, 1689, 504, '0'),
(40677, 1689, 506, '0'),
(40678, 1689, 508, '0'),
(40679, 1689, 510, '0'),
(40680, 1689, 512, '0'),
(40681, 1689, 514, '0'),
(40682, 1689, 516, '0'),
(40683, 1689, 518, '0'),
(40684, 1689, 520, '0'),
(40685, 1689, 522, '1'),
(40686, 1689, 526, '1'),
(40687, 1689, 527, '0'),
(40688, 1689, 529, '15.12'),
(40689, 1689, 530, '15.12'),
(40690, 1689, 531, '15.12'),
(40691, 1689, 533, '0.76'),
(40692, 1689, 534, '11.45'),
(40693, 1689, 535, '29.85'),
(40694, 1689, 537, '0.47'),
(40695, 1689, 538, '0.2'),
(40696, 1689, 539, '0.47'),
(40697, 1689, 541, '1'),
(40698, 1689, 542, '0'),
(40699, 1689, 543, '1'),
(40700, 1689, 544, '0'),
(40701, 1689, 545, '0'),
(40702, 1689, 548, '0.25'),
(40703, 1689, 549, '0'),
(40704, 1689, 551, '1'),
(40705, 1689, 552, '0.77'),
(40706, 1689, 553, '0.07'),
(40707, 1689, 554, '0.07'),
(40708, 1689, 556, '1.42'),
(40709, 1689, 557, '1.52'),
(40710, 1689, 558, '1.54'),
(40711, 1689, 559, '0'),
(40712, 1689, 560, '0.14'),
(40713, 1689, 561, '0.11'),
(40714, 1689, 562, '0.07'),
(40715, 1689, 563, '0.04'),
(40716, 1689, 564, '0'),
(40717, 1689, 565, '1.48'),
(40718, 1689, 566, '-0.01'),
(40719, 1689, 568, '-0.02'),
(40720, 1689, 569, '0.75'),
(40721, 1689, 570, '0.76'),
(40722, 1689, 571, '-1'),
(40723, 1689, 572, '0.61'),
(40724, 1689, 573, '-0.13'),
(40725, 1689, 574, '-0.07'),
(40726, 1689, 575, '-0.03'),
(40727, 1689, 576, '0'),
(40728, 1689, 577, '1.53'),
(40729, 1689, 578, '-1.76'),
(40730, 1689, 580, '1.46'),
(40731, 1689, 581, '1.52'),
(40732, 1689, 582, '2'),
(40733, 1689, 583, '0'),
(40734, 1689, 584, '0.15'),
(40735, 1689, 585, '0.13'),
(40736, 1689, 586, '0.13'),
(40737, 1689, 587, '0.04'),
(40738, 1689, 588, '0'),
(40739, 1689, 589, '1.48'),
(40740, 1689, 590, '-0.01'),
(40741, 1689, 592, '0.15'),
(40742, 1689, 593, '0.18'),
(40743, 1689, 594, '0.18'),
(40744, 1689, 595, '0'),
(40745, 1689, 596, '0'),
(40746, 1689, 597, '0.01'),
(40747, 1689, 598, '0.2'),
(40748, 1689, 599, '0.01'),
(40749, 1689, 600, '0'),
(40750, 1689, 601, '0.06'),
(40751, 1689, 602, '0'),
(40752, 1689, 604, '5.75'),
(40753, 1689, 605, '4.59'),
(40754, 1689, 606, '17'),
(40755, 1689, 607, '0'),
(40756, 1689, 608, '29.75'),
(40757, 1689, 609, '-1.15'),
(40758, 1689, 610, '-0.22'),
(40759, 1689, 611, '-0.92'),
(40760, 1689, 612, '0'),
(40761, 1689, 613, '4.96'),
(40762, 1689, 614, '-13.01'),
(40763, 1689, 616, '7.25'),
(40764, 1689, 617, '5'),
(40765, 1689, 618, '17'),
(40766, 1689, 619, '0'),
(40767, 1689, 620, '29.71'),
(40768, 1689, 621, '-1.17'),
(40769, 1689, 622, '-0.23'),
(40770, 1689, 623, '-1.21'),
(40771, 1689, 624, '0'),
(40772, 1689, 625, '4.68'),
(40773, 1689, 626, '-12.35'),
(40774, 1689, 628, '1'),
(40775, 1689, 629, '1'),
(40776, 1689, 630, '1'),
(40777, 1689, 631, '0'),
(40778, 1689, 632, '0'),
(40779, 1689, 633, '0'),
(40780, 1689, 634, '0'),
(40781, 1689, 635, '0'),
(40782, 1689, 636, '0'),
(40783, 1689, 637, '0'),
(40784, 1689, 638, '0'),
(40785, 1689, 640, '2.62'),
(40786, 1689, 641, '3'),
(40787, 1689, 642, '3'),
(40788, 1689, 643, '0'),
(40789, 1689, 644, '0.74'),
(40790, 1689, 645, '0.2'),
(40791, 1689, 646, '0.2'),
(40792, 1689, 647, '0.12'),
(40793, 1689, 648, '0'),
(40794, 1689, 649, '1'),
(40795, 1689, 650, '0'),
(40796, 1689, 652, '0'),
(40797, 1689, 653, '0'),
(40798, 1689, 654, '0'),
(40799, 1689, 655, '0'),
(40800, 1689, 656, '0'),
(40801, 1689, 657, '0'),
(40802, 1689, 658, '0'),
(40803, 1689, 659, '0'),
(40804, 1689, 660, '0'),
(40805, 1689, 661, '0'),
(40806, 1689, 662, '0'),
(40807, 1689, 777, '2935.92'),
(40808, 1689, 778, '588849.61'),
(40809, 1888, 1, '1'),
(40810, 1888, 2, '1'),
(40811, 1888, 3, '1'),
(40812, 1888, 4, '1'),
(40813, 1888, 6, '1'),
(40814, 1888, 7, '1'),
(40815, 1888, 12, '1'),
(40816, 1888, 16, '1'),
(40817, 1888, 18, '1'),
(40818, 1888, 19, '1'),
(40819, 1888, 23, '1'),
(40820, 1888, 31, '1'),
(40821, 1888, 32, '1'),
(40822, 1888, 33, '1'),
(40823, 1888, 76, '1'),
(40824, 1888, 77, '1'),
(40825, 1888, 107, '1'),
(40826, 1888, 108, '1'),
(40827, 1888, 121, '1'),
(40828, 1888, 131, '1'),
(40829, 1888, 132, '1'),
(40830, 1888, 142, '1'),
(40831, 1888, 143, '1'),
(40832, 1888, 144, '1'),
(40833, 1888, 167, '1'),
(40834, 1888, 168, '1'),
(40835, 1888, 170, '1'),
(40836, 1888, 320, '1'),
(40837, 1888, 332, '1'),
(40838, 1888, 333, '1'),
(40839, 1888, 338, '1'),
(40840, 1888, 344, '1'),
(40841, 1888, 352, '1'),
(40842, 1888, 353, '1'),
(40843, 1888, 355, '1'),
(40844, 1888, 389, '1'),
(40845, 1888, 505, '1'),
(40846, 1888, 663, '1'),
(40847, 1888, 664, '1'),
(40848, 1888, 665, '1'),
(40849, 1888, 667, '1'),
(40850, 1888, 681, '1'),
(40851, 1888, 687, '1'),
(40852, 1888, 691, '1'),
(40853, 1888, 693, '1'),
(40854, 1888, 700, '1'),
(40855, 1888, 702, '1'),
(40856, 1888, 704, '1'),
(40857, 1888, 705, '1'),
(40858, 1888, 706, '1'),
(40859, 1888, 707, '1'),
(40860, 1888, 721, '1'),
(40861, 1888, 722, '1'),
(40862, 1888, 741, '1'),
(40863, 1888, 747, '1'),
(40864, 1888, 771, '1'),
(40865, 1888, 774, '1'),
(40866, 1888, 20, '2'),
(40867, 1888, 80, '10'),
(40868, 1888, 81, '3'),
(40869, 1888, 82, '4'),
(40870, 1888, 83, '4'),
(40871, 1888, 84, '3'),
(40872, 1888, 85, '3'),
(40873, 1888, 86, '0'),
(40874, 1888, 87, '3'),
(40875, 1888, 88, '0'),
(40876, 1888, 89, '10'),
(40877, 1888, 90, '0'),
(40878, 1888, 91, '1'),
(40879, 1888, 92, '15'),
(40880, 1888, 93, '0'),
(40881, 1888, 94, '10'),
(40882, 1888, 95, '10'),
(40883, 1888, 96, '3'),
(40884, 1888, 97, '3'),
(40885, 1888, 98, '4'),
(40886, 1888, 99, '4'),
(40887, 1888, 100, '2'),
(40888, 1888, 101, '4'),
(40889, 1888, 102, '0'),
(40890, 1888, 103, '3'),
(40891, 1888, 105, '3'),
(40892, 1888, 106, '12'),
(40893, 1888, 118, '2'),
(40894, 1888, 119, '1'),
(40895, 1888, 120, '0'),
(40896, 1888, 139, '0'),
(40897, 1888, 140, '0'),
(40898, 1888, 141, '0'),
(40899, 1888, 147, '0'),
(40900, 1888, 149, '0'),
(40901, 1888, 151, '0'),
(40902, 1888, 153, '0'),
(40903, 1888, 155, '0.05'),
(40904, 1888, 157, '0'),
(40905, 1888, 160, '0'),
(40906, 1888, 164, '0'),
(40907, 1888, 166, '0'),
(40908, 1888, 169, '0.95'),
(40909, 1888, 171, '0.95'),
(40910, 1888, 175, '0'),
(40911, 1888, 177, '0'),
(40912, 1888, 179, '0'),
(40913, 1888, 181, '0'),
(40914, 1888, 183, '0'),
(40915, 1888, 185, '0'),
(40916, 1888, 187, '0'),
(40917, 1888, 189, '0'),
(40918, 1888, 191, '0'),
(40919, 1888, 193, '0'),
(40920, 1888, 195, '0'),
(40921, 1888, 197, '0'),
(40922, 1888, 199, '0'),
(40923, 1888, 201, '0'),
(40924, 1888, 203, '0'),
(40925, 1888, 205, '0'),
(40926, 1888, 207, '0'),
(40927, 1888, 209, '0'),
(40928, 1888, 211, '0'),
(40929, 1888, 213, '0'),
(40930, 1888, 215, '0'),
(40931, 1888, 217, '0'),
(40932, 1888, 219, '0'),
(40933, 1888, 221, '0'),
(40934, 1888, 223, '0'),
(40935, 1888, 233, '0'),
(40936, 1888, 237, '0'),
(40937, 1888, 239, '0'),
(40938, 1888, 241, '0'),
(40939, 1888, 243, '0'),
(40940, 1888, 246, '0'),
(40941, 1888, 248, '0'),
(40942, 1888, 250, '0'),
(40943, 1888, 257, '0'),
(40944, 1888, 259, '0'),
(40945, 1888, 263, '0'),
(40946, 1888, 266, '0'),
(40947, 1888, 268, '0'),
(40948, 1888, 270, '0'),
(40949, 1888, 272, '0'),
(40950, 1888, 274, '0'),
(40951, 1888, 276, '0'),
(40952, 1888, 278, '0'),
(40953, 1888, 302, '0'),
(40954, 1888, 304, '0'),
(40955, 1888, 306, '0'),
(40956, 1888, 308, '0'),
(40957, 1888, 310, '0'),
(40958, 1888, 312, '0'),
(40959, 1888, 314, '0'),
(40960, 1888, 316, '0'),
(40961, 1888, 318, '0'),
(40962, 1888, 385, '2'),
(40963, 1888, 392, '0'),
(40964, 1888, 394, '0'),
(40965, 1888, 396, '0'),
(40966, 1888, 398, '0'),
(40967, 1888, 400, '0'),
(40968, 1888, 402, '0'),
(40969, 1888, 404, '0'),
(40970, 1888, 406, '0'),
(40971, 1888, 408, '0'),
(40972, 1888, 410, '0'),
(40973, 1888, 412, '0'),
(40974, 1888, 414, '0'),
(40975, 1888, 416, '0'),
(40976, 1888, 418, '0'),
(40977, 1888, 420, '0'),
(40978, 1888, 422, '0'),
(40979, 1888, 424, '0'),
(40980, 1888, 426, '0'),
(40981, 1888, 428, '0'),
(40982, 1888, 430, '0'),
(40983, 1888, 432, '0'),
(40984, 1888, 434, '0'),
(40985, 1888, 436, '0'),
(40986, 1888, 438, '0'),
(40987, 1888, 440, '0'),
(40988, 1888, 442, '0'),
(40989, 1888, 444, '0'),
(40990, 1888, 446, '0'),
(40991, 1888, 449, '0'),
(40992, 1888, 451, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(40993, 1888, 453, '0'),
(40994, 1888, 455, '0'),
(40995, 1888, 457, '0'),
(40996, 1888, 459, '0'),
(40997, 1888, 461, '0'),
(40998, 1888, 463, '0'),
(40999, 1888, 465, '0'),
(41000, 1888, 467, '0'),
(41001, 1888, 469, '0'),
(41002, 1888, 471, '0'),
(41003, 1888, 474, '0'),
(41004, 1888, 476, '0'),
(41005, 1888, 478, '0'),
(41006, 1888, 480, '0'),
(41007, 1888, 482, '0'),
(41008, 1888, 484, '0'),
(41009, 1888, 486, '0'),
(41010, 1888, 488, '0'),
(41011, 1888, 490, '0'),
(41012, 1888, 492, '0'),
(41013, 1888, 494, '0'),
(41014, 1888, 496, '0'),
(41015, 1888, 498, '0'),
(41016, 1888, 502, '0'),
(41017, 1888, 504, '0'),
(41018, 1888, 506, '0'),
(41019, 1888, 508, '0'),
(41020, 1888, 510, '0'),
(41021, 1888, 512, '0'),
(41022, 1888, 514, '0'),
(41023, 1888, 516, '0'),
(41024, 1888, 518, '0'),
(41025, 1888, 520, '0'),
(41026, 1888, 522, '1'),
(41027, 1888, 526, '1'),
(41028, 1888, 527, '0'),
(41029, 1888, 529, '20'),
(41030, 1888, 530, '20'),
(41031, 1888, 531, '20'),
(41032, 1888, 533, '0.85'),
(41033, 1888, 534, '13.02'),
(41034, 1888, 535, '7.63'),
(41035, 1888, 537, '0.7'),
(41036, 1888, 538, '0.3'),
(41037, 1888, 539, '0.7'),
(41038, 1888, 541, '1'),
(41039, 1888, 542, '0'),
(41040, 1888, 543, '1'),
(41041, 1888, 544, '0'),
(41042, 1888, 545, '0'),
(41043, 1888, 548, '0.19'),
(41044, 1888, 549, '0'),
(41045, 1888, 551, '1'),
(41046, 1888, 552, '0.77'),
(41047, 1888, 553, '0.05'),
(41048, 1888, 554, '0'),
(41049, 1888, 556, '1.52'),
(41050, 1888, 557, '1.52'),
(41051, 1888, 558, '1.53'),
(41052, 1888, 559, '0'),
(41053, 1888, 560, '0'),
(41054, 1888, 561, '-0'),
(41055, 1888, 562, '-0.05'),
(41056, 1888, 563, '0'),
(41057, 1888, 564, '0'),
(41058, 1888, 565, '0.01'),
(41059, 1888, 566, '-0.01'),
(41060, 1888, 568, '-0.01'),
(41061, 1888, 569, '0.76'),
(41062, 1888, 570, '0.76'),
(41063, 1888, 571, '-1'),
(41064, 1888, 572, '0.6'),
(41065, 1888, 573, '-0.09'),
(41066, 1888, 574, '-0.05'),
(41067, 1888, 575, '-0.01'),
(41068, 1888, 576, '0'),
(41069, 1888, 577, '1.53'),
(41070, 1888, 578, '-1.76'),
(41071, 1888, 580, '1.55'),
(41072, 1888, 581, '1.52'),
(41073, 1888, 582, '2'),
(41074, 1888, 583, '0'),
(41075, 1888, 584, '0.01'),
(41076, 1888, 585, '0.02'),
(41077, 1888, 586, '0'),
(41078, 1888, 587, '0.01'),
(41079, 1888, 588, '0'),
(41080, 1888, 589, '0.48'),
(41081, 1888, 590, '-0.01'),
(41082, 1888, 592, '0.19'),
(41083, 1888, 593, '0.19'),
(41084, 1888, 594, '0.19'),
(41085, 1888, 595, '0'),
(41086, 1888, 596, '0'),
(41087, 1888, 597, '0'),
(41088, 1888, 598, '0'),
(41089, 1888, 599, '0'),
(41090, 1888, 600, '0'),
(41091, 1888, 601, '0'),
(41092, 1888, 602, '0'),
(41093, 1888, 604, '4.48'),
(41094, 1888, 605, '4.96'),
(41095, 1888, 606, '9'),
(41096, 1888, 607, '0'),
(41097, 1888, 608, '7.38'),
(41098, 1888, 609, '-0.05'),
(41099, 1888, 610, '0.02'),
(41100, 1888, 611, '0.04'),
(41101, 1888, 612, '0'),
(41102, 1888, 613, '7'),
(41103, 1888, 614, '-8'),
(41104, 1888, 616, '5.09'),
(41105, 1888, 617, '5'),
(41106, 1888, 618, '9'),
(41107, 1888, 619, '0'),
(41108, 1888, 620, '6.17'),
(41109, 1888, 621, '0.38'),
(41110, 1888, 622, '0.09'),
(41111, 1888, 623, '0.28'),
(41112, 1888, 624, '0'),
(41113, 1888, 625, '7'),
(41114, 1888, 626, '-6.96'),
(41115, 1888, 628, '1'),
(41116, 1888, 629, '1'),
(41117, 1888, 630, '1'),
(41118, 1888, 631, '0'),
(41119, 1888, 632, '0'),
(41120, 1888, 633, '0'),
(41121, 1888, 634, '0'),
(41122, 1888, 635, '0'),
(41123, 1888, 636, '0'),
(41124, 1888, 637, '0'),
(41125, 1888, 638, '0'),
(41126, 1888, 640, '3'),
(41127, 1888, 641, '3'),
(41128, 1888, 642, '3'),
(41129, 1888, 643, '0'),
(41130, 1888, 644, '0'),
(41131, 1888, 645, '0'),
(41132, 1888, 646, '0'),
(41133, 1888, 647, '0'),
(41134, 1888, 648, '0'),
(41135, 1888, 649, '0'),
(41136, 1888, 650, '0'),
(41137, 1888, 652, '0'),
(41138, 1888, 653, '0'),
(41139, 1888, 654, '0'),
(41140, 1888, 655, '0'),
(41141, 1888, 656, '0'),
(41142, 1888, 657, '0'),
(41143, 1888, 658, '0'),
(41144, 1888, 659, '0'),
(41145, 1888, 660, '0'),
(41146, 1888, 661, '0'),
(41147, 1888, 662, '0'),
(41148, 1888, 777, '3790.87'),
(41149, 1888, 778, '658428.68'),
(41150, 1889, 1, '1'),
(41151, 1889, 2, '1'),
(41152, 1889, 3, '1'),
(41153, 1889, 4, '1'),
(41154, 1889, 6, '1'),
(41155, 1889, 7, '1'),
(41156, 1889, 12, '1'),
(41157, 1889, 16, '1'),
(41158, 1889, 18, '1'),
(41159, 1889, 19, '1'),
(41160, 1889, 23, '1'),
(41161, 1889, 31, '1'),
(41162, 1889, 32, '1'),
(41163, 1889, 33, '1'),
(41164, 1889, 76, '1'),
(41165, 1889, 77, '1'),
(41166, 1889, 107, '1'),
(41167, 1889, 108, '1'),
(41168, 1889, 121, '1'),
(41169, 1889, 131, '1'),
(41170, 1889, 132, '1'),
(41171, 1889, 142, '1'),
(41172, 1889, 143, '1'),
(41173, 1889, 144, '1'),
(41174, 1889, 167, '1'),
(41175, 1889, 168, '1'),
(41176, 1889, 170, '1'),
(41177, 1889, 320, '1'),
(41178, 1889, 332, '1'),
(41179, 1889, 333, '1'),
(41180, 1889, 338, '1'),
(41181, 1889, 344, '1'),
(41182, 1889, 352, '1'),
(41183, 1889, 353, '1'),
(41184, 1889, 355, '1'),
(41185, 1889, 389, '1'),
(41186, 1889, 505, '1'),
(41187, 1889, 663, '1'),
(41188, 1889, 664, '1'),
(41189, 1889, 665, '1'),
(41190, 1889, 667, '1'),
(41191, 1889, 681, '1'),
(41192, 1889, 687, '1'),
(41193, 1889, 691, '1'),
(41194, 1889, 693, '1'),
(41195, 1889, 700, '1'),
(41196, 1889, 702, '1'),
(41197, 1889, 704, '1'),
(41198, 1889, 705, '1'),
(41199, 1889, 706, '1'),
(41200, 1889, 707, '1'),
(41201, 1889, 721, '1'),
(41202, 1889, 722, '1'),
(41203, 1889, 741, '1'),
(41204, 1889, 747, '1'),
(41205, 1889, 771, '1'),
(41206, 1889, 774, '1'),
(41207, 1889, 20, '2'),
(41208, 1889, 80, '10'),
(41209, 1889, 81, '3'),
(41210, 1889, 82, '4'),
(41211, 1889, 83, '4'),
(41212, 1889, 84, '3'),
(41213, 1889, 85, '3'),
(41214, 1889, 86, '0'),
(41215, 1889, 87, '3'),
(41216, 1889, 88, '0'),
(41217, 1889, 89, '10'),
(41218, 1889, 90, '0'),
(41219, 1889, 91, '1'),
(41220, 1889, 92, '15'),
(41221, 1889, 93, '0'),
(41222, 1889, 94, '10'),
(41223, 1889, 95, '10'),
(41224, 1889, 96, '3'),
(41225, 1889, 97, '3'),
(41226, 1889, 98, '4'),
(41227, 1889, 99, '4'),
(41228, 1889, 100, '2'),
(41229, 1889, 101, '4'),
(41230, 1889, 102, '0'),
(41231, 1889, 103, '3'),
(41232, 1889, 105, '3'),
(41233, 1889, 106, '12'),
(41234, 1889, 118, '2'),
(41235, 1889, 119, '1'),
(41236, 1889, 120, '0'),
(41237, 1889, 139, '0'),
(41238, 1889, 140, '0'),
(41239, 1889, 141, '0'),
(41240, 1889, 147, '0'),
(41241, 1889, 149, '0'),
(41242, 1889, 151, '0'),
(41243, 1889, 153, '0'),
(41244, 1889, 155, '0.04'),
(41245, 1889, 157, '0'),
(41246, 1889, 160, '0'),
(41247, 1889, 164, '0'),
(41248, 1889, 166, '0'),
(41249, 1889, 169, '0.96'),
(41250, 1889, 171, '0.96'),
(41251, 1889, 175, '0'),
(41252, 1889, 177, '0'),
(41253, 1889, 179, '0'),
(41254, 1889, 181, '0'),
(41255, 1889, 183, '0'),
(41256, 1889, 185, '0'),
(41257, 1889, 187, '0'),
(41258, 1889, 189, '0'),
(41259, 1889, 191, '0'),
(41260, 1889, 193, '0'),
(41261, 1889, 195, '0'),
(41262, 1889, 197, '0'),
(41263, 1889, 199, '0'),
(41264, 1889, 201, '0'),
(41265, 1889, 203, '0'),
(41266, 1889, 205, '0'),
(41267, 1889, 207, '0'),
(41268, 1889, 209, '0'),
(41269, 1889, 211, '0'),
(41270, 1889, 213, '0'),
(41271, 1889, 215, '0'),
(41272, 1889, 217, '0'),
(41273, 1889, 219, '0'),
(41274, 1889, 221, '0'),
(41275, 1889, 223, '0'),
(41276, 1889, 233, '0'),
(41277, 1889, 237, '0'),
(41278, 1889, 239, '0'),
(41279, 1889, 241, '0'),
(41280, 1889, 243, '0'),
(41281, 1889, 246, '0'),
(41282, 1889, 248, '0'),
(41283, 1889, 250, '0'),
(41284, 1889, 257, '0'),
(41285, 1889, 259, '0'),
(41286, 1889, 263, '0'),
(41287, 1889, 266, '0'),
(41288, 1889, 268, '0'),
(41289, 1889, 270, '0'),
(41290, 1889, 272, '0'),
(41291, 1889, 274, '0'),
(41292, 1889, 276, '0'),
(41293, 1889, 278, '0'),
(41294, 1889, 302, '0'),
(41295, 1889, 304, '0'),
(41296, 1889, 306, '0'),
(41297, 1889, 308, '0'),
(41298, 1889, 310, '0'),
(41299, 1889, 312, '0'),
(41300, 1889, 314, '0'),
(41301, 1889, 316, '0'),
(41302, 1889, 318, '0'),
(41303, 1889, 385, '2'),
(41304, 1889, 392, '0'),
(41305, 1889, 394, '0'),
(41306, 1889, 396, '0'),
(41307, 1889, 398, '0'),
(41308, 1889, 400, '0'),
(41309, 1889, 402, '0'),
(41310, 1889, 404, '0'),
(41311, 1889, 406, '0'),
(41312, 1889, 408, '0'),
(41313, 1889, 410, '0'),
(41314, 1889, 412, '0'),
(41315, 1889, 414, '0'),
(41316, 1889, 416, '0'),
(41317, 1889, 418, '0'),
(41318, 1889, 420, '0'),
(41319, 1889, 422, '0'),
(41320, 1889, 424, '0'),
(41321, 1889, 426, '0'),
(41322, 1889, 428, '0'),
(41323, 1889, 430, '0'),
(41324, 1889, 432, '0'),
(41325, 1889, 434, '0'),
(41326, 1889, 436, '0'),
(41327, 1889, 438, '0'),
(41328, 1889, 440, '0'),
(41329, 1889, 442, '0'),
(41330, 1889, 444, '0'),
(41331, 1889, 446, '0'),
(41332, 1889, 449, '0'),
(41333, 1889, 451, '0'),
(41334, 1889, 453, '0'),
(41335, 1889, 455, '0'),
(41336, 1889, 457, '0'),
(41337, 1889, 459, '0'),
(41338, 1889, 461, '0'),
(41339, 1889, 463, '0'),
(41340, 1889, 465, '0'),
(41341, 1889, 467, '0'),
(41342, 1889, 469, '0'),
(41343, 1889, 471, '0'),
(41344, 1889, 474, '0'),
(41345, 1889, 476, '0'),
(41346, 1889, 478, '0'),
(41347, 1889, 480, '0'),
(41348, 1889, 482, '0'),
(41349, 1889, 484, '0'),
(41350, 1889, 486, '0'),
(41351, 1889, 488, '0'),
(41352, 1889, 490, '0'),
(41353, 1889, 492, '0'),
(41354, 1889, 494, '0'),
(41355, 1889, 496, '0'),
(41356, 1889, 498, '0'),
(41357, 1889, 502, '0'),
(41358, 1889, 504, '0'),
(41359, 1889, 506, '0'),
(41360, 1889, 508, '0'),
(41361, 1889, 510, '0'),
(41362, 1889, 512, '0'),
(41363, 1889, 514, '0'),
(41364, 1889, 516, '0'),
(41365, 1889, 518, '0'),
(41366, 1889, 520, '0'),
(41367, 1889, 522, '1'),
(41368, 1889, 526, '1'),
(41369, 1889, 527, '0'),
(41370, 1889, 529, '24'),
(41371, 1889, 530, '24'),
(41372, 1889, 531, '24'),
(41373, 1889, 533, '0.83'),
(41374, 1889, 534, '12.29'),
(41375, 1889, 535, '9.54'),
(41376, 1889, 537, '0.6'),
(41377, 1889, 538, '0.27'),
(41378, 1889, 539, '0.6'),
(41379, 1889, 541, '1'),
(41380, 1889, 542, '0'),
(41381, 1889, 543, '1'),
(41382, 1889, 544, '0'),
(41383, 1889, 545, '0'),
(41384, 1889, 548, '0.27'),
(41385, 1889, 549, '0'),
(41386, 1889, 551, '1'),
(41387, 1889, 552, '0.76'),
(41388, 1889, 553, '0.04'),
(41389, 1889, 554, '0'),
(41390, 1889, 556, '1.52'),
(41391, 1889, 557, '1.52'),
(41392, 1889, 558, '1.53'),
(41393, 1889, 559, '0'),
(41394, 1889, 560, '0'),
(41395, 1889, 561, '-0'),
(41396, 1889, 562, '-0.04'),
(41397, 1889, 563, '0'),
(41398, 1889, 564, '0'),
(41399, 1889, 565, '0.01'),
(41400, 1889, 566, '-0.01'),
(41401, 1889, 568, '-0.01'),
(41402, 1889, 569, '0.76'),
(41403, 1889, 570, '0.76'),
(41404, 1889, 571, '-1'),
(41405, 1889, 572, '0.6'),
(41406, 1889, 573, '-0.08'),
(41407, 1889, 574, '-0.04'),
(41408, 1889, 575, '-0.01'),
(41409, 1889, 576, '0'),
(41410, 1889, 577, '1.53'),
(41411, 1889, 578, '-1.76'),
(41412, 1889, 580, '1.54'),
(41413, 1889, 581, '1.52'),
(41414, 1889, 582, '2'),
(41415, 1889, 583, '0'),
(41416, 1889, 584, '0.01'),
(41417, 1889, 585, '0.02'),
(41418, 1889, 586, '0'),
(41419, 1889, 587, '0'),
(41420, 1889, 588, '0'),
(41421, 1889, 589, '0.48'),
(41422, 1889, 590, '-0.01'),
(41423, 1889, 592, '0.15'),
(41424, 1889, 593, '0.15'),
(41425, 1889, 594, '0.15'),
(41426, 1889, 595, '0'),
(41427, 1889, 596, '0'),
(41428, 1889, 597, '0'),
(41429, 1889, 598, '0'),
(41430, 1889, 599, '0'),
(41431, 1889, 600, '0'),
(41432, 1889, 601, '0'),
(41433, 1889, 602, '0'),
(41434, 1889, 604, '3.25'),
(41435, 1889, 605, '3'),
(41436, 1889, 606, '7'),
(41437, 1889, 607, '0'),
(41438, 1889, 608, '3.1'),
(41439, 1889, 609, '-0.04'),
(41440, 1889, 610, '0.04'),
(41441, 1889, 611, '-0.01'),
(41442, 1889, 612, '0'),
(41443, 1889, 613, '5'),
(41444, 1889, 614, '-6'),
(41445, 1889, 616, '3.7'),
(41446, 1889, 617, '4'),
(41447, 1889, 618, '7'),
(41448, 1889, 619, '0'),
(41449, 1889, 620, '2.51'),
(41450, 1889, 621, '0.16'),
(41451, 1889, 622, '0.05'),
(41452, 1889, 623, '0.1'),
(41453, 1889, 624, '0'),
(41454, 1889, 625, '5'),
(41455, 1889, 626, '-4'),
(41456, 1889, 628, '1'),
(41457, 1889, 629, '1'),
(41458, 1889, 630, '1'),
(41459, 1889, 631, '0'),
(41460, 1889, 632, '0'),
(41461, 1889, 633, '0'),
(41462, 1889, 634, '0'),
(41463, 1889, 635, '0'),
(41464, 1889, 636, '0'),
(41465, 1889, 637, '0'),
(41466, 1889, 638, '0'),
(41467, 1889, 640, '3'),
(41468, 1889, 641, '3'),
(41469, 1889, 642, '3'),
(41470, 1889, 643, '0'),
(41471, 1889, 644, '0'),
(41472, 1889, 645, '0'),
(41473, 1889, 646, '0'),
(41474, 1889, 647, '0'),
(41475, 1889, 648, '0'),
(41476, 1889, 649, '0'),
(41477, 1889, 650, '0'),
(41478, 1889, 652, '0'),
(41479, 1889, 653, '0'),
(41480, 1889, 654, '0'),
(41481, 1889, 655, '0'),
(41482, 1889, 656, '0'),
(41483, 1889, 657, '0'),
(41484, 1889, 658, '0'),
(41485, 1889, 659, '0'),
(41486, 1889, 660, '0'),
(41487, 1889, 661, '0'),
(41488, 1889, 662, '0'),
(41489, 1889, 777, '3396.42'),
(41490, 1889, 778, '651438.67'),
(41491, 1885, 1, '1'),
(41492, 1885, 2, '1'),
(41493, 1885, 3, '1'),
(41494, 1885, 4, '1'),
(41495, 1885, 6, '1'),
(41496, 1885, 7, '1'),
(41497, 1885, 12, '1'),
(41498, 1885, 16, '1'),
(41499, 1885, 18, '1'),
(41500, 1885, 19, '1'),
(41501, 1885, 23, '1'),
(41502, 1885, 31, '1'),
(41503, 1885, 32, '1'),
(41504, 1885, 33, '1'),
(41505, 1885, 76, '1'),
(41506, 1885, 77, '1'),
(41507, 1885, 107, '1'),
(41508, 1885, 108, '1'),
(41509, 1885, 121, '1'),
(41510, 1885, 131, '1'),
(41511, 1885, 132, '1'),
(41512, 1885, 142, '1'),
(41513, 1885, 143, '1'),
(41514, 1885, 144, '1'),
(41515, 1885, 167, '1'),
(41516, 1885, 168, '1'),
(41517, 1885, 170, '1'),
(41518, 1885, 320, '1'),
(41519, 1885, 332, '1'),
(41520, 1885, 333, '1'),
(41521, 1885, 338, '1'),
(41522, 1885, 344, '1'),
(41523, 1885, 352, '1'),
(41524, 1885, 353, '1'),
(41525, 1885, 355, '1'),
(41526, 1885, 389, '1'),
(41527, 1885, 505, '1'),
(41528, 1885, 663, '1'),
(41529, 1885, 664, '1'),
(41530, 1885, 665, '1'),
(41531, 1885, 667, '1'),
(41532, 1885, 681, '1'),
(41533, 1885, 687, '1'),
(41534, 1885, 691, '1'),
(41535, 1885, 693, '1'),
(41536, 1885, 700, '1'),
(41537, 1885, 702, '1'),
(41538, 1885, 704, '1'),
(41539, 1885, 705, '1'),
(41540, 1885, 706, '1'),
(41541, 1885, 707, '1'),
(41542, 1885, 721, '1'),
(41543, 1885, 722, '1'),
(41544, 1885, 741, '1'),
(41545, 1885, 747, '1'),
(41546, 1885, 771, '1'),
(41547, 1885, 774, '1'),
(41548, 1885, 20, '2'),
(41549, 1885, 80, '10'),
(41550, 1885, 81, '3'),
(41551, 1885, 82, '4'),
(41552, 1885, 83, '4'),
(41553, 1885, 84, '3'),
(41554, 1885, 85, '3'),
(41555, 1885, 86, '0'),
(41556, 1885, 87, '3'),
(41557, 1885, 88, '0'),
(41558, 1885, 89, '10'),
(41559, 1885, 90, '0'),
(41560, 1885, 91, '1'),
(41561, 1885, 92, '15'),
(41562, 1885, 93, '0'),
(41563, 1885, 94, '10'),
(41564, 1885, 95, '10'),
(41565, 1885, 96, '3'),
(41566, 1885, 97, '3'),
(41567, 1885, 98, '4'),
(41568, 1885, 99, '4'),
(41569, 1885, 100, '2'),
(41570, 1885, 101, '4'),
(41571, 1885, 102, '0'),
(41572, 1885, 103, '3'),
(41573, 1885, 105, '3'),
(41574, 1885, 106, '12'),
(41575, 1885, 118, '2'),
(41576, 1885, 119, '1'),
(41577, 1885, 120, '0'),
(41578, 1885, 139, '0'),
(41579, 1885, 140, '0'),
(41580, 1885, 141, '0'),
(41581, 1885, 147, '0'),
(41582, 1885, 149, '0'),
(41583, 1885, 151, '0'),
(41584, 1885, 153, '0'),
(41585, 1885, 155, '0.08'),
(41586, 1885, 157, '0'),
(41587, 1885, 160, '0'),
(41588, 1885, 164, '0'),
(41589, 1885, 166, '0'),
(41590, 1885, 169, '0.92'),
(41591, 1885, 171, '0.92'),
(41592, 1885, 175, '0'),
(41593, 1885, 177, '0'),
(41594, 1885, 179, '0'),
(41595, 1885, 181, '0'),
(41596, 1885, 183, '0'),
(41597, 1885, 185, '0'),
(41598, 1885, 187, '0'),
(41599, 1885, 189, '0'),
(41600, 1885, 191, '0'),
(41601, 1885, 193, '0'),
(41602, 1885, 195, '0'),
(41603, 1885, 197, '0'),
(41604, 1885, 199, '0'),
(41605, 1885, 201, '0'),
(41606, 1885, 203, '0'),
(41607, 1885, 205, '0'),
(41608, 1885, 207, '0'),
(41609, 1885, 209, '0'),
(41610, 1885, 211, '0'),
(41611, 1885, 213, '0'),
(41612, 1885, 215, '0'),
(41613, 1885, 217, '0'),
(41614, 1885, 219, '0'),
(41615, 1885, 221, '0'),
(41616, 1885, 223, '0'),
(41617, 1885, 233, '0'),
(41618, 1885, 237, '0'),
(41619, 1885, 239, '0'),
(41620, 1885, 241, '0'),
(41621, 1885, 243, '0'),
(41622, 1885, 246, '0'),
(41623, 1885, 248, '0'),
(41624, 1885, 250, '0'),
(41625, 1885, 257, '0'),
(41626, 1885, 259, '0'),
(41627, 1885, 263, '0'),
(41628, 1885, 266, '0'),
(41629, 1885, 268, '0'),
(41630, 1885, 270, '0'),
(41631, 1885, 272, '0'),
(41632, 1885, 274, '0'),
(41633, 1885, 276, '0'),
(41634, 1885, 278, '0'),
(41635, 1885, 302, '0'),
(41636, 1885, 304, '0'),
(41637, 1885, 306, '0'),
(41638, 1885, 308, '0'),
(41639, 1885, 310, '0'),
(41640, 1885, 312, '0'),
(41641, 1885, 314, '0'),
(41642, 1885, 316, '0'),
(41643, 1885, 318, '0'),
(41644, 1885, 385, '2'),
(41645, 1885, 392, '0'),
(41646, 1885, 394, '0'),
(41647, 1885, 396, '0'),
(41648, 1885, 398, '0'),
(41649, 1885, 400, '0'),
(41650, 1885, 402, '0'),
(41651, 1885, 404, '0'),
(41652, 1885, 406, '0'),
(41653, 1885, 408, '0'),
(41654, 1885, 410, '0'),
(41655, 1885, 412, '0'),
(41656, 1885, 414, '0'),
(41657, 1885, 416, '0'),
(41658, 1885, 418, '0'),
(41659, 1885, 420, '0'),
(41660, 1885, 422, '0'),
(41661, 1885, 424, '0'),
(41662, 1885, 426, '0'),
(41663, 1885, 428, '0'),
(41664, 1885, 430, '0'),
(41665, 1885, 432, '0'),
(41666, 1885, 434, '0'),
(41667, 1885, 436, '0'),
(41668, 1885, 438, '0'),
(41669, 1885, 440, '0'),
(41670, 1885, 442, '0'),
(41671, 1885, 444, '0'),
(41672, 1885, 446, '0'),
(41673, 1885, 449, '0'),
(41674, 1885, 451, '0'),
(41675, 1885, 453, '0'),
(41676, 1885, 455, '0'),
(41677, 1885, 457, '0'),
(41678, 1885, 459, '0'),
(41679, 1885, 461, '0'),
(41680, 1885, 463, '0'),
(41681, 1885, 465, '0'),
(41682, 1885, 467, '0'),
(41683, 1885, 469, '0'),
(41684, 1885, 471, '0'),
(41685, 1885, 474, '0'),
(41686, 1885, 476, '0'),
(41687, 1885, 478, '0'),
(41688, 1885, 480, '0'),
(41689, 1885, 482, '0'),
(41690, 1885, 484, '0'),
(41691, 1885, 486, '0'),
(41692, 1885, 488, '0'),
(41693, 1885, 490, '0'),
(41694, 1885, 492, '0'),
(41695, 1885, 494, '0'),
(41696, 1885, 496, '0'),
(41697, 1885, 498, '0'),
(41698, 1885, 502, '0'),
(41699, 1885, 504, '0'),
(41700, 1885, 506, '0'),
(41701, 1885, 508, '0'),
(41702, 1885, 510, '0'),
(41703, 1885, 512, '0'),
(41704, 1885, 514, '0'),
(41705, 1885, 516, '0'),
(41706, 1885, 518, '0'),
(41707, 1885, 520, '0'),
(41708, 1885, 522, '1'),
(41709, 1885, 526, '1'),
(41710, 1885, 527, '0'),
(41711, 1885, 529, '12'),
(41712, 1885, 530, '12'),
(41713, 1885, 531, '12'),
(41714, 1885, 533, '0.75'),
(41715, 1885, 534, '7.11'),
(41716, 1885, 535, '4.77'),
(41717, 1885, 537, '0.7'),
(41718, 1885, 538, '0.28'),
(41719, 1885, 539, '0.7'),
(41720, 1885, 541, '1'),
(41721, 1885, 542, '0'),
(41722, 1885, 543, '1'),
(41723, 1885, 544, '0'),
(41724, 1885, 545, '0'),
(41725, 1885, 548, '0.25'),
(41726, 1885, 549, '0'),
(41727, 1885, 551, '1'),
(41728, 1885, 552, '0.76'),
(41729, 1885, 553, '0.08'),
(41730, 1885, 554, '0'),
(41731, 1885, 556, '1.52'),
(41732, 1885, 557, '1.53'),
(41733, 1885, 558, '1.53'),
(41734, 1885, 559, '0'),
(41735, 1885, 560, '0'),
(41736, 1885, 561, '-0'),
(41737, 1885, 562, '-0.09'),
(41738, 1885, 563, '0'),
(41739, 1885, 564, '0'),
(41740, 1885, 565, '0.01'),
(41741, 1885, 566, '-0.01'),
(41742, 1885, 568, '-0.02'),
(41743, 1885, 569, '0.76'),
(41744, 1885, 570, '0.76'),
(41745, 1885, 571, '-1'),
(41746, 1885, 572, '0.62'),
(41747, 1885, 573, '-0.16'),
(41748, 1885, 574, '-0.09'),
(41749, 1885, 575, '-0.04'),
(41750, 1885, 576, '0'),
(41751, 1885, 577, '1.53'),
(41752, 1885, 578, '-1.76'),
(41753, 1885, 580, '1.56'),
(41754, 1885, 581, '1.53'),
(41755, 1885, 582, '2'),
(41756, 1885, 583, '0'),
(41757, 1885, 584, '0.02'),
(41758, 1885, 585, '0.04'),
(41759, 1885, 586, '0'),
(41760, 1885, 587, '0.02'),
(41761, 1885, 588, '0'),
(41762, 1885, 589, '0.48'),
(41763, 1885, 590, '-0.01'),
(41764, 1885, 592, '0.3'),
(41765, 1885, 593, '0.3'),
(41766, 1885, 594, '0.3'),
(41767, 1885, 595, '0'),
(41768, 1885, 596, '0'),
(41769, 1885, 597, '0'),
(41770, 1885, 598, '0'),
(41771, 1885, 599, '0'),
(41772, 1885, 600, '0'),
(41773, 1885, 601, '0'),
(41774, 1885, 602, '0'),
(41775, 1885, 604, '3.92'),
(41776, 1885, 605, '4'),
(41777, 1885, 606, '7'),
(41778, 1885, 607, '0'),
(41779, 1885, 608, '5.58'),
(41780, 1885, 609, '-0.27'),
(41781, 1885, 610, '0'),
(41782, 1885, 611, '-0.09'),
(41783, 1885, 612, '0'),
(41784, 1885, 613, '6'),
(41785, 1885, 614, '-6'),
(41786, 1885, 616, '4.89'),
(41787, 1885, 617, '5'),
(41788, 1885, 618, '7'),
(41789, 1885, 619, '0'),
(41790, 1885, 620, '3.65'),
(41791, 1885, 621, '0.38'),
(41792, 1885, 622, '0.12'),
(41793, 1885, 623, '0.37'),
(41794, 1885, 624, '0'),
(41795, 1885, 625, '5'),
(41796, 1885, 626, '-5'),
(41797, 1885, 628, '1'),
(41798, 1885, 629, '1'),
(41799, 1885, 630, '1'),
(41800, 1885, 631, '0'),
(41801, 1885, 632, '0'),
(41802, 1885, 633, '0'),
(41803, 1885, 634, '0'),
(41804, 1885, 635, '0'),
(41805, 1885, 636, '0'),
(41806, 1885, 637, '0'),
(41807, 1885, 638, '0'),
(41808, 1885, 640, '3'),
(41809, 1885, 641, '3'),
(41810, 1885, 642, '3'),
(41811, 1885, 643, '0'),
(41812, 1885, 644, '0'),
(41813, 1885, 645, '0'),
(41814, 1885, 646, '0'),
(41815, 1885, 647, '0'),
(41816, 1885, 648, '0'),
(41817, 1885, 649, '0'),
(41818, 1885, 650, '0'),
(41819, 1885, 652, '0'),
(41820, 1885, 653, '0'),
(41821, 1885, 654, '0'),
(41822, 1885, 655, '0'),
(41823, 1885, 656, '0'),
(41824, 1885, 657, '0'),
(41825, 1885, 658, '0'),
(41826, 1885, 659, '0'),
(41827, 1885, 660, '0'),
(41828, 1885, 661, '0'),
(41829, 1885, 662, '0'),
(41830, 1885, 777, '3668.7'),
(41831, 1885, 778, '665101.24'),
(41832, 1886, 1, '1'),
(41833, 1886, 2, '1'),
(41834, 1886, 3, '1'),
(41835, 1886, 4, '1'),
(41836, 1886, 6, '1'),
(41837, 1886, 7, '1'),
(41838, 1886, 12, '1'),
(41839, 1886, 16, '1'),
(41840, 1886, 18, '1'),
(41841, 1886, 19, '1'),
(41842, 1886, 23, '1'),
(41843, 1886, 31, '1'),
(41844, 1886, 32, '1'),
(41845, 1886, 33, '1'),
(41846, 1886, 76, '1'),
(41847, 1886, 77, '1'),
(41848, 1886, 107, '1'),
(41849, 1886, 108, '1'),
(41850, 1886, 121, '1'),
(41851, 1886, 131, '1'),
(41852, 1886, 132, '1'),
(41853, 1886, 142, '1'),
(41854, 1886, 143, '1'),
(41855, 1886, 144, '1'),
(41856, 1886, 167, '1'),
(41857, 1886, 168, '1'),
(41858, 1886, 170, '1'),
(41859, 1886, 320, '1'),
(41860, 1886, 332, '1'),
(41861, 1886, 333, '1'),
(41862, 1886, 338, '1'),
(41863, 1886, 344, '1'),
(41864, 1886, 352, '1'),
(41865, 1886, 353, '1'),
(41866, 1886, 355, '1'),
(41867, 1886, 389, '1'),
(41868, 1886, 505, '1'),
(41869, 1886, 663, '1'),
(41870, 1886, 664, '1'),
(41871, 1886, 665, '1'),
(41872, 1886, 667, '1'),
(41873, 1886, 681, '1'),
(41874, 1886, 687, '1'),
(41875, 1886, 691, '1'),
(41876, 1886, 693, '1'),
(41877, 1886, 700, '1'),
(41878, 1886, 702, '1'),
(41879, 1886, 704, '1'),
(41880, 1886, 705, '1'),
(41881, 1886, 706, '1'),
(41882, 1886, 707, '1'),
(41883, 1886, 721, '1'),
(41884, 1886, 722, '1'),
(41885, 1886, 741, '1'),
(41886, 1886, 747, '1'),
(41887, 1886, 771, '1'),
(41888, 1886, 774, '1'),
(41889, 1886, 20, '2'),
(41890, 1886, 80, '10'),
(41891, 1886, 81, '3'),
(41892, 1886, 82, '4'),
(41893, 1886, 83, '4'),
(41894, 1886, 84, '3'),
(41895, 1886, 85, '3'),
(41896, 1886, 86, '0'),
(41897, 1886, 87, '3'),
(41898, 1886, 88, '0'),
(41899, 1886, 89, '10'),
(41900, 1886, 90, '0'),
(41901, 1886, 91, '1'),
(41902, 1886, 92, '15'),
(41903, 1886, 93, '0'),
(41904, 1886, 94, '10'),
(41905, 1886, 95, '10'),
(41906, 1886, 96, '3'),
(41907, 1886, 97, '3'),
(41908, 1886, 98, '4'),
(41909, 1886, 99, '4'),
(41910, 1886, 100, '2'),
(41911, 1886, 101, '4'),
(41912, 1886, 102, '0'),
(41913, 1886, 103, '3'),
(41914, 1886, 105, '3'),
(41915, 1886, 106, '12'),
(41916, 1886, 118, '2'),
(41917, 1886, 119, '1'),
(41918, 1886, 120, '0'),
(41919, 1886, 139, '0'),
(41920, 1886, 140, '0'),
(41921, 1886, 141, '0'),
(41922, 1886, 147, '0'),
(41923, 1886, 149, '0'),
(41924, 1886, 151, '0'),
(41925, 1886, 153, '0'),
(41926, 1886, 155, '0.05'),
(41927, 1886, 157, '0'),
(41928, 1886, 160, '0'),
(41929, 1886, 164, '0'),
(41930, 1886, 166, '0'),
(41931, 1886, 169, '0.95'),
(41932, 1886, 171, '0.95'),
(41933, 1886, 175, '0'),
(41934, 1886, 177, '0'),
(41935, 1886, 179, '0'),
(41936, 1886, 181, '0'),
(41937, 1886, 183, '0'),
(41938, 1886, 185, '0'),
(41939, 1886, 187, '0'),
(41940, 1886, 189, '0'),
(41941, 1886, 191, '0'),
(41942, 1886, 193, '0'),
(41943, 1886, 195, '0'),
(41944, 1886, 197, '0'),
(41945, 1886, 199, '0'),
(41946, 1886, 201, '0'),
(41947, 1886, 203, '0'),
(41948, 1886, 205, '0'),
(41949, 1886, 207, '0'),
(41950, 1886, 209, '0'),
(41951, 1886, 211, '0'),
(41952, 1886, 213, '0'),
(41953, 1886, 215, '0'),
(41954, 1886, 217, '0'),
(41955, 1886, 219, '0'),
(41956, 1886, 221, '0'),
(41957, 1886, 223, '0'),
(41958, 1886, 233, '0'),
(41959, 1886, 237, '0'),
(41960, 1886, 239, '0'),
(41961, 1886, 241, '0'),
(41962, 1886, 243, '0'),
(41963, 1886, 246, '0'),
(41964, 1886, 248, '0'),
(41965, 1886, 250, '0'),
(41966, 1886, 257, '0'),
(41967, 1886, 259, '0'),
(41968, 1886, 263, '0'),
(41969, 1886, 266, '0'),
(41970, 1886, 268, '0'),
(41971, 1886, 270, '0'),
(41972, 1886, 272, '0'),
(41973, 1886, 274, '0'),
(41974, 1886, 276, '0'),
(41975, 1886, 278, '0'),
(41976, 1886, 302, '0'),
(41977, 1886, 304, '0'),
(41978, 1886, 306, '0'),
(41979, 1886, 308, '0'),
(41980, 1886, 310, '0'),
(41981, 1886, 312, '0'),
(41982, 1886, 314, '0'),
(41983, 1886, 316, '0'),
(41984, 1886, 318, '0'),
(41985, 1886, 385, '2'),
(41986, 1886, 392, '0'),
(41987, 1886, 394, '0'),
(41988, 1886, 396, '0'),
(41989, 1886, 398, '0'),
(41990, 1886, 400, '0'),
(41991, 1886, 402, '0'),
(41992, 1886, 404, '0'),
(41993, 1886, 406, '0'),
(41994, 1886, 408, '0'),
(41995, 1886, 410, '0'),
(41996, 1886, 412, '0'),
(41997, 1886, 414, '0'),
(41998, 1886, 416, '0'),
(41999, 1886, 418, '0'),
(42000, 1886, 420, '0'),
(42001, 1886, 422, '0'),
(42002, 1886, 424, '0'),
(42003, 1886, 426, '0'),
(42004, 1886, 428, '0'),
(42005, 1886, 430, '0'),
(42006, 1886, 432, '0'),
(42007, 1886, 434, '0'),
(42008, 1886, 436, '0'),
(42009, 1886, 438, '0'),
(42010, 1886, 440, '0'),
(42011, 1886, 442, '0'),
(42012, 1886, 444, '0'),
(42013, 1886, 446, '0'),
(42014, 1886, 449, '0'),
(42015, 1886, 451, '0'),
(42016, 1886, 453, '0'),
(42017, 1886, 455, '0'),
(42018, 1886, 457, '0'),
(42019, 1886, 459, '0'),
(42020, 1886, 461, '0'),
(42021, 1886, 463, '0'),
(42022, 1886, 465, '0'),
(42023, 1886, 467, '0'),
(42024, 1886, 469, '0'),
(42025, 1886, 471, '0'),
(42026, 1886, 474, '0'),
(42027, 1886, 476, '0'),
(42028, 1886, 478, '0'),
(42029, 1886, 480, '0'),
(42030, 1886, 482, '0'),
(42031, 1886, 484, '0'),
(42032, 1886, 486, '0'),
(42033, 1886, 488, '0'),
(42034, 1886, 490, '0'),
(42035, 1886, 492, '0'),
(42036, 1886, 494, '0'),
(42037, 1886, 496, '0'),
(42038, 1886, 498, '0'),
(42039, 1886, 502, '0'),
(42040, 1886, 504, '0'),
(42041, 1886, 506, '0'),
(42042, 1886, 508, '0'),
(42043, 1886, 510, '0'),
(42044, 1886, 512, '0'),
(42045, 1886, 514, '0'),
(42046, 1886, 516, '0'),
(42047, 1886, 518, '0'),
(42048, 1886, 520, '0'),
(42049, 1886, 522, '1'),
(42050, 1886, 526, '1'),
(42051, 1886, 527, '0'),
(42052, 1886, 529, '20.82'),
(42053, 1886, 530, '20.82'),
(42054, 1886, 531, '20.82'),
(42055, 1886, 533, '0.8'),
(42056, 1886, 534, '10.75'),
(42057, 1886, 535, '6.68'),
(42058, 1886, 537, '0.72'),
(42059, 1886, 538, '0.3'),
(42060, 1886, 539, '0.72'),
(42061, 1886, 541, '1'),
(42062, 1886, 542, '0'),
(42063, 1886, 543, '1'),
(42064, 1886, 544, '0'),
(42065, 1886, 545, '0'),
(42066, 1886, 548, '0.2'),
(42067, 1886, 549, '0'),
(42068, 1886, 551, '1'),
(42069, 1886, 552, '0.76'),
(42070, 1886, 553, '0.05'),
(42071, 1886, 554, '0'),
(42072, 1886, 556, '1.52'),
(42073, 1886, 557, '1.53'),
(42074, 1886, 558, '1.53'),
(42075, 1886, 559, '0'),
(42076, 1886, 560, '0'),
(42077, 1886, 561, '-0'),
(42078, 1886, 562, '-0.05'),
(42079, 1886, 563, '0'),
(42080, 1886, 564, '0'),
(42081, 1886, 565, '0.01'),
(42082, 1886, 566, '-0.01'),
(42083, 1886, 568, '-0.01'),
(42084, 1886, 569, '0.76'),
(42085, 1886, 570, '0.76'),
(42086, 1886, 571, '-1'),
(42087, 1886, 572, '0.6'),
(42088, 1886, 573, '-0.09'),
(42089, 1886, 574, '-0.05'),
(42090, 1886, 575, '-0.01'),
(42091, 1886, 576, '0'),
(42092, 1886, 577, '1.52'),
(42093, 1886, 578, '-1.76'),
(42094, 1886, 580, '1.55'),
(42095, 1886, 581, '1.53'),
(42096, 1886, 582, '2'),
(42097, 1886, 583, '0'),
(42098, 1886, 584, '0.01'),
(42099, 1886, 585, '0.02'),
(42100, 1886, 586, '0'),
(42101, 1886, 587, '0.01'),
(42102, 1886, 588, '0'),
(42103, 1886, 589, '0.48'),
(42104, 1886, 590, '-0.01'),
(42105, 1886, 592, '0.21'),
(42106, 1886, 593, '0.21'),
(42107, 1886, 594, '0.21'),
(42108, 1886, 595, '0'),
(42109, 1886, 596, '0'),
(42110, 1886, 597, '0'),
(42111, 1886, 598, '0'),
(42112, 1886, 599, '0'),
(42113, 1886, 600, '0'),
(42114, 1886, 601, '0'),
(42115, 1886, 602, '0'),
(42116, 1886, 604, '3.28'),
(42117, 1886, 605, '3.33'),
(42118, 1886, 606, '6'),
(42119, 1886, 607, '0'),
(42120, 1886, 608, '2.98'),
(42121, 1886, 609, '-0.15'),
(42122, 1886, 610, '-0.09'),
(42123, 1886, 611, '-0.05'),
(42124, 1886, 612, '0'),
(42125, 1886, 613, '5'),
(42126, 1886, 614, '-4.13'),
(42127, 1886, 616, '3.85'),
(42128, 1886, 617, '4'),
(42129, 1886, 618, '6'),
(42130, 1886, 619, '0'),
(42131, 1886, 620, '2.1'),
(42132, 1886, 621, '0.06'),
(42133, 1886, 622, '0.01'),
(42134, 1886, 623, '0.03'),
(42135, 1886, 624, '0'),
(42136, 1886, 625, '4'),
(42137, 1886, 626, '-4'),
(42138, 1886, 628, '1'),
(42139, 1886, 629, '1'),
(42140, 1886, 630, '1'),
(42141, 1886, 631, '0'),
(42142, 1886, 632, '0'),
(42143, 1886, 633, '0'),
(42144, 1886, 634, '0'),
(42145, 1886, 635, '0'),
(42146, 1886, 636, '0'),
(42147, 1886, 637, '0'),
(42148, 1886, 638, '0'),
(42149, 1886, 640, '3'),
(42150, 1886, 641, '3'),
(42151, 1886, 642, '3'),
(42152, 1886, 643, '0'),
(42153, 1886, 644, '0'),
(42154, 1886, 645, '0'),
(42155, 1886, 646, '0'),
(42156, 1886, 647, '0'),
(42157, 1886, 648, '0'),
(42158, 1886, 649, '0'),
(42159, 1886, 650, '0'),
(42160, 1886, 652, '0'),
(42161, 1886, 653, '0'),
(42162, 1886, 654, '0'),
(42163, 1886, 655, '0'),
(42164, 1886, 656, '0'),
(42165, 1886, 657, '0'),
(42166, 1886, 658, '0'),
(42167, 1886, 659, '0'),
(42168, 1886, 660, '0'),
(42169, 1886, 661, '0'),
(42170, 1886, 662, '0'),
(42171, 1886, 777, '3047.33'),
(42172, 1886, 778, '692434.18'),
(42173, 1890, 1, '1'),
(42174, 1890, 2, '1'),
(42175, 1890, 3, '1'),
(42176, 1890, 4, '1'),
(42177, 1890, 6, '1'),
(42178, 1890, 7, '1'),
(42179, 1890, 12, '1'),
(42180, 1890, 16, '1'),
(42181, 1890, 18, '1'),
(42182, 1890, 19, '1'),
(42183, 1890, 23, '1'),
(42184, 1890, 31, '1'),
(42185, 1890, 32, '1'),
(42186, 1890, 33, '1'),
(42187, 1890, 76, '1'),
(42188, 1890, 77, '1'),
(42189, 1890, 107, '1'),
(42190, 1890, 108, '1'),
(42191, 1890, 121, '1'),
(42192, 1890, 131, '1'),
(42193, 1890, 132, '1'),
(42194, 1890, 142, '1'),
(42195, 1890, 143, '1'),
(42196, 1890, 144, '1'),
(42197, 1890, 167, '1'),
(42198, 1890, 168, '1'),
(42199, 1890, 170, '1'),
(42200, 1890, 320, '1'),
(42201, 1890, 332, '1'),
(42202, 1890, 333, '1'),
(42203, 1890, 338, '1'),
(42204, 1890, 344, '1'),
(42205, 1890, 352, '1'),
(42206, 1890, 353, '1'),
(42207, 1890, 355, '1'),
(42208, 1890, 389, '1'),
(42209, 1890, 505, '1'),
(42210, 1890, 663, '1'),
(42211, 1890, 664, '1'),
(42212, 1890, 665, '1'),
(42213, 1890, 667, '1'),
(42214, 1890, 681, '1'),
(42215, 1890, 687, '1'),
(42216, 1890, 691, '1'),
(42217, 1890, 693, '1'),
(42218, 1890, 700, '1'),
(42219, 1890, 702, '1'),
(42220, 1890, 704, '1'),
(42221, 1890, 705, '1'),
(42222, 1890, 706, '1'),
(42223, 1890, 707, '1'),
(42224, 1890, 721, '1'),
(42225, 1890, 722, '1'),
(42226, 1890, 741, '1'),
(42227, 1890, 747, '1'),
(42228, 1890, 771, '1'),
(42229, 1890, 774, '1'),
(42230, 1890, 20, '2'),
(42231, 1890, 80, '10'),
(42232, 1890, 81, '3'),
(42233, 1890, 82, '4'),
(42234, 1890, 83, '4'),
(42235, 1890, 84, '3'),
(42236, 1890, 85, '3'),
(42237, 1890, 86, '0'),
(42238, 1890, 87, '3'),
(42239, 1890, 88, '0'),
(42240, 1890, 89, '10'),
(42241, 1890, 90, '0'),
(42242, 1890, 91, '1'),
(42243, 1890, 92, '15'),
(42244, 1890, 93, '0'),
(42245, 1890, 94, '10'),
(42246, 1890, 95, '10'),
(42247, 1890, 96, '3'),
(42248, 1890, 97, '3'),
(42249, 1890, 98, '4'),
(42250, 1890, 99, '4'),
(42251, 1890, 100, '2'),
(42252, 1890, 101, '4'),
(42253, 1890, 102, '0'),
(42254, 1890, 103, '3'),
(42255, 1890, 105, '3'),
(42256, 1890, 106, '12'),
(42257, 1890, 118, '2'),
(42258, 1890, 119, '1'),
(42259, 1890, 120, '0'),
(42260, 1890, 139, '0'),
(42261, 1890, 140, '0'),
(42262, 1890, 141, '0'),
(42263, 1890, 147, '0'),
(42264, 1890, 149, '0'),
(42265, 1890, 151, '0'),
(42266, 1890, 153, '0'),
(42267, 1890, 155, '0'),
(42268, 1890, 157, '0'),
(42269, 1890, 160, '0'),
(42270, 1890, 164, '0'),
(42271, 1890, 166, '0'),
(42272, 1890, 169, '1'),
(42273, 1890, 171, '1'),
(42274, 1890, 175, '0'),
(42275, 1890, 177, '0'),
(42276, 1890, 179, '0'),
(42277, 1890, 181, '0'),
(42278, 1890, 183, '0'),
(42279, 1890, 185, '0'),
(42280, 1890, 187, '0'),
(42281, 1890, 189, '0'),
(42282, 1890, 191, '0'),
(42283, 1890, 193, '0'),
(42284, 1890, 195, '0'),
(42285, 1890, 197, '0'),
(42286, 1890, 199, '0'),
(42287, 1890, 201, '0'),
(42288, 1890, 203, '0'),
(42289, 1890, 205, '0'),
(42290, 1890, 207, '0'),
(42291, 1890, 209, '0'),
(42292, 1890, 211, '0'),
(42293, 1890, 213, '0'),
(42294, 1890, 215, '0'),
(42295, 1890, 217, '0'),
(42296, 1890, 219, '0'),
(42297, 1890, 221, '0'),
(42298, 1890, 223, '0'),
(42299, 1890, 233, '0'),
(42300, 1890, 237, '0'),
(42301, 1890, 239, '0'),
(42302, 1890, 241, '0'),
(42303, 1890, 243, '0'),
(42304, 1890, 246, '0'),
(42305, 1890, 248, '0'),
(42306, 1890, 250, '0'),
(42307, 1890, 257, '0'),
(42308, 1890, 259, '0'),
(42309, 1890, 263, '0'),
(42310, 1890, 266, '0'),
(42311, 1890, 268, '0'),
(42312, 1890, 270, '0'),
(42313, 1890, 272, '0'),
(42314, 1890, 274, '0'),
(42315, 1890, 276, '0'),
(42316, 1890, 278, '0'),
(42317, 1890, 302, '0'),
(42318, 1890, 304, '0'),
(42319, 1890, 306, '0'),
(42320, 1890, 308, '0'),
(42321, 1890, 310, '0'),
(42322, 1890, 312, '0'),
(42323, 1890, 314, '0'),
(42324, 1890, 316, '0'),
(42325, 1890, 318, '0'),
(42326, 1890, 385, '2'),
(42327, 1890, 392, '0'),
(42328, 1890, 394, '0'),
(42329, 1890, 396, '0'),
(42330, 1890, 398, '0'),
(42331, 1890, 400, '0'),
(42332, 1890, 402, '0'),
(42333, 1890, 404, '0'),
(42334, 1890, 406, '0'),
(42335, 1890, 408, '0'),
(42336, 1890, 410, '0'),
(42337, 1890, 412, '0'),
(42338, 1890, 414, '0'),
(42339, 1890, 416, '0'),
(42340, 1890, 418, '0'),
(42341, 1890, 420, '0'),
(42342, 1890, 422, '0'),
(42343, 1890, 424, '0'),
(42344, 1890, 426, '0'),
(42345, 1890, 428, '0'),
(42346, 1890, 430, '0'),
(42347, 1890, 432, '0'),
(42348, 1890, 434, '0'),
(42349, 1890, 436, '0'),
(42350, 1890, 438, '0'),
(42351, 1890, 440, '0'),
(42352, 1890, 442, '0'),
(42353, 1890, 444, '0'),
(42354, 1890, 446, '0'),
(42355, 1890, 449, '0'),
(42356, 1890, 451, '0'),
(42357, 1890, 453, '0'),
(42358, 1890, 455, '0'),
(42359, 1890, 457, '0'),
(42360, 1890, 459, '0'),
(42361, 1890, 461, '0'),
(42362, 1890, 463, '0'),
(42363, 1890, 465, '0'),
(42364, 1890, 467, '0'),
(42365, 1890, 469, '0'),
(42366, 1890, 471, '0'),
(42367, 1890, 474, '0'),
(42368, 1890, 476, '0'),
(42369, 1890, 478, '0'),
(42370, 1890, 480, '0'),
(42371, 1890, 482, '0'),
(42372, 1890, 484, '0'),
(42373, 1890, 486, '0'),
(42374, 1890, 488, '0'),
(42375, 1890, 490, '0'),
(42376, 1890, 492, '0'),
(42377, 1890, 494, '0'),
(42378, 1890, 496, '0'),
(42379, 1890, 498, '0'),
(42380, 1890, 502, '0'),
(42381, 1890, 504, '0'),
(42382, 1890, 506, '0'),
(42383, 1890, 508, '0'),
(42384, 1890, 510, '0'),
(42385, 1890, 512, '0'),
(42386, 1890, 514, '0'),
(42387, 1890, 516, '0'),
(42388, 1890, 518, '0'),
(42389, 1890, 520, '0'),
(42390, 1890, 522, '0'),
(42391, 1890, 526, '1'),
(42392, 1890, 527, '1'),
(42393, 1890, 529, '240'),
(42394, 1890, 530, '240'),
(42395, 1890, 531, '240'),
(42396, 1890, 533, '0.75'),
(42397, 1890, 534, '130.17'),
(42398, 1890, 535, '6.2'),
(42399, 1890, 537, '0.51'),
(42400, 1890, 538, '0.22'),
(42401, 1890, 539, '0.51'),
(42402, 1890, 541, '0'),
(42403, 1890, 542, '0'),
(42404, 1890, 543, '1'),
(42405, 1890, 544, '0'),
(42406, 1890, 545, '0'),
(42407, 1890, 548, '0.25'),
(42408, 1890, 549, '0'),
(42409, 1890, 551, '0'),
(42410, 1890, 552, '-0.76'),
(42411, 1890, 553, '0'),
(42412, 1890, 554, '0'),
(42413, 1890, 556, '0'),
(42414, 1890, 557, '0'),
(42415, 1890, 558, '0'),
(42416, 1890, 559, '0'),
(42417, 1890, 560, '0'),
(42418, 1890, 561, '0'),
(42419, 1890, 562, '0'),
(42420, 1890, 563, '0'),
(42421, 1890, 564, '0'),
(42422, 1890, 565, '0'),
(42423, 1890, 566, '0'),
(42424, 1890, 568, '0'),
(42425, 1890, 569, '0.76'),
(42426, 1890, 570, '0.89'),
(42427, 1890, 571, '-0.76'),
(42428, 1890, 572, '0.58'),
(42429, 1890, 573, '-0'),
(42430, 1890, 574, '0'),
(42431, 1890, 575, '0'),
(42432, 1890, 576, '0'),
(42433, 1890, 577, '1.52'),
(42434, 1890, 578, '-1.52'),
(42435, 1890, 580, '1.52'),
(42436, 1890, 581, '1.52'),
(42437, 1890, 582, '2'),
(42438, 1890, 583, '0'),
(42439, 1890, 584, '0'),
(42440, 1890, 585, '0'),
(42441, 1890, 586, '0'),
(42442, 1890, 587, '0'),
(42443, 1890, 588, '0'),
(42444, 1890, 589, '0.48'),
(42445, 1890, 590, '-0.01'),
(42446, 1890, 592, '0.23'),
(42447, 1890, 593, '0.23'),
(42448, 1890, 594, '0.23'),
(42449, 1890, 595, '0'),
(42450, 1890, 596, '0'),
(42451, 1890, 597, '0'),
(42452, 1890, 598, '0'),
(42453, 1890, 599, '0'),
(42454, 1890, 600, '0'),
(42455, 1890, 601, '0'),
(42456, 1890, 602, '0'),
(42457, 1890, 604, '3.49'),
(42458, 1890, 605, '3.35'),
(42459, 1890, 606, '6.55'),
(42460, 1890, 607, '0'),
(42461, 1890, 608, '4.25'),
(42462, 1890, 609, '0.01'),
(42463, 1890, 610, '0'),
(42464, 1890, 611, '-0'),
(42465, 1890, 612, '0'),
(42466, 1890, 613, '5'),
(42467, 1890, 614, '-4.55'),
(42468, 1890, 616, '4.31'),
(42469, 1890, 617, '5'),
(42470, 1890, 618, '6.55'),
(42471, 1890, 619, '0'),
(42472, 1890, 620, '2.92'),
(42473, 1890, 621, '0.01'),
(42474, 1890, 622, '0.33'),
(42475, 1890, 623, '-0'),
(42476, 1890, 624, '0'),
(42477, 1890, 625, '4.1'),
(42478, 1890, 626, '-4.55'),
(42479, 1890, 628, '1'),
(42480, 1890, 629, '1'),
(42481, 1890, 630, '1'),
(42482, 1890, 631, '0'),
(42483, 1890, 632, '0'),
(42484, 1890, 633, '0'),
(42485, 1890, 634, '0'),
(42486, 1890, 635, '0'),
(42487, 1890, 636, '0'),
(42488, 1890, 637, '0'),
(42489, 1890, 638, '0'),
(42490, 1890, 640, '3'),
(42491, 1890, 641, '3'),
(42492, 1890, 642, '3'),
(42493, 1890, 643, '0'),
(42494, 1890, 644, '0'),
(42495, 1890, 645, '0'),
(42496, 1890, 646, '0'),
(42497, 1890, 647, '0'),
(42498, 1890, 648, '0'),
(42499, 1890, 649, '0'),
(42500, 1890, 650, '0'),
(42501, 1890, 652, '0'),
(42502, 1890, 653, '0'),
(42503, 1890, 654, '0'),
(42504, 1890, 655, '0'),
(42505, 1890, 656, '0'),
(42506, 1890, 657, '0'),
(42507, 1890, 658, '0'),
(42508, 1890, 659, '0'),
(42509, 1890, 660, '0'),
(42510, 1890, 661, '0'),
(42511, 1890, 662, '0'),
(42512, 1890, 777, '3620.35'),
(42513, 1890, 778, '661889.94'),
(42514, 1892, 1, '1'),
(42515, 1892, 2, '1'),
(42516, 1892, 3, '1'),
(42517, 1892, 4, '1'),
(42518, 1892, 6, '1'),
(42519, 1892, 7, '1'),
(42520, 1892, 12, '1'),
(42521, 1892, 16, '1'),
(42522, 1892, 18, '1'),
(42523, 1892, 19, '1'),
(42524, 1892, 23, '1'),
(42525, 1892, 31, '1'),
(42526, 1892, 32, '1'),
(42527, 1892, 33, '1'),
(42528, 1892, 76, '1'),
(42529, 1892, 77, '1'),
(42530, 1892, 107, '1'),
(42531, 1892, 108, '1'),
(42532, 1892, 121, '1'),
(42533, 1892, 131, '1'),
(42534, 1892, 132, '1'),
(42535, 1892, 142, '1'),
(42536, 1892, 143, '1'),
(42537, 1892, 144, '1'),
(42538, 1892, 167, '1'),
(42539, 1892, 168, '1'),
(42540, 1892, 170, '1'),
(42541, 1892, 320, '1'),
(42542, 1892, 332, '1'),
(42543, 1892, 333, '1'),
(42544, 1892, 338, '1'),
(42545, 1892, 344, '1'),
(42546, 1892, 352, '1'),
(42547, 1892, 353, '1'),
(42548, 1892, 355, '1'),
(42549, 1892, 389, '1'),
(42550, 1892, 505, '1'),
(42551, 1892, 663, '1'),
(42552, 1892, 664, '1'),
(42553, 1892, 665, '1'),
(42554, 1892, 667, '1'),
(42555, 1892, 681, '1'),
(42556, 1892, 687, '1'),
(42557, 1892, 691, '1'),
(42558, 1892, 693, '1'),
(42559, 1892, 700, '1'),
(42560, 1892, 702, '1'),
(42561, 1892, 704, '1'),
(42562, 1892, 705, '1'),
(42563, 1892, 706, '1'),
(42564, 1892, 707, '1'),
(42565, 1892, 721, '1'),
(42566, 1892, 722, '1'),
(42567, 1892, 741, '1'),
(42568, 1892, 747, '1'),
(42569, 1892, 771, '1'),
(42570, 1892, 774, '1'),
(42571, 1892, 20, '2'),
(42572, 1892, 80, '10'),
(42573, 1892, 81, '3'),
(42574, 1892, 82, '4'),
(42575, 1892, 83, '4'),
(42576, 1892, 84, '3'),
(42577, 1892, 85, '3'),
(42578, 1892, 86, '0'),
(42579, 1892, 87, '3'),
(42580, 1892, 88, '0'),
(42581, 1892, 89, '10'),
(42582, 1892, 90, '0'),
(42583, 1892, 91, '1'),
(42584, 1892, 92, '15'),
(42585, 1892, 93, '0'),
(42586, 1892, 94, '10'),
(42587, 1892, 95, '10'),
(42588, 1892, 96, '3'),
(42589, 1892, 97, '3'),
(42590, 1892, 98, '4'),
(42591, 1892, 99, '4'),
(42592, 1892, 100, '2'),
(42593, 1892, 101, '4'),
(42594, 1892, 102, '0'),
(42595, 1892, 103, '3'),
(42596, 1892, 105, '3'),
(42597, 1892, 106, '12'),
(42598, 1892, 118, '2'),
(42599, 1892, 119, '1'),
(42600, 1892, 120, '0'),
(42601, 1892, 139, '0'),
(42602, 1892, 140, '0'),
(42603, 1892, 141, '0'),
(42604, 1892, 147, '0'),
(42605, 1892, 149, '0'),
(42606, 1892, 151, '0'),
(42607, 1892, 153, '0'),
(42608, 1892, 155, '0'),
(42609, 1892, 157, '0'),
(42610, 1892, 160, '0'),
(42611, 1892, 164, '0'),
(42612, 1892, 166, '0'),
(42613, 1892, 169, '1'),
(42614, 1892, 171, '1'),
(42615, 1892, 175, '0'),
(42616, 1892, 177, '0'),
(42617, 1892, 179, '0'),
(42618, 1892, 181, '0'),
(42619, 1892, 183, '0'),
(42620, 1892, 185, '0'),
(42621, 1892, 187, '0'),
(42622, 1892, 189, '0'),
(42623, 1892, 191, '0'),
(42624, 1892, 193, '0'),
(42625, 1892, 195, '0'),
(42626, 1892, 197, '0'),
(42627, 1892, 199, '0'),
(42628, 1892, 201, '0'),
(42629, 1892, 203, '0'),
(42630, 1892, 205, '0'),
(42631, 1892, 207, '0'),
(42632, 1892, 209, '0'),
(42633, 1892, 211, '0'),
(42634, 1892, 213, '0'),
(42635, 1892, 215, '0'),
(42636, 1892, 217, '0'),
(42637, 1892, 219, '0'),
(42638, 1892, 221, '0'),
(42639, 1892, 223, '0'),
(42640, 1892, 233, '0'),
(42641, 1892, 237, '0'),
(42642, 1892, 239, '0'),
(42643, 1892, 241, '0'),
(42644, 1892, 243, '0'),
(42645, 1892, 246, '0'),
(42646, 1892, 248, '0'),
(42647, 1892, 250, '0'),
(42648, 1892, 257, '0'),
(42649, 1892, 259, '0'),
(42650, 1892, 263, '0'),
(42651, 1892, 266, '0'),
(42652, 1892, 268, '0'),
(42653, 1892, 270, '0'),
(42654, 1892, 272, '0'),
(42655, 1892, 274, '0'),
(42656, 1892, 276, '0'),
(42657, 1892, 278, '0'),
(42658, 1892, 302, '0'),
(42659, 1892, 304, '0'),
(42660, 1892, 306, '0'),
(42661, 1892, 308, '0'),
(42662, 1892, 310, '0'),
(42663, 1892, 312, '0'),
(42664, 1892, 314, '0'),
(42665, 1892, 316, '0'),
(42666, 1892, 318, '0'),
(42667, 1892, 385, '2'),
(42668, 1892, 392, '0'),
(42669, 1892, 394, '0'),
(42670, 1892, 396, '0'),
(42671, 1892, 398, '0'),
(42672, 1892, 400, '0'),
(42673, 1892, 402, '0'),
(42674, 1892, 404, '0'),
(42675, 1892, 406, '0'),
(42676, 1892, 408, '0'),
(42677, 1892, 410, '0'),
(42678, 1892, 412, '0'),
(42679, 1892, 414, '0'),
(42680, 1892, 416, '0'),
(42681, 1892, 418, '0'),
(42682, 1892, 420, '0'),
(42683, 1892, 422, '0'),
(42684, 1892, 424, '0'),
(42685, 1892, 426, '0'),
(42686, 1892, 428, '0'),
(42687, 1892, 430, '0'),
(42688, 1892, 432, '0'),
(42689, 1892, 434, '0'),
(42690, 1892, 436, '0'),
(42691, 1892, 438, '0'),
(42692, 1892, 440, '0'),
(42693, 1892, 442, '0'),
(42694, 1892, 444, '0'),
(42695, 1892, 446, '0'),
(42696, 1892, 449, '0'),
(42697, 1892, 451, '0'),
(42698, 1892, 453, '0'),
(42699, 1892, 455, '0'),
(42700, 1892, 457, '0'),
(42701, 1892, 459, '0'),
(42702, 1892, 461, '0'),
(42703, 1892, 463, '0'),
(42704, 1892, 465, '0'),
(42705, 1892, 467, '0'),
(42706, 1892, 469, '0'),
(42707, 1892, 471, '0'),
(42708, 1892, 474, '0'),
(42709, 1892, 476, '0'),
(42710, 1892, 478, '0'),
(42711, 1892, 480, '0'),
(42712, 1892, 482, '0'),
(42713, 1892, 484, '0'),
(42714, 1892, 486, '0'),
(42715, 1892, 488, '0'),
(42716, 1892, 490, '0'),
(42717, 1892, 492, '0'),
(42718, 1892, 494, '0'),
(42719, 1892, 496, '0'),
(42720, 1892, 498, '0'),
(42721, 1892, 502, '0'),
(42722, 1892, 504, '0'),
(42723, 1892, 506, '0'),
(42724, 1892, 508, '0'),
(42725, 1892, 510, '0'),
(42726, 1892, 512, '0'),
(42727, 1892, 514, '0'),
(42728, 1892, 516, '0'),
(42729, 1892, 518, '0'),
(42730, 1892, 520, '0'),
(42731, 1892, 522, '0'),
(42732, 1892, 526, '1'),
(42733, 1892, 527, '1'),
(42734, 1892, 529, '240'),
(42735, 1892, 530, '240'),
(42736, 1892, 531, '240'),
(42737, 1892, 533, '0.75'),
(42738, 1892, 534, '95.51'),
(42739, 1892, 535, '8.11'),
(42740, 1892, 537, '0.41'),
(42741, 1892, 538, '0.18'),
(42742, 1892, 539, '0.41'),
(42743, 1892, 541, '0'),
(42744, 1892, 542, '0'),
(42745, 1892, 543, '1'),
(42746, 1892, 544, '0'),
(42747, 1892, 545, '0'),
(42748, 1892, 548, '0.25'),
(42749, 1892, 549, '0'),
(42750, 1892, 551, '0'),
(42751, 1892, 552, '-0.76'),
(42752, 1892, 553, '0'),
(42753, 1892, 554, '0'),
(42754, 1892, 556, '0'),
(42755, 1892, 557, '0'),
(42756, 1892, 558, '0'),
(42757, 1892, 559, '0'),
(42758, 1892, 560, '0'),
(42759, 1892, 561, '0'),
(42760, 1892, 562, '0'),
(42761, 1892, 563, '0'),
(42762, 1892, 564, '0'),
(42763, 1892, 565, '0'),
(42764, 1892, 566, '0'),
(42765, 1892, 568, '-0'),
(42766, 1892, 569, '0.76'),
(42767, 1892, 570, '0.76'),
(42768, 1892, 571, '-0.76'),
(42769, 1892, 572, '0.58'),
(42770, 1892, 573, '-0.01'),
(42771, 1892, 574, '-0'),
(42772, 1892, 575, '-0'),
(42773, 1892, 576, '0'),
(42774, 1892, 577, '1.52'),
(42775, 1892, 578, '-1.52'),
(42776, 1892, 580, '1.52'),
(42777, 1892, 581, '1.52'),
(42778, 1892, 582, '2'),
(42779, 1892, 583, '0'),
(42780, 1892, 584, '0'),
(42781, 1892, 585, '0'),
(42782, 1892, 586, '0'),
(42783, 1892, 587, '0'),
(42784, 1892, 588, '0'),
(42785, 1892, 589, '0.48'),
(42786, 1892, 590, '-0'),
(42787, 1892, 592, '0.18'),
(42788, 1892, 593, '0.18'),
(42789, 1892, 594, '0.18'),
(42790, 1892, 595, '0'),
(42791, 1892, 596, '0'),
(42792, 1892, 597, '0'),
(42793, 1892, 598, '0'),
(42794, 1892, 599, '0'),
(42795, 1892, 600, '0'),
(42796, 1892, 601, '0'),
(42797, 1892, 602, '0'),
(42798, 1892, 604, '2.5'),
(42799, 1892, 605, '3'),
(42800, 1892, 606, '4'),
(42801, 1892, 607, '0'),
(42802, 1892, 608, '1.25'),
(42803, 1892, 609, '0.01'),
(42804, 1892, 610, '0'),
(42805, 1892, 611, '0'),
(42806, 1892, 612, '0'),
(42807, 1892, 613, '3'),
(42808, 1892, 614, '-2'),
(42809, 1892, 616, '3'),
(42810, 1892, 617, '3'),
(42811, 1892, 618, '4'),
(42812, 1892, 619, '0'),
(42813, 1892, 620, '0.67'),
(42814, 1892, 621, '0.01'),
(42815, 1892, 622, '0.34'),
(42816, 1892, 623, '0'),
(42817, 1892, 624, '0'),
(42818, 1892, 625, '1'),
(42819, 1892, 626, '-2'),
(42820, 1892, 628, '1'),
(42821, 1892, 629, '1'),
(42822, 1892, 630, '1'),
(42823, 1892, 631, '0'),
(42824, 1892, 632, '0'),
(42825, 1892, 633, '0'),
(42826, 1892, 634, '0'),
(42827, 1892, 635, '0'),
(42828, 1892, 636, '0'),
(42829, 1892, 637, '0'),
(42830, 1892, 638, '0'),
(42831, 1892, 640, '3'),
(42832, 1892, 641, '3'),
(42833, 1892, 642, '3'),
(42834, 1892, 643, '0'),
(42835, 1892, 644, '0'),
(42836, 1892, 645, '0'),
(42837, 1892, 646, '0'),
(42838, 1892, 647, '0'),
(42839, 1892, 648, '0'),
(42840, 1892, 649, '0'),
(42841, 1892, 650, '0'),
(42842, 1892, 652, '0'),
(42843, 1892, 653, '0'),
(42844, 1892, 654, '0'),
(42845, 1892, 655, '0'),
(42846, 1892, 656, '0'),
(42847, 1892, 657, '0'),
(42848, 1892, 658, '0'),
(42849, 1892, 659, '0'),
(42850, 1892, 660, '0'),
(42851, 1892, 661, '0'),
(42852, 1892, 662, '0'),
(42853, 1892, 777, '3281.39'),
(42854, 1892, 778, '697834.1'),
(42855, 1887, 1, '1'),
(42856, 1887, 2, '1'),
(42857, 1887, 3, '1'),
(42858, 1887, 4, '1'),
(42859, 1887, 6, '1'),
(42860, 1887, 7, '1'),
(42861, 1887, 12, '1'),
(42862, 1887, 16, '1'),
(42863, 1887, 18, '1'),
(42864, 1887, 19, '1'),
(42865, 1887, 23, '1'),
(42866, 1887, 31, '1'),
(42867, 1887, 32, '1'),
(42868, 1887, 33, '1'),
(42869, 1887, 76, '1'),
(42870, 1887, 77, '1'),
(42871, 1887, 107, '1'),
(42872, 1887, 108, '1'),
(42873, 1887, 121, '1'),
(42874, 1887, 131, '1'),
(42875, 1887, 132, '1'),
(42876, 1887, 142, '1'),
(42877, 1887, 143, '1'),
(42878, 1887, 144, '1'),
(42879, 1887, 167, '1'),
(42880, 1887, 168, '1'),
(42881, 1887, 170, '1'),
(42882, 1887, 320, '1'),
(42883, 1887, 332, '1'),
(42884, 1887, 333, '1'),
(42885, 1887, 338, '1'),
(42886, 1887, 344, '1'),
(42887, 1887, 352, '1'),
(42888, 1887, 353, '1'),
(42889, 1887, 355, '1'),
(42890, 1887, 389, '1'),
(42891, 1887, 505, '1'),
(42892, 1887, 663, '1'),
(42893, 1887, 664, '1'),
(42894, 1887, 665, '1'),
(42895, 1887, 667, '1'),
(42896, 1887, 681, '1'),
(42897, 1887, 687, '1'),
(42898, 1887, 691, '1'),
(42899, 1887, 693, '1'),
(42900, 1887, 700, '1'),
(42901, 1887, 702, '1'),
(42902, 1887, 704, '1'),
(42903, 1887, 705, '1'),
(42904, 1887, 706, '1'),
(42905, 1887, 707, '1'),
(42906, 1887, 721, '1'),
(42907, 1887, 722, '1'),
(42908, 1887, 741, '1'),
(42909, 1887, 747, '1'),
(42910, 1887, 771, '1'),
(42911, 1887, 774, '1'),
(42912, 1887, 20, '2'),
(42913, 1887, 80, '10'),
(42914, 1887, 81, '3'),
(42915, 1887, 82, '4'),
(42916, 1887, 83, '4'),
(42917, 1887, 84, '3'),
(42918, 1887, 85, '3'),
(42919, 1887, 86, '0'),
(42920, 1887, 87, '3'),
(42921, 1887, 88, '0'),
(42922, 1887, 89, '10'),
(42923, 1887, 90, '0'),
(42924, 1887, 91, '1'),
(42925, 1887, 92, '15'),
(42926, 1887, 93, '0'),
(42927, 1887, 94, '10'),
(42928, 1887, 95, '10'),
(42929, 1887, 96, '3'),
(42930, 1887, 97, '3'),
(42931, 1887, 98, '4'),
(42932, 1887, 99, '4'),
(42933, 1887, 100, '2'),
(42934, 1887, 101, '4'),
(42935, 1887, 102, '0'),
(42936, 1887, 103, '3'),
(42937, 1887, 105, '3'),
(42938, 1887, 106, '12'),
(42939, 1887, 118, '2'),
(42940, 1887, 119, '1'),
(42941, 1887, 120, '0'),
(42942, 1887, 139, '0'),
(42943, 1887, 140, '0'),
(42944, 1887, 141, '0'),
(42945, 1887, 147, '0'),
(42946, 1887, 149, '0'),
(42947, 1887, 151, '0'),
(42948, 1887, 153, '0'),
(42949, 1887, 155, '0.06'),
(42950, 1887, 157, '0'),
(42951, 1887, 160, '0'),
(42952, 1887, 164, '0'),
(42953, 1887, 166, '0'),
(42954, 1887, 169, '0.94'),
(42955, 1887, 171, '0.94'),
(42956, 1887, 175, '0'),
(42957, 1887, 177, '0'),
(42958, 1887, 179, '0'),
(42959, 1887, 181, '0'),
(42960, 1887, 183, '0'),
(42961, 1887, 185, '0'),
(42962, 1887, 187, '0'),
(42963, 1887, 189, '0'),
(42964, 1887, 191, '0'),
(42965, 1887, 193, '0'),
(42966, 1887, 195, '0'),
(42967, 1887, 197, '0'),
(42968, 1887, 199, '0'),
(42969, 1887, 201, '0'),
(42970, 1887, 203, '0'),
(42971, 1887, 205, '0'),
(42972, 1887, 207, '0'),
(42973, 1887, 209, '0'),
(42974, 1887, 211, '0'),
(42975, 1887, 213, '0'),
(42976, 1887, 215, '0'),
(42977, 1887, 217, '0'),
(42978, 1887, 219, '0'),
(42979, 1887, 221, '0'),
(42980, 1887, 223, '0'),
(42981, 1887, 233, '0'),
(42982, 1887, 237, '0'),
(42983, 1887, 239, '0'),
(42984, 1887, 241, '0'),
(42985, 1887, 243, '0'),
(42986, 1887, 246, '0'),
(42987, 1887, 248, '0'),
(42988, 1887, 250, '0'),
(42989, 1887, 257, '0'),
(42990, 1887, 259, '0'),
(42991, 1887, 263, '0'),
(42992, 1887, 266, '0'),
(42993, 1887, 268, '0'),
(42994, 1887, 270, '0'),
(42995, 1887, 272, '0'),
(42996, 1887, 274, '0'),
(42997, 1887, 276, '0'),
(42998, 1887, 278, '0'),
(42999, 1887, 302, '0'),
(43000, 1887, 304, '0'),
(43001, 1887, 306, '0'),
(43002, 1887, 308, '0'),
(43003, 1887, 310, '0'),
(43004, 1887, 312, '0'),
(43005, 1887, 314, '0'),
(43006, 1887, 316, '0'),
(43007, 1887, 318, '0'),
(43008, 1887, 385, '2'),
(43009, 1887, 392, '0'),
(43010, 1887, 394, '0'),
(43011, 1887, 396, '0'),
(43012, 1887, 398, '0'),
(43013, 1887, 400, '0'),
(43014, 1887, 402, '0'),
(43015, 1887, 404, '0'),
(43016, 1887, 406, '0'),
(43017, 1887, 408, '0'),
(43018, 1887, 410, '0'),
(43019, 1887, 412, '0'),
(43020, 1887, 414, '0'),
(43021, 1887, 416, '0'),
(43022, 1887, 418, '0'),
(43023, 1887, 420, '0'),
(43024, 1887, 422, '0'),
(43025, 1887, 424, '0'),
(43026, 1887, 426, '0'),
(43027, 1887, 428, '0'),
(43028, 1887, 430, '0'),
(43029, 1887, 432, '0'),
(43030, 1887, 434, '0'),
(43031, 1887, 436, '0'),
(43032, 1887, 438, '0'),
(43033, 1887, 440, '0'),
(43034, 1887, 442, '0'),
(43035, 1887, 444, '0'),
(43036, 1887, 446, '0'),
(43037, 1887, 449, '0'),
(43038, 1887, 451, '0'),
(43039, 1887, 453, '0'),
(43040, 1887, 455, '0'),
(43041, 1887, 457, '0'),
(43042, 1887, 459, '0'),
(43043, 1887, 461, '0'),
(43044, 1887, 463, '0'),
(43045, 1887, 465, '0'),
(43046, 1887, 467, '0'),
(43047, 1887, 469, '0'),
(43048, 1887, 471, '0'),
(43049, 1887, 474, '0'),
(43050, 1887, 476, '0'),
(43051, 1887, 478, '0'),
(43052, 1887, 480, '0'),
(43053, 1887, 482, '0'),
(43054, 1887, 484, '0'),
(43055, 1887, 486, '0'),
(43056, 1887, 488, '0'),
(43057, 1887, 490, '0'),
(43058, 1887, 492, '0'),
(43059, 1887, 494, '0'),
(43060, 1887, 496, '0'),
(43061, 1887, 498, '0'),
(43062, 1887, 502, '0'),
(43063, 1887, 504, '0'),
(43064, 1887, 506, '0'),
(43065, 1887, 508, '0'),
(43066, 1887, 510, '0'),
(43067, 1887, 512, '0'),
(43068, 1887, 514, '0'),
(43069, 1887, 516, '0'),
(43070, 1887, 518, '0'),
(43071, 1887, 520, '0'),
(43072, 1887, 522, '1'),
(43073, 1887, 526, '1'),
(43074, 1887, 527, '0'),
(43075, 1887, 529, '16.88'),
(43076, 1887, 530, '16.88'),
(43077, 1887, 531, '16.88'),
(43078, 1887, 533, '0.81'),
(43079, 1887, 534, '8.89'),
(43080, 1887, 535, '6.68'),
(43081, 1887, 537, '0.64'),
(43082, 1887, 538, '0.27'),
(43083, 1887, 539, '0.64'),
(43084, 1887, 541, '1'),
(43085, 1887, 542, '0'),
(43086, 1887, 543, '1'),
(43087, 1887, 544, '0'),
(43088, 1887, 545, '0'),
(43089, 1887, 548, '0.19'),
(43090, 1887, 549, '0'),
(43091, 1887, 551, '1'),
(43092, 1887, 552, '0.76'),
(43093, 1887, 553, '0.06'),
(43094, 1887, 554, '0'),
(43095, 1887, 556, '1.52'),
(43096, 1887, 557, '1.53'),
(43097, 1887, 558, '1.53'),
(43098, 1887, 559, '0'),
(43099, 1887, 560, '0'),
(43100, 1887, 561, '-0'),
(43101, 1887, 562, '-0.06'),
(43102, 1887, 563, '-0'),
(43103, 1887, 564, '0'),
(43104, 1887, 565, '0.01'),
(43105, 1887, 566, '-0.01'),
(43106, 1887, 568, '-0.02'),
(43107, 1887, 569, '0.76'),
(43108, 1887, 570, '0.76'),
(43109, 1887, 571, '-1'),
(43110, 1887, 572, '0.61'),
(43111, 1887, 573, '-0.11'),
(43112, 1887, 574, '-0.06'),
(43113, 1887, 575, '-0.02'),
(43114, 1887, 576, '0'),
(43115, 1887, 577, '1.52'),
(43116, 1887, 578, '-1.76'),
(43117, 1887, 580, '1.55'),
(43118, 1887, 581, '1.53'),
(43119, 1887, 582, '2'),
(43120, 1887, 583, '0'),
(43121, 1887, 584, '0.01'),
(43122, 1887, 585, '0.03'),
(43123, 1887, 586, '0'),
(43124, 1887, 587, '0.01'),
(43125, 1887, 588, '0'),
(43126, 1887, 589, '0.48');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(43127, 1887, 590, '-0.01'),
(43128, 1887, 592, '0.21'),
(43129, 1887, 593, '0.21'),
(43130, 1887, 594, '0.21'),
(43131, 1887, 595, '0'),
(43132, 1887, 596, '0'),
(43133, 1887, 597, '0'),
(43134, 1887, 598, '0'),
(43135, 1887, 599, '0'),
(43136, 1887, 600, '0'),
(43137, 1887, 601, '0'),
(43138, 1887, 602, '0'),
(43139, 1887, 604, '3.36'),
(43140, 1887, 605, '3.42'),
(43141, 1887, 606, '6'),
(43142, 1887, 607, '0'),
(43143, 1887, 608, '3.31'),
(43144, 1887, 609, '-0.32'),
(43145, 1887, 610, '-0.1'),
(43146, 1887, 611, '-0.11'),
(43147, 1887, 612, '0'),
(43148, 1887, 613, '4'),
(43149, 1887, 614, '-4.12'),
(43150, 1887, 616, '3.9'),
(43151, 1887, 617, '4'),
(43152, 1887, 618, '6'),
(43153, 1887, 619, '0'),
(43154, 1887, 620, '2.51'),
(43155, 1887, 621, '-0.08'),
(43156, 1887, 622, '-0.06'),
(43157, 1887, 623, '0.04'),
(43158, 1887, 624, '0'),
(43159, 1887, 625, '4'),
(43160, 1887, 626, '-4'),
(43161, 1887, 628, '1'),
(43162, 1887, 629, '1'),
(43163, 1887, 630, '1'),
(43164, 1887, 631, '0'),
(43165, 1887, 632, '0'),
(43166, 1887, 633, '0'),
(43167, 1887, 634, '0'),
(43168, 1887, 635, '0'),
(43169, 1887, 636, '0'),
(43170, 1887, 637, '0'),
(43171, 1887, 638, '0'),
(43172, 1887, 640, '3'),
(43173, 1887, 641, '3'),
(43174, 1887, 642, '3'),
(43175, 1887, 643, '0'),
(43176, 1887, 644, '0'),
(43177, 1887, 645, '0'),
(43178, 1887, 646, '0'),
(43179, 1887, 647, '0'),
(43180, 1887, 648, '0'),
(43181, 1887, 649, '0'),
(43182, 1887, 650, '0'),
(43183, 1887, 652, '0'),
(43184, 1887, 653, '0'),
(43185, 1887, 654, '0'),
(43186, 1887, 655, '0'),
(43187, 1887, 656, '0'),
(43188, 1887, 657, '0'),
(43189, 1887, 658, '0'),
(43190, 1887, 659, '0'),
(43191, 1887, 660, '0'),
(43192, 1887, 661, '0'),
(43193, 1887, 662, '0'),
(43194, 1887, 777, '2919.09'),
(43195, 1887, 778, '662200.63'),
(43196, 1891, 1, '1'),
(43197, 1891, 2, '1'),
(43198, 1891, 3, '1'),
(43199, 1891, 4, '1'),
(43200, 1891, 6, '1'),
(43201, 1891, 7, '1'),
(43202, 1891, 12, '1'),
(43203, 1891, 16, '1'),
(43204, 1891, 18, '1'),
(43205, 1891, 19, '1'),
(43206, 1891, 23, '1'),
(43207, 1891, 31, '1'),
(43208, 1891, 32, '1'),
(43209, 1891, 33, '1'),
(43210, 1891, 76, '1'),
(43211, 1891, 77, '1'),
(43212, 1891, 107, '1'),
(43213, 1891, 108, '1'),
(43214, 1891, 121, '1'),
(43215, 1891, 131, '1'),
(43216, 1891, 132, '1'),
(43217, 1891, 142, '1'),
(43218, 1891, 143, '1'),
(43219, 1891, 144, '1'),
(43220, 1891, 167, '1'),
(43221, 1891, 168, '1'),
(43222, 1891, 170, '1'),
(43223, 1891, 320, '1'),
(43224, 1891, 332, '1'),
(43225, 1891, 333, '1'),
(43226, 1891, 338, '1'),
(43227, 1891, 344, '1'),
(43228, 1891, 352, '1'),
(43229, 1891, 353, '1'),
(43230, 1891, 355, '1'),
(43231, 1891, 389, '1'),
(43232, 1891, 505, '1'),
(43233, 1891, 663, '1'),
(43234, 1891, 664, '1'),
(43235, 1891, 665, '1'),
(43236, 1891, 667, '1'),
(43237, 1891, 681, '1'),
(43238, 1891, 687, '1'),
(43239, 1891, 691, '1'),
(43240, 1891, 693, '1'),
(43241, 1891, 700, '1'),
(43242, 1891, 702, '1'),
(43243, 1891, 704, '1'),
(43244, 1891, 705, '1'),
(43245, 1891, 706, '1'),
(43246, 1891, 707, '1'),
(43247, 1891, 721, '1'),
(43248, 1891, 722, '1'),
(43249, 1891, 741, '1'),
(43250, 1891, 747, '1'),
(43251, 1891, 771, '1'),
(43252, 1891, 774, '1'),
(43253, 1891, 20, '2'),
(43254, 1891, 80, '10'),
(43255, 1891, 81, '3'),
(43256, 1891, 82, '4'),
(43257, 1891, 83, '4'),
(43258, 1891, 84, '3'),
(43259, 1891, 85, '3'),
(43260, 1891, 86, '0'),
(43261, 1891, 87, '3'),
(43262, 1891, 88, '0'),
(43263, 1891, 89, '10'),
(43264, 1891, 90, '0'),
(43265, 1891, 91, '1'),
(43266, 1891, 92, '15'),
(43267, 1891, 93, '0'),
(43268, 1891, 94, '10'),
(43269, 1891, 95, '10'),
(43270, 1891, 96, '3'),
(43271, 1891, 97, '3'),
(43272, 1891, 98, '4'),
(43273, 1891, 99, '4'),
(43274, 1891, 100, '2'),
(43275, 1891, 101, '4'),
(43276, 1891, 102, '0'),
(43277, 1891, 103, '3'),
(43278, 1891, 105, '3'),
(43279, 1891, 106, '12'),
(43280, 1891, 118, '2'),
(43281, 1891, 119, '1'),
(43282, 1891, 120, '0'),
(43283, 1891, 139, '0'),
(43284, 1891, 140, '0'),
(43285, 1891, 141, '0'),
(43286, 1891, 147, '0'),
(43287, 1891, 149, '0'),
(43288, 1891, 151, '0'),
(43289, 1891, 153, '0'),
(43290, 1891, 155, '0.07'),
(43291, 1891, 157, '0'),
(43292, 1891, 160, '0'),
(43293, 1891, 164, '0'),
(43294, 1891, 166, '0'),
(43295, 1891, 169, '0.93'),
(43296, 1891, 171, '0.93'),
(43297, 1891, 175, '0'),
(43298, 1891, 177, '0'),
(43299, 1891, 179, '0'),
(43300, 1891, 181, '0'),
(43301, 1891, 183, '0'),
(43302, 1891, 185, '0'),
(43303, 1891, 187, '0'),
(43304, 1891, 189, '0'),
(43305, 1891, 191, '0'),
(43306, 1891, 193, '0'),
(43307, 1891, 195, '0'),
(43308, 1891, 197, '0'),
(43309, 1891, 199, '0'),
(43310, 1891, 201, '0'),
(43311, 1891, 203, '0'),
(43312, 1891, 205, '0'),
(43313, 1891, 207, '0'),
(43314, 1891, 209, '0'),
(43315, 1891, 211, '0'),
(43316, 1891, 213, '0'),
(43317, 1891, 215, '0'),
(43318, 1891, 217, '0'),
(43319, 1891, 219, '0'),
(43320, 1891, 221, '0'),
(43321, 1891, 223, '0'),
(43322, 1891, 233, '0'),
(43323, 1891, 237, '0'),
(43324, 1891, 239, '0'),
(43325, 1891, 241, '0'),
(43326, 1891, 243, '0'),
(43327, 1891, 246, '0'),
(43328, 1891, 248, '0'),
(43329, 1891, 250, '0'),
(43330, 1891, 257, '0'),
(43331, 1891, 259, '0'),
(43332, 1891, 263, '0'),
(43333, 1891, 266, '0'),
(43334, 1891, 268, '0'),
(43335, 1891, 270, '0'),
(43336, 1891, 272, '0'),
(43337, 1891, 274, '0'),
(43338, 1891, 276, '0'),
(43339, 1891, 278, '0'),
(43340, 1891, 302, '0'),
(43341, 1891, 304, '0'),
(43342, 1891, 306, '0'),
(43343, 1891, 308, '0'),
(43344, 1891, 310, '0'),
(43345, 1891, 312, '0'),
(43346, 1891, 314, '0'),
(43347, 1891, 316, '0'),
(43348, 1891, 318, '0'),
(43349, 1891, 385, '2'),
(43350, 1891, 392, '0'),
(43351, 1891, 394, '0'),
(43352, 1891, 396, '0'),
(43353, 1891, 398, '0'),
(43354, 1891, 400, '0'),
(43355, 1891, 402, '0'),
(43356, 1891, 404, '0'),
(43357, 1891, 406, '0'),
(43358, 1891, 408, '0'),
(43359, 1891, 410, '0'),
(43360, 1891, 412, '0'),
(43361, 1891, 414, '0'),
(43362, 1891, 416, '0'),
(43363, 1891, 418, '0'),
(43364, 1891, 420, '0'),
(43365, 1891, 422, '0'),
(43366, 1891, 424, '0'),
(43367, 1891, 426, '0'),
(43368, 1891, 428, '0'),
(43369, 1891, 430, '0'),
(43370, 1891, 432, '0'),
(43371, 1891, 434, '0'),
(43372, 1891, 436, '0'),
(43373, 1891, 438, '0'),
(43374, 1891, 440, '0'),
(43375, 1891, 442, '0'),
(43376, 1891, 444, '0'),
(43377, 1891, 446, '0'),
(43378, 1891, 449, '0'),
(43379, 1891, 451, '0'),
(43380, 1891, 453, '0'),
(43381, 1891, 455, '0'),
(43382, 1891, 457, '0'),
(43383, 1891, 459, '0'),
(43384, 1891, 461, '0'),
(43385, 1891, 463, '0'),
(43386, 1891, 465, '0'),
(43387, 1891, 467, '0'),
(43388, 1891, 469, '0'),
(43389, 1891, 471, '0'),
(43390, 1891, 474, '0'),
(43391, 1891, 476, '0'),
(43392, 1891, 478, '0'),
(43393, 1891, 480, '0'),
(43394, 1891, 482, '0'),
(43395, 1891, 484, '0'),
(43396, 1891, 486, '0'),
(43397, 1891, 488, '0'),
(43398, 1891, 490, '0'),
(43399, 1891, 492, '0'),
(43400, 1891, 494, '0'),
(43401, 1891, 496, '0'),
(43402, 1891, 498, '0'),
(43403, 1891, 502, '0'),
(43404, 1891, 504, '0'),
(43405, 1891, 506, '0'),
(43406, 1891, 508, '0'),
(43407, 1891, 510, '0'),
(43408, 1891, 512, '0'),
(43409, 1891, 514, '0'),
(43410, 1891, 516, '0'),
(43411, 1891, 518, '0'),
(43412, 1891, 520, '0'),
(43413, 1891, 522, '1'),
(43414, 1891, 526, '1'),
(43415, 1891, 527, '0'),
(43416, 1891, 529, '14.2'),
(43417, 1891, 530, '14.2'),
(43418, 1891, 531, '14.2'),
(43419, 1891, 533, '0.78'),
(43420, 1891, 534, '8.95'),
(43421, 1891, 535, '6.2'),
(43422, 1891, 537, '0.69'),
(43423, 1891, 538, '0.29'),
(43424, 1891, 539, '0.69'),
(43425, 1891, 541, '1'),
(43426, 1891, 542, '0'),
(43427, 1891, 543, '1'),
(43428, 1891, 544, '0'),
(43429, 1891, 545, '0'),
(43430, 1891, 548, '0.28'),
(43431, 1891, 549, '0'),
(43432, 1891, 551, '1'),
(43433, 1891, 552, '0.77'),
(43434, 1891, 553, '0.07'),
(43435, 1891, 554, '0'),
(43436, 1891, 556, '1.52'),
(43437, 1891, 557, '1.53'),
(43438, 1891, 558, '1.53'),
(43439, 1891, 559, '0'),
(43440, 1891, 560, '0'),
(43441, 1891, 561, '-0'),
(43442, 1891, 562, '-0.08'),
(43443, 1891, 563, '0'),
(43444, 1891, 564, '0'),
(43445, 1891, 565, '0.01'),
(43446, 1891, 566, '-0.01'),
(43447, 1891, 568, '-0.02'),
(43448, 1891, 569, '0.76'),
(43449, 1891, 570, '0.76'),
(43450, 1891, 571, '-1'),
(43451, 1891, 572, '0.61'),
(43452, 1891, 573, '-0.13'),
(43453, 1891, 574, '-0.08'),
(43454, 1891, 575, '-0.03'),
(43455, 1891, 576, '0'),
(43456, 1891, 577, '1.53'),
(43457, 1891, 578, '-1.76'),
(43458, 1891, 580, '1.56'),
(43459, 1891, 581, '1.53'),
(43460, 1891, 582, '2'),
(43461, 1891, 583, '0'),
(43462, 1891, 584, '0.01'),
(43463, 1891, 585, '0.03'),
(43464, 1891, 586, '0'),
(43465, 1891, 587, '0.01'),
(43466, 1891, 588, '0'),
(43467, 1891, 589, '0.48'),
(43468, 1891, 590, '-0.01'),
(43469, 1891, 592, '0.23'),
(43470, 1891, 593, '0.23'),
(43471, 1891, 594, '0.23'),
(43472, 1891, 595, '0'),
(43473, 1891, 596, '0'),
(43474, 1891, 597, '0'),
(43475, 1891, 598, '0'),
(43476, 1891, 599, '0'),
(43477, 1891, 600, '0'),
(43478, 1891, 601, '0'),
(43479, 1891, 602, '0'),
(43480, 1891, 604, '4.27'),
(43481, 1891, 605, '4.9'),
(43482, 1891, 606, '8.79'),
(43483, 1891, 607, '0'),
(43484, 1891, 608, '6.62'),
(43485, 1891, 609, '-0.23'),
(43486, 1891, 610, '-0.01'),
(43487, 1891, 611, '-0.08'),
(43488, 1891, 612, '0'),
(43489, 1891, 613, '6.9'),
(43490, 1891, 614, '-7'),
(43491, 1891, 616, '5.19'),
(43492, 1891, 617, '5.06'),
(43493, 1891, 618, '8.79'),
(43494, 1891, 619, '0'),
(43495, 1891, 620, '4.63'),
(43496, 1891, 621, '0.31'),
(43497, 1891, 622, '0.09'),
(43498, 1891, 623, '0.31'),
(43499, 1891, 624, '0'),
(43500, 1891, 625, '6.79'),
(43501, 1891, 626, '-6.69'),
(43502, 1891, 628, '1'),
(43503, 1891, 629, '1'),
(43504, 1891, 630, '1'),
(43505, 1891, 631, '0'),
(43506, 1891, 632, '0'),
(43507, 1891, 633, '0'),
(43508, 1891, 634, '0'),
(43509, 1891, 635, '0'),
(43510, 1891, 636, '0'),
(43511, 1891, 637, '0'),
(43512, 1891, 638, '0'),
(43513, 1891, 640, '3'),
(43514, 1891, 641, '3'),
(43515, 1891, 642, '3'),
(43516, 1891, 643, '0'),
(43517, 1891, 644, '0'),
(43518, 1891, 645, '0'),
(43519, 1891, 646, '0'),
(43520, 1891, 647, '0'),
(43521, 1891, 648, '0'),
(43522, 1891, 649, '0'),
(43523, 1891, 650, '0'),
(43524, 1891, 652, '0'),
(43525, 1891, 653, '0'),
(43526, 1891, 654, '0'),
(43527, 1891, 655, '0'),
(43528, 1891, 656, '0'),
(43529, 1891, 657, '0'),
(43530, 1891, 658, '0'),
(43531, 1891, 659, '0'),
(43532, 1891, 660, '0'),
(43533, 1891, 661, '0'),
(43534, 1891, 662, '0'),
(43535, 1891, 777, '3843.59'),
(43536, 1891, 778, '637440.37'),
(43537, 1893, 1, '1'),
(43538, 1893, 2, '1'),
(43539, 1893, 3, '1'),
(43540, 1893, 4, '1'),
(43541, 1893, 6, '1'),
(43542, 1893, 7, '1'),
(43543, 1893, 12, '1'),
(43544, 1893, 16, '1'),
(43545, 1893, 18, '1'),
(43546, 1893, 19, '1'),
(43547, 1893, 23, '1'),
(43548, 1893, 31, '1'),
(43549, 1893, 32, '1'),
(43550, 1893, 33, '1'),
(43551, 1893, 76, '1'),
(43552, 1893, 77, '1'),
(43553, 1893, 107, '1'),
(43554, 1893, 108, '1'),
(43555, 1893, 121, '1'),
(43556, 1893, 131, '1'),
(43557, 1893, 132, '1'),
(43558, 1893, 142, '1'),
(43559, 1893, 143, '1'),
(43560, 1893, 144, '1'),
(43561, 1893, 167, '1'),
(43562, 1893, 168, '1'),
(43563, 1893, 170, '1'),
(43564, 1893, 320, '1'),
(43565, 1893, 332, '1'),
(43566, 1893, 333, '1'),
(43567, 1893, 338, '1'),
(43568, 1893, 344, '1'),
(43569, 1893, 352, '1'),
(43570, 1893, 353, '1'),
(43571, 1893, 355, '1'),
(43572, 1893, 389, '1'),
(43573, 1893, 505, '1'),
(43574, 1893, 663, '1'),
(43575, 1893, 664, '1'),
(43576, 1893, 665, '1'),
(43577, 1893, 667, '1'),
(43578, 1893, 681, '1'),
(43579, 1893, 687, '1'),
(43580, 1893, 691, '1'),
(43581, 1893, 693, '1'),
(43582, 1893, 700, '1'),
(43583, 1893, 702, '1'),
(43584, 1893, 704, '1'),
(43585, 1893, 705, '1'),
(43586, 1893, 706, '1'),
(43587, 1893, 707, '1'),
(43588, 1893, 721, '1'),
(43589, 1893, 722, '1'),
(43590, 1893, 741, '1'),
(43591, 1893, 747, '1'),
(43592, 1893, 771, '1'),
(43593, 1893, 774, '1'),
(43594, 1893, 20, '2'),
(43595, 1893, 80, '10'),
(43596, 1893, 81, '3'),
(43597, 1893, 82, '4'),
(43598, 1893, 83, '4'),
(43599, 1893, 84, '3'),
(43600, 1893, 85, '3'),
(43601, 1893, 86, '0'),
(43602, 1893, 87, '3'),
(43603, 1893, 88, '0'),
(43604, 1893, 89, '10'),
(43605, 1893, 90, '0'),
(43606, 1893, 91, '1'),
(43607, 1893, 92, '15'),
(43608, 1893, 93, '0'),
(43609, 1893, 94, '10'),
(43610, 1893, 95, '10'),
(43611, 1893, 96, '3'),
(43612, 1893, 97, '3'),
(43613, 1893, 98, '4'),
(43614, 1893, 99, '4'),
(43615, 1893, 100, '2'),
(43616, 1893, 101, '4'),
(43617, 1893, 102, '0'),
(43618, 1893, 103, '3'),
(43619, 1893, 105, '3'),
(43620, 1893, 106, '12'),
(43621, 1893, 118, '2'),
(43622, 1893, 119, '1'),
(43623, 1893, 120, '0'),
(43624, 1893, 139, '0'),
(43625, 1893, 140, '0'),
(43626, 1893, 141, '0'),
(43627, 1893, 147, '0'),
(43628, 1893, 149, '0'),
(43629, 1893, 151, '0'),
(43630, 1893, 153, '0'),
(43631, 1893, 155, '0.05'),
(43632, 1893, 157, '0'),
(43633, 1893, 160, '0'),
(43634, 1893, 164, '0'),
(43635, 1893, 166, '0'),
(43636, 1893, 169, '0.95'),
(43637, 1893, 171, '0.95'),
(43638, 1893, 175, '0'),
(43639, 1893, 177, '0'),
(43640, 1893, 179, '0'),
(43641, 1893, 181, '0'),
(43642, 1893, 183, '0'),
(43643, 1893, 185, '0'),
(43644, 1893, 187, '0'),
(43645, 1893, 189, '0'),
(43646, 1893, 191, '0'),
(43647, 1893, 193, '0'),
(43648, 1893, 195, '0'),
(43649, 1893, 197, '0'),
(43650, 1893, 199, '0'),
(43651, 1893, 201, '0'),
(43652, 1893, 203, '0'),
(43653, 1893, 205, '0'),
(43654, 1893, 207, '0'),
(43655, 1893, 209, '0'),
(43656, 1893, 211, '0'),
(43657, 1893, 213, '0'),
(43658, 1893, 215, '0'),
(43659, 1893, 217, '0'),
(43660, 1893, 219, '0'),
(43661, 1893, 221, '0'),
(43662, 1893, 223, '0'),
(43663, 1893, 233, '0'),
(43664, 1893, 237, '0'),
(43665, 1893, 239, '0'),
(43666, 1893, 241, '0'),
(43667, 1893, 243, '0'),
(43668, 1893, 246, '0'),
(43669, 1893, 248, '0'),
(43670, 1893, 250, '0'),
(43671, 1893, 257, '0'),
(43672, 1893, 259, '0'),
(43673, 1893, 263, '0'),
(43674, 1893, 266, '0'),
(43675, 1893, 268, '0'),
(43676, 1893, 270, '0'),
(43677, 1893, 272, '0'),
(43678, 1893, 274, '0'),
(43679, 1893, 276, '0'),
(43680, 1893, 278, '0'),
(43681, 1893, 302, '0'),
(43682, 1893, 304, '0'),
(43683, 1893, 306, '0'),
(43684, 1893, 308, '0'),
(43685, 1893, 310, '0'),
(43686, 1893, 312, '0'),
(43687, 1893, 314, '0'),
(43688, 1893, 316, '0'),
(43689, 1893, 318, '0'),
(43690, 1893, 385, '2'),
(43691, 1893, 392, '0'),
(43692, 1893, 394, '0'),
(43693, 1893, 396, '0'),
(43694, 1893, 398, '0'),
(43695, 1893, 400, '0'),
(43696, 1893, 402, '0'),
(43697, 1893, 404, '0'),
(43698, 1893, 406, '0'),
(43699, 1893, 408, '0'),
(43700, 1893, 410, '0'),
(43701, 1893, 412, '0'),
(43702, 1893, 414, '0'),
(43703, 1893, 416, '0'),
(43704, 1893, 418, '0'),
(43705, 1893, 420, '0'),
(43706, 1893, 422, '0'),
(43707, 1893, 424, '0'),
(43708, 1893, 426, '0'),
(43709, 1893, 428, '0'),
(43710, 1893, 430, '0'),
(43711, 1893, 432, '0'),
(43712, 1893, 434, '0'),
(43713, 1893, 436, '0'),
(43714, 1893, 438, '0'),
(43715, 1893, 440, '0'),
(43716, 1893, 442, '0'),
(43717, 1893, 444, '0'),
(43718, 1893, 446, '0'),
(43719, 1893, 449, '0'),
(43720, 1893, 451, '0'),
(43721, 1893, 453, '0'),
(43722, 1893, 455, '0'),
(43723, 1893, 457, '0'),
(43724, 1893, 459, '0'),
(43725, 1893, 461, '0'),
(43726, 1893, 463, '0'),
(43727, 1893, 465, '0'),
(43728, 1893, 467, '0'),
(43729, 1893, 469, '0'),
(43730, 1893, 471, '0'),
(43731, 1893, 474, '0'),
(43732, 1893, 476, '0'),
(43733, 1893, 478, '0'),
(43734, 1893, 480, '0'),
(43735, 1893, 482, '0'),
(43736, 1893, 484, '0'),
(43737, 1893, 486, '0'),
(43738, 1893, 488, '0'),
(43739, 1893, 490, '0'),
(43740, 1893, 492, '0'),
(43741, 1893, 494, '0'),
(43742, 1893, 496, '0'),
(43743, 1893, 498, '0'),
(43744, 1893, 502, '0'),
(43745, 1893, 504, '0'),
(43746, 1893, 506, '0'),
(43747, 1893, 508, '0'),
(43748, 1893, 510, '0'),
(43749, 1893, 512, '0'),
(43750, 1893, 514, '0'),
(43751, 1893, 516, '0'),
(43752, 1893, 518, '0'),
(43753, 1893, 520, '0'),
(43754, 1893, 522, '1'),
(43755, 1893, 526, '1'),
(43756, 1893, 527, '0'),
(43757, 1893, 529, '20.02'),
(43758, 1893, 530, '20.02'),
(43759, 1893, 531, '20.02'),
(43760, 1893, 533, '0.85'),
(43761, 1893, 534, '11.14'),
(43762, 1893, 535, '8.11'),
(43763, 1893, 537, '0.65'),
(43764, 1893, 538, '0.28'),
(43765, 1893, 539, '0.65'),
(43766, 1893, 541, '1'),
(43767, 1893, 542, '0'),
(43768, 1893, 543, '1'),
(43769, 1893, 544, '0'),
(43770, 1893, 545, '0'),
(43771, 1893, 548, '0.15'),
(43772, 1893, 549, '0'),
(43773, 1893, 551, '1'),
(43774, 1893, 552, '0.76'),
(43775, 1893, 553, '0.05'),
(43776, 1893, 554, '0'),
(43777, 1893, 556, '1.52'),
(43778, 1893, 557, '1.53'),
(43779, 1893, 558, '1.53'),
(43780, 1893, 559, '0'),
(43781, 1893, 560, '0'),
(43782, 1893, 561, '-0'),
(43783, 1893, 562, '-0.05'),
(43784, 1893, 563, '0'),
(43785, 1893, 564, '0'),
(43786, 1893, 565, '0.01'),
(43787, 1893, 566, '-0.01'),
(43788, 1893, 568, '-0.01'),
(43789, 1893, 569, '0.76'),
(43790, 1893, 570, '0.76'),
(43791, 1893, 571, '-1'),
(43792, 1893, 572, '0.6'),
(43793, 1893, 573, '-0.09'),
(43794, 1893, 574, '-0.05'),
(43795, 1893, 575, '-0.01'),
(43796, 1893, 576, '0'),
(43797, 1893, 577, '1.52'),
(43798, 1893, 578, '-1.76'),
(43799, 1893, 580, '1.55'),
(43800, 1893, 581, '1.53'),
(43801, 1893, 582, '2'),
(43802, 1893, 583, '0'),
(43803, 1893, 584, '0.01'),
(43804, 1893, 585, '0.02'),
(43805, 1893, 586, '0'),
(43806, 1893, 587, '0.01'),
(43807, 1893, 588, '0'),
(43808, 1893, 589, '0.48'),
(43809, 1893, 590, '-0.01'),
(43810, 1893, 592, '0.18'),
(43811, 1893, 593, '0.18'),
(43812, 1893, 594, '0.18'),
(43813, 1893, 595, '0'),
(43814, 1893, 596, '0'),
(43815, 1893, 597, '0'),
(43816, 1893, 598, '0'),
(43817, 1893, 599, '0'),
(43818, 1893, 600, '0'),
(43819, 1893, 601, '0'),
(43820, 1893, 602, '0'),
(43821, 1893, 604, '3.6'),
(43822, 1893, 605, '4'),
(43823, 1893, 606, '7'),
(43824, 1893, 607, '0'),
(43825, 1893, 608, '3.04'),
(43826, 1893, 609, '-0.16'),
(43827, 1893, 610, '-0.05'),
(43828, 1893, 611, '-0.09'),
(43829, 1893, 612, '0'),
(43830, 1893, 613, '4.01'),
(43831, 1893, 614, '-4.02'),
(43832, 1893, 616, '4.06'),
(43833, 1893, 617, '4'),
(43834, 1893, 618, '7'),
(43835, 1893, 619, '0'),
(43836, 1893, 620, '2.17'),
(43837, 1893, 621, '0.06'),
(43838, 1893, 622, '-0'),
(43839, 1893, 623, '0.02'),
(43840, 1893, 624, '0'),
(43841, 1893, 625, '4.01'),
(43842, 1893, 626, '-4'),
(43843, 1893, 628, '1'),
(43844, 1893, 629, '1'),
(43845, 1893, 630, '1'),
(43846, 1893, 631, '0'),
(43847, 1893, 632, '0'),
(43848, 1893, 633, '0'),
(43849, 1893, 634, '0'),
(43850, 1893, 635, '0'),
(43851, 1893, 636, '0'),
(43852, 1893, 637, '0'),
(43853, 1893, 638, '0'),
(43854, 1893, 640, '3'),
(43855, 1893, 641, '3'),
(43856, 1893, 642, '3'),
(43857, 1893, 643, '0'),
(43858, 1893, 644, '0'),
(43859, 1893, 645, '0'),
(43860, 1893, 646, '0'),
(43861, 1893, 647, '0'),
(43862, 1893, 648, '0'),
(43863, 1893, 649, '0'),
(43864, 1893, 650, '0'),
(43865, 1893, 652, '0'),
(43866, 1893, 653, '0'),
(43867, 1893, 654, '0'),
(43868, 1893, 655, '0'),
(43869, 1893, 656, '0'),
(43870, 1893, 657, '0'),
(43871, 1893, 658, '0'),
(43872, 1893, 659, '0'),
(43873, 1893, 660, '0'),
(43874, 1893, 661, '0'),
(43875, 1893, 662, '0'),
(43876, 1893, 777, '3345.39'),
(43877, 1893, 778, '685676.17'),
(43878, 1894, 1, '1'),
(43879, 1894, 2, '1'),
(43880, 1894, 3, '1'),
(43881, 1894, 4, '1'),
(43882, 1894, 6, '1'),
(43883, 1894, 7, '1'),
(43884, 1894, 12, '1'),
(43885, 1894, 16, '1'),
(43886, 1894, 18, '1'),
(43887, 1894, 19, '1'),
(43888, 1894, 23, '1'),
(43889, 1894, 31, '1'),
(43890, 1894, 32, '1'),
(43891, 1894, 33, '1'),
(43892, 1894, 76, '1'),
(43893, 1894, 77, '1'),
(43894, 1894, 107, '1'),
(43895, 1894, 108, '1'),
(43896, 1894, 121, '1'),
(43897, 1894, 131, '1'),
(43898, 1894, 132, '1'),
(43899, 1894, 142, '1'),
(43900, 1894, 143, '1'),
(43901, 1894, 144, '1'),
(43902, 1894, 167, '1'),
(43903, 1894, 168, '1'),
(43904, 1894, 170, '1'),
(43905, 1894, 320, '1'),
(43906, 1894, 332, '1'),
(43907, 1894, 333, '1'),
(43908, 1894, 338, '1'),
(43909, 1894, 344, '1'),
(43910, 1894, 352, '1'),
(43911, 1894, 353, '1'),
(43912, 1894, 355, '1'),
(43913, 1894, 389, '1'),
(43914, 1894, 505, '1'),
(43915, 1894, 663, '1'),
(43916, 1894, 664, '1'),
(43917, 1894, 665, '1'),
(43918, 1894, 667, '1'),
(43919, 1894, 681, '1'),
(43920, 1894, 687, '1'),
(43921, 1894, 691, '1'),
(43922, 1894, 693, '1'),
(43923, 1894, 700, '1'),
(43924, 1894, 702, '1'),
(43925, 1894, 704, '1'),
(43926, 1894, 705, '1'),
(43927, 1894, 706, '1'),
(43928, 1894, 707, '1'),
(43929, 1894, 721, '1'),
(43930, 1894, 722, '1'),
(43931, 1894, 741, '1'),
(43932, 1894, 747, '1'),
(43933, 1894, 771, '1'),
(43934, 1894, 774, '1'),
(43935, 1894, 20, '2'),
(43936, 1894, 80, '10'),
(43937, 1894, 81, '3'),
(43938, 1894, 82, '4'),
(43939, 1894, 83, '4'),
(43940, 1894, 84, '3'),
(43941, 1894, 85, '3'),
(43942, 1894, 86, '0'),
(43943, 1894, 87, '3'),
(43944, 1894, 88, '0'),
(43945, 1894, 89, '10'),
(43946, 1894, 90, '0'),
(43947, 1894, 91, '1'),
(43948, 1894, 92, '15'),
(43949, 1894, 93, '0'),
(43950, 1894, 94, '10'),
(43951, 1894, 95, '10'),
(43952, 1894, 96, '3'),
(43953, 1894, 97, '3'),
(43954, 1894, 98, '4'),
(43955, 1894, 99, '4'),
(43956, 1894, 100, '2'),
(43957, 1894, 101, '4'),
(43958, 1894, 102, '0'),
(43959, 1894, 103, '3'),
(43960, 1894, 105, '3'),
(43961, 1894, 106, '12'),
(43962, 1894, 118, '2'),
(43963, 1894, 119, '1'),
(43964, 1894, 120, '0'),
(43965, 1894, 139, '0'),
(43966, 1894, 140, '0'),
(43967, 1894, 141, '0'),
(43968, 1894, 147, '0'),
(43969, 1894, 149, '0'),
(43970, 1894, 151, '0'),
(43971, 1894, 153, '0'),
(43972, 1894, 155, '0.05'),
(43973, 1894, 157, '0'),
(43974, 1894, 160, '0'),
(43975, 1894, 164, '0'),
(43976, 1894, 166, '0'),
(43977, 1894, 169, '0.95'),
(43978, 1894, 171, '0.95'),
(43979, 1894, 175, '0'),
(43980, 1894, 177, '0'),
(43981, 1894, 179, '0'),
(43982, 1894, 181, '0'),
(43983, 1894, 183, '0'),
(43984, 1894, 185, '0'),
(43985, 1894, 187, '0'),
(43986, 1894, 189, '0'),
(43987, 1894, 191, '0'),
(43988, 1894, 193, '0'),
(43989, 1894, 195, '0'),
(43990, 1894, 197, '0'),
(43991, 1894, 199, '0'),
(43992, 1894, 201, '0'),
(43993, 1894, 203, '0'),
(43994, 1894, 205, '0'),
(43995, 1894, 207, '0'),
(43996, 1894, 209, '0'),
(43997, 1894, 211, '0'),
(43998, 1894, 213, '0'),
(43999, 1894, 215, '0'),
(44000, 1894, 217, '0'),
(44001, 1894, 219, '0'),
(44002, 1894, 221, '0'),
(44003, 1894, 223, '0'),
(44004, 1894, 233, '0'),
(44005, 1894, 237, '0'),
(44006, 1894, 239, '0'),
(44007, 1894, 241, '0'),
(44008, 1894, 243, '0'),
(44009, 1894, 246, '0'),
(44010, 1894, 248, '0'),
(44011, 1894, 250, '0'),
(44012, 1894, 257, '0'),
(44013, 1894, 259, '0'),
(44014, 1894, 263, '0'),
(44015, 1894, 266, '0'),
(44016, 1894, 268, '0'),
(44017, 1894, 270, '0'),
(44018, 1894, 272, '0'),
(44019, 1894, 274, '0'),
(44020, 1894, 276, '0'),
(44021, 1894, 278, '0'),
(44022, 1894, 302, '0'),
(44023, 1894, 304, '0'),
(44024, 1894, 306, '0'),
(44025, 1894, 308, '0'),
(44026, 1894, 310, '0'),
(44027, 1894, 312, '0'),
(44028, 1894, 314, '0'),
(44029, 1894, 316, '0'),
(44030, 1894, 318, '0'),
(44031, 1894, 385, '2'),
(44032, 1894, 392, '0'),
(44033, 1894, 394, '0'),
(44034, 1894, 396, '0'),
(44035, 1894, 398, '0'),
(44036, 1894, 400, '0'),
(44037, 1894, 402, '0'),
(44038, 1894, 404, '0'),
(44039, 1894, 406, '0'),
(44040, 1894, 408, '0'),
(44041, 1894, 410, '0'),
(44042, 1894, 412, '0'),
(44043, 1894, 414, '0'),
(44044, 1894, 416, '0'),
(44045, 1894, 418, '0'),
(44046, 1894, 420, '0'),
(44047, 1894, 422, '0'),
(44048, 1894, 424, '0'),
(44049, 1894, 426, '0'),
(44050, 1894, 428, '0'),
(44051, 1894, 430, '0'),
(44052, 1894, 432, '0'),
(44053, 1894, 434, '0'),
(44054, 1894, 436, '0'),
(44055, 1894, 438, '0'),
(44056, 1894, 440, '0'),
(44057, 1894, 442, '0'),
(44058, 1894, 444, '0'),
(44059, 1894, 446, '0'),
(44060, 1894, 449, '0'),
(44061, 1894, 451, '0'),
(44062, 1894, 453, '0'),
(44063, 1894, 455, '0'),
(44064, 1894, 457, '0'),
(44065, 1894, 459, '0'),
(44066, 1894, 461, '0'),
(44067, 1894, 463, '0'),
(44068, 1894, 465, '0'),
(44069, 1894, 467, '0'),
(44070, 1894, 469, '0'),
(44071, 1894, 471, '0'),
(44072, 1894, 474, '0'),
(44073, 1894, 476, '0'),
(44074, 1894, 478, '0'),
(44075, 1894, 480, '0'),
(44076, 1894, 482, '0'),
(44077, 1894, 484, '0'),
(44078, 1894, 486, '0'),
(44079, 1894, 488, '0'),
(44080, 1894, 490, '0'),
(44081, 1894, 492, '0'),
(44082, 1894, 494, '0'),
(44083, 1894, 496, '0'),
(44084, 1894, 498, '0'),
(44085, 1894, 502, '0'),
(44086, 1894, 504, '0'),
(44087, 1894, 506, '0'),
(44088, 1894, 508, '0'),
(44089, 1894, 510, '0'),
(44090, 1894, 512, '0'),
(44091, 1894, 514, '0'),
(44092, 1894, 516, '0'),
(44093, 1894, 518, '0'),
(44094, 1894, 520, '0'),
(44095, 1894, 522, '1'),
(44096, 1894, 526, '1'),
(44097, 1894, 527, '0'),
(44098, 1894, 529, '20'),
(44099, 1894, 530, '20'),
(44100, 1894, 531, '20'),
(44101, 1894, 533, '0.85'),
(44102, 1894, 534, '11.55'),
(44103, 1894, 535, '8.11'),
(44104, 1894, 537, '0.65'),
(44105, 1894, 538, '0.28'),
(44106, 1894, 539, '0.65'),
(44107, 1894, 541, '1'),
(44108, 1894, 542, '0'),
(44109, 1894, 543, '1'),
(44110, 1894, 544, '0'),
(44111, 1894, 545, '0'),
(44112, 1894, 548, '0.15'),
(44113, 1894, 549, '0'),
(44114, 1894, 551, '1'),
(44115, 1894, 552, '0.76'),
(44116, 1894, 553, '0.05'),
(44117, 1894, 554, '0'),
(44118, 1894, 556, '1.52'),
(44119, 1894, 557, '1.53'),
(44120, 1894, 558, '1.53'),
(44121, 1894, 559, '0'),
(44122, 1894, 560, '0'),
(44123, 1894, 561, '-0'),
(44124, 1894, 562, '-0.05'),
(44125, 1894, 563, '-0'),
(44126, 1894, 564, '0'),
(44127, 1894, 565, '0.01'),
(44128, 1894, 566, '-0.01'),
(44129, 1894, 568, '-0.01'),
(44130, 1894, 569, '0.76'),
(44131, 1894, 570, '0.76'),
(44132, 1894, 571, '-1'),
(44133, 1894, 572, '0.6'),
(44134, 1894, 573, '-0.09'),
(44135, 1894, 574, '-0.05'),
(44136, 1894, 575, '-0.01'),
(44137, 1894, 576, '0'),
(44138, 1894, 577, '1.52'),
(44139, 1894, 578, '-1.76'),
(44140, 1894, 580, '1.55'),
(44141, 1894, 581, '1.53'),
(44142, 1894, 582, '2'),
(44143, 1894, 583, '0'),
(44144, 1894, 584, '0.01'),
(44145, 1894, 585, '0.02'),
(44146, 1894, 586, '0'),
(44147, 1894, 587, '0.01'),
(44148, 1894, 588, '0'),
(44149, 1894, 589, '0.48'),
(44150, 1894, 590, '-0.01'),
(44151, 1894, 592, '0.18'),
(44152, 1894, 593, '0.18'),
(44153, 1894, 594, '0.18'),
(44154, 1894, 595, '0'),
(44155, 1894, 596, '0'),
(44156, 1894, 597, '0'),
(44157, 1894, 598, '0'),
(44158, 1894, 599, '0'),
(44159, 1894, 600, '0'),
(44160, 1894, 601, '0'),
(44161, 1894, 602, '0'),
(44162, 1894, 604, '3.78'),
(44163, 1894, 605, '4'),
(44164, 1894, 606, '7'),
(44165, 1894, 607, '0'),
(44166, 1894, 608, '3.65'),
(44167, 1894, 609, '-0.26'),
(44168, 1894, 610, '-0.05'),
(44169, 1894, 611, '-0.13'),
(44170, 1894, 612, '0'),
(44171, 1894, 613, '4.55'),
(44172, 1894, 614, '-4'),
(44173, 1894, 616, '4.27'),
(44174, 1894, 617, '4'),
(44175, 1894, 618, '7'),
(44176, 1894, 619, '0'),
(44177, 1894, 620, '2.69'),
(44178, 1894, 621, '-0.06'),
(44179, 1894, 622, '0'),
(44180, 1894, 623, '-0.03'),
(44181, 1894, 624, '0'),
(44182, 1894, 625, '4.55'),
(44183, 1894, 626, '-4'),
(44184, 1894, 628, '1'),
(44185, 1894, 629, '1'),
(44186, 1894, 630, '1'),
(44187, 1894, 631, '0'),
(44188, 1894, 632, '0'),
(44189, 1894, 633, '0'),
(44190, 1894, 634, '0'),
(44191, 1894, 635, '0'),
(44192, 1894, 636, '0'),
(44193, 1894, 637, '0'),
(44194, 1894, 638, '0'),
(44195, 1894, 640, '3'),
(44196, 1894, 641, '3'),
(44197, 1894, 642, '3'),
(44198, 1894, 643, '0'),
(44199, 1894, 644, '0'),
(44200, 1894, 645, '0'),
(44201, 1894, 646, '0'),
(44202, 1894, 647, '0'),
(44203, 1894, 648, '0'),
(44204, 1894, 649, '0'),
(44205, 1894, 650, '0'),
(44206, 1894, 652, '0'),
(44207, 1894, 653, '0'),
(44208, 1894, 654, '0'),
(44209, 1894, 655, '0'),
(44210, 1894, 656, '0'),
(44211, 1894, 657, '0'),
(44212, 1894, 658, '0'),
(44213, 1894, 659, '0'),
(44214, 1894, 660, '0'),
(44215, 1894, 661, '0'),
(44216, 1894, 662, '0'),
(44217, 1894, 777, '3350.63'),
(44218, 1894, 778, '674958.57'),
(44219, 1841, 1, '1'),
(44220, 1841, 2, '1'),
(44221, 1841, 3, '1'),
(44222, 1841, 4, '1'),
(44223, 1841, 6, '1'),
(44224, 1841, 7, '1'),
(44225, 1841, 12, '1'),
(44226, 1841, 16, '1'),
(44227, 1841, 18, '1'),
(44228, 1841, 19, '1'),
(44229, 1841, 23, '1'),
(44230, 1841, 31, '1'),
(44231, 1841, 32, '1'),
(44232, 1841, 33, '1'),
(44233, 1841, 76, '1'),
(44234, 1841, 77, '1'),
(44235, 1841, 78, '1'),
(44236, 1841, 104, '1'),
(44237, 1841, 107, '1'),
(44238, 1841, 108, '1'),
(44239, 1841, 121, '1'),
(44240, 1841, 131, '1'),
(44241, 1841, 133, '1'),
(44242, 1841, 142, '1'),
(44243, 1841, 143, '1'),
(44244, 1841, 144, '1'),
(44245, 1841, 167, '1'),
(44246, 1841, 168, '1'),
(44247, 1841, 170, '1'),
(44248, 1841, 208, '1'),
(44249, 1841, 320, '1'),
(44250, 1841, 332, '1'),
(44251, 1841, 333, '1'),
(44252, 1841, 335, '1'),
(44253, 1841, 338, '1'),
(44254, 1841, 344, '1'),
(44255, 1841, 352, '1'),
(44256, 1841, 353, '1'),
(44257, 1841, 355, '1'),
(44258, 1841, 384, '1'),
(44259, 1841, 387, '1'),
(44260, 1841, 389, '1'),
(44261, 1841, 505, '1'),
(44262, 1841, 507, '1'),
(44263, 1841, 663, '1'),
(44264, 1841, 664, '1'),
(44265, 1841, 681, '1'),
(44266, 1841, 682, '1'),
(44267, 1841, 700, '1'),
(44268, 1841, 702, '1'),
(44269, 1841, 704, '1'),
(44270, 1841, 705, '1'),
(44271, 1841, 706, '1'),
(44272, 1841, 707, '1'),
(44273, 1841, 721, '1'),
(44274, 1841, 722, '1'),
(44275, 1841, 741, '1'),
(44276, 1841, 747, '1'),
(44277, 1841, 771, '1'),
(44278, 1841, 774, '1'),
(44279, 1841, 20, '2'),
(44280, 1841, 80, '10'),
(44281, 1841, 81, '3'),
(44282, 1841, 82, '4'),
(44283, 1841, 83, '4'),
(44284, 1841, 84, '3'),
(44285, 1841, 85, '3'),
(44286, 1841, 86, '0'),
(44287, 1841, 87, '3'),
(44288, 1841, 88, '0'),
(44289, 1841, 89, '10'),
(44290, 1841, 90, '0'),
(44291, 1841, 91, '1'),
(44292, 1841, 92, '15'),
(44293, 1841, 93, '0'),
(44294, 1841, 94, '10'),
(44295, 1841, 95, '10'),
(44296, 1841, 96, '3'),
(44297, 1841, 97, '3'),
(44298, 1841, 98, '4'),
(44299, 1841, 99, '4'),
(44300, 1841, 100, '2'),
(44301, 1841, 101, '4'),
(44302, 1841, 102, '0'),
(44303, 1841, 103, '3'),
(44304, 1841, 105, '3'),
(44305, 1841, 106, '12'),
(44306, 1841, 118, '2'),
(44307, 1841, 119, '1'),
(44308, 1841, 120, '0'),
(44309, 1841, 139, '0'),
(44310, 1841, 140, '0'),
(44311, 1841, 141, '0'),
(44312, 1841, 147, '0'),
(44313, 1841, 149, '0'),
(44314, 1841, 151, '0'),
(44315, 1841, 153, '0'),
(44316, 1841, 155, '0'),
(44317, 1841, 157, '0'),
(44318, 1841, 160, '0'),
(44319, 1841, 164, '0'),
(44320, 1841, 166, '0'),
(44321, 1841, 169, '0.97'),
(44322, 1841, 171, '0.97'),
(44323, 1841, 175, '0'),
(44324, 1841, 177, '0'),
(44325, 1841, 179, '0'),
(44326, 1841, 181, '0'),
(44327, 1841, 183, '0'),
(44328, 1841, 185, '0'),
(44329, 1841, 187, '0'),
(44330, 1841, 189, '0'),
(44331, 1841, 191, '0'),
(44332, 1841, 193, '0'),
(44333, 1841, 195, '0'),
(44334, 1841, 197, '0'),
(44335, 1841, 199, '0'),
(44336, 1841, 201, '0'),
(44337, 1841, 203, '0'),
(44338, 1841, 205, '0'),
(44339, 1841, 207, '0'),
(44340, 1841, 209, '0'),
(44341, 1841, 211, '0'),
(44342, 1841, 213, '0.03'),
(44343, 1841, 215, '0.03'),
(44344, 1841, 217, '0'),
(44345, 1841, 219, '0'),
(44346, 1841, 221, '0'),
(44347, 1841, 223, '0'),
(44348, 1841, 233, '0'),
(44349, 1841, 237, '0'),
(44350, 1841, 239, '0'),
(44351, 1841, 241, '0'),
(44352, 1841, 243, '0'),
(44353, 1841, 246, '0'),
(44354, 1841, 248, '0'),
(44355, 1841, 250, '0'),
(44356, 1841, 257, '0'),
(44357, 1841, 259, '0'),
(44358, 1841, 263, '0'),
(44359, 1841, 266, '0'),
(44360, 1841, 268, '0'),
(44361, 1841, 270, '0'),
(44362, 1841, 272, '0'),
(44363, 1841, 274, '0'),
(44364, 1841, 276, '0'),
(44365, 1841, 278, '0'),
(44366, 1841, 302, '0'),
(44367, 1841, 304, '0'),
(44368, 1841, 306, '0'),
(44369, 1841, 308, '0'),
(44370, 1841, 310, '0'),
(44371, 1841, 312, '0'),
(44372, 1841, 314, '0'),
(44373, 1841, 316, '0'),
(44374, 1841, 318, '0'),
(44375, 1841, 385, '2'),
(44376, 1841, 392, '0'),
(44377, 1841, 394, '0'),
(44378, 1841, 396, '0'),
(44379, 1841, 398, '0'),
(44380, 1841, 400, '0'),
(44381, 1841, 402, '0'),
(44382, 1841, 404, '0'),
(44383, 1841, 406, '0'),
(44384, 1841, 408, '0'),
(44385, 1841, 410, '0'),
(44386, 1841, 412, '0'),
(44387, 1841, 414, '0'),
(44388, 1841, 416, '0'),
(44389, 1841, 418, '0'),
(44390, 1841, 420, '0'),
(44391, 1841, 422, '0'),
(44392, 1841, 424, '0'),
(44393, 1841, 426, '0'),
(44394, 1841, 428, '0'),
(44395, 1841, 430, '0'),
(44396, 1841, 432, '0'),
(44397, 1841, 434, '0'),
(44398, 1841, 436, '0'),
(44399, 1841, 438, '0'),
(44400, 1841, 440, '0'),
(44401, 1841, 442, '0'),
(44402, 1841, 444, '0'),
(44403, 1841, 446, '0'),
(44404, 1841, 449, '0'),
(44405, 1841, 451, '0'),
(44406, 1841, 453, '0'),
(44407, 1841, 455, '0'),
(44408, 1841, 457, '0'),
(44409, 1841, 459, '0'),
(44410, 1841, 461, '0'),
(44411, 1841, 463, '0'),
(44412, 1841, 465, '0'),
(44413, 1841, 467, '0'),
(44414, 1841, 469, '0'),
(44415, 1841, 471, '0'),
(44416, 1841, 474, '0'),
(44417, 1841, 476, '0'),
(44418, 1841, 478, '0'),
(44419, 1841, 480, '0'),
(44420, 1841, 482, '0'),
(44421, 1841, 484, '0'),
(44422, 1841, 486, '0'),
(44423, 1841, 488, '0'),
(44424, 1841, 490, '0'),
(44425, 1841, 492, '0'),
(44426, 1841, 494, '0'),
(44427, 1841, 496, '0'),
(44428, 1841, 498, '0'),
(44429, 1841, 502, '0'),
(44430, 1841, 504, '0'),
(44431, 1841, 506, '0.01'),
(44432, 1841, 508, '0.01'),
(44433, 1841, 510, '0'),
(44434, 1841, 512, '0'),
(44435, 1841, 514, '0'),
(44436, 1841, 516, '0'),
(44437, 1841, 518, '0'),
(44438, 1841, 520, '0'),
(44439, 1841, 522, '0.99'),
(44440, 1841, 526, '1'),
(44441, 1841, 527, '1'),
(44442, 1841, 529, '247.91'),
(44443, 1841, 530, '247.91'),
(44444, 1841, 531, '247.91'),
(44445, 1841, 533, '1'),
(44446, 1841, 534, '189.28'),
(44447, 1841, 535, '27.72'),
(44448, 1841, 537, '0.85'),
(44449, 1841, 538, '0.37'),
(44450, 1841, 539, '0.85'),
(44451, 1841, 541, '0.51'),
(44452, 1841, 542, '0.99'),
(44453, 1841, 543, '0.01'),
(44454, 1841, 544, '0.99'),
(44455, 1841, 545, '0'),
(44456, 1841, 548, '0.02'),
(44457, 1841, 549, '0'),
(44458, 1841, 551, '0.01'),
(44459, 1841, 552, '-0.98'),
(44460, 1841, 553, '0.98'),
(44461, 1841, 554, '0.01'),
(44462, 1841, 556, '0.01'),
(44463, 1841, 557, '0.01'),
(44464, 1841, 558, '0.76'),
(44465, 1841, 559, '0'),
(44466, 1841, 560, '0.01'),
(44467, 1841, 561, '-0'),
(44468, 1841, 562, '-0'),
(44469, 1841, 563, '-0'),
(44470, 1841, 564, '0'),
(44471, 1841, 565, '0.75'),
(44472, 1841, 566, '-0.75'),
(44473, 1841, 568, '0'),
(44474, 1841, 569, '-0.01'),
(44475, 1841, 570, '0.76'),
(44476, 1841, 571, '-0.01'),
(44477, 1841, 572, '0.01'),
(44478, 1841, 573, '-0'),
(44479, 1841, 574, '0'),
(44480, 1841, 575, '-0'),
(44481, 1841, 576, '0'),
(44482, 1841, 577, '0.77'),
(44483, 1841, 578, '-0.77'),
(44484, 1841, 580, '0.02'),
(44485, 1841, 581, '0.01'),
(44486, 1841, 582, '1.52'),
(44487, 1841, 583, '0'),
(44488, 1841, 584, '0.02'),
(44489, 1841, 585, '0'),
(44490, 1841, 586, '-0.01'),
(44491, 1841, 587, '-0'),
(44492, 1841, 588, '0'),
(44493, 1841, 589, '1.49'),
(44494, 1841, 590, '-1.49'),
(44495, 1841, 592, '0.37'),
(44496, 1841, 593, '0.38'),
(44497, 1841, 594, '0.38'),
(44498, 1841, 595, '0'),
(44499, 1841, 596, '0'),
(44500, 1841, 597, '0'),
(44501, 1841, 598, '0.03'),
(44502, 1841, 599, '0'),
(44503, 1841, 600, '0'),
(44504, 1841, 601, '0.06'),
(44505, 1841, 602, '0'),
(44506, 1841, 604, '5.83'),
(44507, 1841, 605, '5.66'),
(44508, 1841, 606, '16'),
(44509, 1841, 607, '0'),
(44510, 1841, 608, '3.74'),
(44511, 1841, 609, '-0.04'),
(44512, 1841, 610, '-0.02'),
(44513, 1841, 611, '-0.01'),
(44514, 1841, 612, '0'),
(44515, 1841, 613, '5.11'),
(44516, 1841, 614, '-5.92'),
(44517, 1841, 616, '5.85'),
(44518, 1841, 617, '5.67'),
(44519, 1841, 618, '16'),
(44520, 1841, 619, '0'),
(44521, 1841, 620, '3.68'),
(44522, 1841, 621, '-0.04'),
(44523, 1841, 622, '-0.02'),
(44524, 1841, 623, '-0.01'),
(44525, 1841, 624, '0'),
(44526, 1841, 625, '5.09'),
(44527, 1841, 626, '-5.89'),
(44528, 1841, 628, '1'),
(44529, 1841, 629, '1'),
(44530, 1841, 630, '1'),
(44531, 1841, 631, '0'),
(44532, 1841, 632, '0'),
(44533, 1841, 633, '0'),
(44534, 1841, 634, '0'),
(44535, 1841, 635, '0'),
(44536, 1841, 636, '0'),
(44537, 1841, 637, '0'),
(44538, 1841, 638, '0'),
(44539, 1841, 640, '5.91'),
(44540, 1841, 641, '6'),
(44541, 1841, 642, '6'),
(44542, 1841, 643, '0'),
(44543, 1841, 644, '0.37'),
(44544, 1841, 645, '0.03'),
(44545, 1841, 646, '0.03'),
(44546, 1841, 647, '0'),
(44547, 1841, 648, '0'),
(44548, 1841, 649, '1'),
(44549, 1841, 650, '0'),
(44550, 1841, 652, '0'),
(44551, 1841, 653, '0'),
(44552, 1841, 654, '0'),
(44553, 1841, 655, '0'),
(44554, 1841, 656, '0'),
(44555, 1841, 657, '0'),
(44556, 1841, 658, '0'),
(44557, 1841, 659, '0'),
(44558, 1841, 660, '0'),
(44559, 1841, 661, '0'),
(44560, 1841, 662, '0'),
(44561, 1841, 777, '1494.32'),
(44562, 1841, 778, '362551.67'),
(44563, 1842, 1, '1'),
(44564, 1842, 2, '1'),
(44565, 1842, 3, '1'),
(44566, 1842, 4, '1'),
(44567, 1842, 6, '1'),
(44568, 1842, 7, '1'),
(44569, 1842, 12, '1'),
(44570, 1842, 16, '1'),
(44571, 1842, 18, '1'),
(44572, 1842, 19, '1'),
(44573, 1842, 23, '1'),
(44574, 1842, 31, '1'),
(44575, 1842, 32, '1'),
(44576, 1842, 33, '1'),
(44577, 1842, 76, '1'),
(44578, 1842, 77, '1'),
(44579, 1842, 78, '1'),
(44580, 1842, 104, '1'),
(44581, 1842, 107, '1'),
(44582, 1842, 108, '1'),
(44583, 1842, 121, '1'),
(44584, 1842, 131, '1'),
(44585, 1842, 133, '1'),
(44586, 1842, 142, '1'),
(44587, 1842, 143, '1'),
(44588, 1842, 144, '1'),
(44589, 1842, 167, '1'),
(44590, 1842, 168, '1'),
(44591, 1842, 170, '1'),
(44592, 1842, 208, '1'),
(44593, 1842, 320, '1'),
(44594, 1842, 332, '1'),
(44595, 1842, 333, '1'),
(44596, 1842, 335, '1'),
(44597, 1842, 338, '1'),
(44598, 1842, 344, '1'),
(44599, 1842, 352, '1'),
(44600, 1842, 353, '1'),
(44601, 1842, 355, '1'),
(44602, 1842, 384, '1'),
(44603, 1842, 387, '1'),
(44604, 1842, 389, '1'),
(44605, 1842, 505, '1'),
(44606, 1842, 507, '1'),
(44607, 1842, 663, '1'),
(44608, 1842, 664, '1'),
(44609, 1842, 681, '1'),
(44610, 1842, 682, '1'),
(44611, 1842, 700, '1'),
(44612, 1842, 702, '1'),
(44613, 1842, 704, '1'),
(44614, 1842, 705, '1'),
(44615, 1842, 706, '1'),
(44616, 1842, 707, '1'),
(44617, 1842, 721, '1'),
(44618, 1842, 722, '1'),
(44619, 1842, 741, '1'),
(44620, 1842, 747, '1'),
(44621, 1842, 771, '1'),
(44622, 1842, 774, '1'),
(44623, 1842, 20, '2'),
(44624, 1842, 80, '10'),
(44625, 1842, 81, '3'),
(44626, 1842, 82, '4'),
(44627, 1842, 83, '4'),
(44628, 1842, 84, '3'),
(44629, 1842, 85, '3'),
(44630, 1842, 86, '0'),
(44631, 1842, 87, '3'),
(44632, 1842, 88, '0'),
(44633, 1842, 89, '10'),
(44634, 1842, 90, '0'),
(44635, 1842, 91, '1'),
(44636, 1842, 92, '15'),
(44637, 1842, 93, '0'),
(44638, 1842, 94, '10'),
(44639, 1842, 95, '10'),
(44640, 1842, 96, '3'),
(44641, 1842, 97, '3'),
(44642, 1842, 98, '4'),
(44643, 1842, 99, '4'),
(44644, 1842, 100, '2'),
(44645, 1842, 101, '4'),
(44646, 1842, 102, '0'),
(44647, 1842, 103, '3'),
(44648, 1842, 105, '3'),
(44649, 1842, 106, '12'),
(44650, 1842, 118, '2'),
(44651, 1842, 119, '1'),
(44652, 1842, 120, '0'),
(44653, 1842, 139, '0'),
(44654, 1842, 140, '0'),
(44655, 1842, 141, '0'),
(44656, 1842, 147, '0'),
(44657, 1842, 149, '0'),
(44658, 1842, 151, '0'),
(44659, 1842, 153, '0'),
(44660, 1842, 155, '0'),
(44661, 1842, 157, '0'),
(44662, 1842, 160, '0'),
(44663, 1842, 164, '0'),
(44664, 1842, 166, '0'),
(44665, 1842, 169, '0.98'),
(44666, 1842, 171, '0.98'),
(44667, 1842, 175, '0'),
(44668, 1842, 177, '0'),
(44669, 1842, 179, '0'),
(44670, 1842, 181, '0'),
(44671, 1842, 183, '0'),
(44672, 1842, 185, '0'),
(44673, 1842, 187, '0'),
(44674, 1842, 189, '0'),
(44675, 1842, 191, '0'),
(44676, 1842, 193, '0'),
(44677, 1842, 195, '0'),
(44678, 1842, 197, '0'),
(44679, 1842, 199, '0'),
(44680, 1842, 201, '0'),
(44681, 1842, 203, '0'),
(44682, 1842, 205, '0'),
(44683, 1842, 207, '0'),
(44684, 1842, 209, '0'),
(44685, 1842, 211, '0'),
(44686, 1842, 213, '0.02'),
(44687, 1842, 215, '0.02'),
(44688, 1842, 217, '0'),
(44689, 1842, 219, '0'),
(44690, 1842, 221, '0'),
(44691, 1842, 223, '0'),
(44692, 1842, 233, '0'),
(44693, 1842, 237, '0'),
(44694, 1842, 239, '0'),
(44695, 1842, 241, '0'),
(44696, 1842, 243, '0'),
(44697, 1842, 246, '0'),
(44698, 1842, 248, '0'),
(44699, 1842, 250, '0'),
(44700, 1842, 257, '0'),
(44701, 1842, 259, '0'),
(44702, 1842, 263, '0'),
(44703, 1842, 266, '0'),
(44704, 1842, 268, '0'),
(44705, 1842, 270, '0'),
(44706, 1842, 272, '0'),
(44707, 1842, 274, '0'),
(44708, 1842, 276, '0'),
(44709, 1842, 278, '0'),
(44710, 1842, 302, '0'),
(44711, 1842, 304, '0'),
(44712, 1842, 306, '0'),
(44713, 1842, 308, '0'),
(44714, 1842, 310, '0'),
(44715, 1842, 312, '0'),
(44716, 1842, 314, '0'),
(44717, 1842, 316, '0'),
(44718, 1842, 318, '0'),
(44719, 1842, 385, '2'),
(44720, 1842, 392, '0'),
(44721, 1842, 394, '0'),
(44722, 1842, 396, '0'),
(44723, 1842, 398, '0'),
(44724, 1842, 400, '0'),
(44725, 1842, 402, '0'),
(44726, 1842, 404, '0'),
(44727, 1842, 406, '0'),
(44728, 1842, 408, '0'),
(44729, 1842, 410, '0'),
(44730, 1842, 412, '0'),
(44731, 1842, 414, '0'),
(44732, 1842, 416, '0'),
(44733, 1842, 418, '0'),
(44734, 1842, 420, '0'),
(44735, 1842, 422, '0'),
(44736, 1842, 424, '0'),
(44737, 1842, 426, '0'),
(44738, 1842, 428, '0'),
(44739, 1842, 430, '0'),
(44740, 1842, 432, '0'),
(44741, 1842, 434, '0'),
(44742, 1842, 436, '0'),
(44743, 1842, 438, '0'),
(44744, 1842, 440, '0'),
(44745, 1842, 442, '0'),
(44746, 1842, 444, '0'),
(44747, 1842, 446, '0'),
(44748, 1842, 449, '0'),
(44749, 1842, 451, '0'),
(44750, 1842, 453, '0'),
(44751, 1842, 455, '0'),
(44752, 1842, 457, '0'),
(44753, 1842, 459, '0'),
(44754, 1842, 461, '0'),
(44755, 1842, 463, '0'),
(44756, 1842, 465, '0'),
(44757, 1842, 467, '0'),
(44758, 1842, 469, '0'),
(44759, 1842, 471, '0'),
(44760, 1842, 474, '0'),
(44761, 1842, 476, '0'),
(44762, 1842, 478, '0'),
(44763, 1842, 480, '0'),
(44764, 1842, 482, '0'),
(44765, 1842, 484, '0'),
(44766, 1842, 486, '0'),
(44767, 1842, 488, '0'),
(44768, 1842, 490, '0'),
(44769, 1842, 492, '0'),
(44770, 1842, 494, '0'),
(44771, 1842, 496, '0'),
(44772, 1842, 498, '0'),
(44773, 1842, 502, '0'),
(44774, 1842, 504, '0'),
(44775, 1842, 506, '0'),
(44776, 1842, 508, '0'),
(44777, 1842, 510, '0'),
(44778, 1842, 512, '0'),
(44779, 1842, 514, '0'),
(44780, 1842, 516, '0'),
(44781, 1842, 518, '0'),
(44782, 1842, 520, '0'),
(44783, 1842, 522, '1'),
(44784, 1842, 526, '1'),
(44785, 1842, 527, '1'),
(44786, 1842, 529, '250'),
(44787, 1842, 530, '250'),
(44788, 1842, 531, '250'),
(44789, 1842, 533, '1'),
(44790, 1842, 534, '193.9'),
(44791, 1842, 535, '36.39'),
(44792, 1842, 537, '0.79'),
(44793, 1842, 538, '0.35'),
(44794, 1842, 539, '0.79'),
(44795, 1842, 541, '0.5'),
(44796, 1842, 542, '1'),
(44797, 1842, 543, '0'),
(44798, 1842, 544, '1'),
(44799, 1842, 545, '0'),
(44800, 1842, 548, '0'),
(44801, 1842, 549, '0'),
(44802, 1842, 551, '0'),
(44803, 1842, 552, '-1'),
(44804, 1842, 553, '0.98'),
(44805, 1842, 554, '0.01'),
(44806, 1842, 556, '0.01'),
(44807, 1842, 557, '0.01'),
(44808, 1842, 558, '0.75'),
(44809, 1842, 559, '0'),
(44810, 1842, 560, '0'),
(44811, 1842, 561, '-0'),
(44812, 1842, 562, '0.01'),
(44813, 1842, 563, '-0'),
(44814, 1842, 564, '0'),
(44815, 1842, 565, '0.74'),
(44816, 1842, 566, '-0.74'),
(44817, 1842, 568, '0'),
(44818, 1842, 569, '-0.01'),
(44819, 1842, 570, '0.75'),
(44820, 1842, 571, '-0.02'),
(44821, 1842, 572, '0'),
(44822, 1842, 573, '-0'),
(44823, 1842, 574, '-0.01'),
(44824, 1842, 575, '-0'),
(44825, 1842, 576, '0'),
(44826, 1842, 577, '0.77'),
(44827, 1842, 578, '-0.77'),
(44828, 1842, 580, '0.02'),
(44829, 1842, 581, '0.01'),
(44830, 1842, 582, '1.51'),
(44831, 1842, 583, '0'),
(44832, 1842, 584, '0.02'),
(44833, 1842, 585, '-0'),
(44834, 1842, 586, '0'),
(44835, 1842, 587, '-0'),
(44836, 1842, 588, '0'),
(44837, 1842, 589, '1.47'),
(44838, 1842, 590, '-1.48'),
(44839, 1842, 592, '0.3'),
(44840, 1842, 593, '0.3'),
(44841, 1842, 594, '0.3'),
(44842, 1842, 595, '0'),
(44843, 1842, 596, '0'),
(44844, 1842, 597, '0'),
(44845, 1842, 598, '0.02'),
(44846, 1842, 599, '0'),
(44847, 1842, 600, '0'),
(44848, 1842, 601, '0.05'),
(44849, 1842, 602, '0'),
(44850, 1842, 604, '5.98'),
(44851, 1842, 605, '5.76'),
(44852, 1842, 606, '20'),
(44853, 1842, 607, '0'),
(44854, 1842, 608, '4.29'),
(44855, 1842, 609, '-0.06'),
(44856, 1842, 610, '-0.01'),
(44857, 1842, 611, '-0.01'),
(44858, 1842, 612, '0'),
(44859, 1842, 613, '2.98'),
(44860, 1842, 614, '-8.22'),
(44861, 1842, 616, '5.98'),
(44862, 1842, 617, '5.76'),
(44863, 1842, 618, '20'),
(44864, 1842, 619, '0'),
(44865, 1842, 620, '4.29'),
(44866, 1842, 621, '-0.06'),
(44867, 1842, 622, '-0.01'),
(44868, 1842, 623, '-0.01'),
(44869, 1842, 624, '0'),
(44870, 1842, 625, '2.98'),
(44871, 1842, 626, '-8.22'),
(44872, 1842, 628, '1'),
(44873, 1842, 629, '1'),
(44874, 1842, 630, '1'),
(44875, 1842, 631, '0'),
(44876, 1842, 632, '0'),
(44877, 1842, 633, '0'),
(44878, 1842, 634, '0'),
(44879, 1842, 635, '0'),
(44880, 1842, 636, '0'),
(44881, 1842, 637, '0'),
(44882, 1842, 638, '0'),
(44883, 1842, 640, '5.92'),
(44884, 1842, 641, '6'),
(44885, 1842, 642, '6'),
(44886, 1842, 643, '0'),
(44887, 1842, 644, '0.36'),
(44888, 1842, 645, '0.02'),
(44889, 1842, 646, '0.02'),
(44890, 1842, 647, '0'),
(44891, 1842, 648, '0'),
(44892, 1842, 649, '1'),
(44893, 1842, 650, '0'),
(44894, 1842, 652, '0'),
(44895, 1842, 653, '0'),
(44896, 1842, 654, '0'),
(44897, 1842, 655, '0'),
(44898, 1842, 656, '0'),
(44899, 1842, 657, '0'),
(44900, 1842, 658, '0'),
(44901, 1842, 659, '0'),
(44902, 1842, 660, '0'),
(44903, 1842, 661, '0'),
(44904, 1842, 662, '0'),
(44905, 1842, 777, '1583.02'),
(44906, 1842, 778, '395098.19'),
(44907, 1839, 1, '1'),
(44908, 1839, 2, '1'),
(44909, 1839, 3, '1'),
(44910, 1839, 4, '1'),
(44911, 1839, 6, '1'),
(44912, 1839, 7, '1'),
(44913, 1839, 12, '1'),
(44914, 1839, 16, '1'),
(44915, 1839, 18, '1'),
(44916, 1839, 19, '1'),
(44917, 1839, 23, '1'),
(44918, 1839, 31, '1'),
(44919, 1839, 32, '1'),
(44920, 1839, 33, '1'),
(44921, 1839, 76, '1'),
(44922, 1839, 77, '1'),
(44923, 1839, 78, '1'),
(44924, 1839, 104, '1'),
(44925, 1839, 107, '1'),
(44926, 1839, 108, '1'),
(44927, 1839, 121, '1'),
(44928, 1839, 131, '1'),
(44929, 1839, 133, '1'),
(44930, 1839, 142, '1'),
(44931, 1839, 143, '1'),
(44932, 1839, 144, '1'),
(44933, 1839, 167, '1'),
(44934, 1839, 168, '1'),
(44935, 1839, 170, '1'),
(44936, 1839, 208, '1'),
(44937, 1839, 320, '1'),
(44938, 1839, 332, '1'),
(44939, 1839, 333, '1'),
(44940, 1839, 335, '1'),
(44941, 1839, 338, '1'),
(44942, 1839, 344, '1'),
(44943, 1839, 352, '1'),
(44944, 1839, 353, '1'),
(44945, 1839, 355, '1'),
(44946, 1839, 384, '1'),
(44947, 1839, 387, '1'),
(44948, 1839, 389, '1'),
(44949, 1839, 505, '1'),
(44950, 1839, 507, '1'),
(44951, 1839, 663, '1'),
(44952, 1839, 664, '1'),
(44953, 1839, 681, '1'),
(44954, 1839, 682, '1'),
(44955, 1839, 700, '1'),
(44956, 1839, 702, '1'),
(44957, 1839, 704, '1'),
(44958, 1839, 705, '1'),
(44959, 1839, 706, '1'),
(44960, 1839, 707, '1'),
(44961, 1839, 721, '1'),
(44962, 1839, 722, '1'),
(44963, 1839, 741, '1'),
(44964, 1839, 747, '1'),
(44965, 1839, 771, '1'),
(44966, 1839, 774, '1'),
(44967, 1839, 20, '2'),
(44968, 1839, 80, '10'),
(44969, 1839, 81, '3'),
(44970, 1839, 82, '4'),
(44971, 1839, 83, '4'),
(44972, 1839, 84, '3'),
(44973, 1839, 85, '3'),
(44974, 1839, 86, '0'),
(44975, 1839, 87, '3'),
(44976, 1839, 88, '0'),
(44977, 1839, 89, '10'),
(44978, 1839, 90, '0'),
(44979, 1839, 91, '1'),
(44980, 1839, 92, '15'),
(44981, 1839, 93, '0'),
(44982, 1839, 94, '10'),
(44983, 1839, 95, '10'),
(44984, 1839, 96, '3'),
(44985, 1839, 97, '3'),
(44986, 1839, 98, '4'),
(44987, 1839, 99, '4'),
(44988, 1839, 100, '2'),
(44989, 1839, 101, '4'),
(44990, 1839, 102, '0'),
(44991, 1839, 103, '3'),
(44992, 1839, 105, '3'),
(44993, 1839, 106, '12'),
(44994, 1839, 118, '2'),
(44995, 1839, 119, '1'),
(44996, 1839, 120, '0'),
(44997, 1839, 139, '0'),
(44998, 1839, 140, '0'),
(44999, 1839, 141, '0'),
(45000, 1839, 147, '0'),
(45001, 1839, 149, '0'),
(45002, 1839, 151, '0'),
(45003, 1839, 153, '0'),
(45004, 1839, 155, '0'),
(45005, 1839, 157, '0'),
(45006, 1839, 160, '0'),
(45007, 1839, 164, '0'),
(45008, 1839, 166, '0'),
(45009, 1839, 169, '0.98'),
(45010, 1839, 171, '0.98'),
(45011, 1839, 175, '0'),
(45012, 1839, 177, '0'),
(45013, 1839, 179, '0'),
(45014, 1839, 181, '0'),
(45015, 1839, 183, '0'),
(45016, 1839, 185, '0'),
(45017, 1839, 187, '0'),
(45018, 1839, 189, '0'),
(45019, 1839, 191, '0'),
(45020, 1839, 193, '0'),
(45021, 1839, 195, '0'),
(45022, 1839, 197, '0'),
(45023, 1839, 199, '0'),
(45024, 1839, 201, '0'),
(45025, 1839, 203, '0'),
(45026, 1839, 205, '0'),
(45027, 1839, 207, '0'),
(45028, 1839, 209, '0'),
(45029, 1839, 211, '0'),
(45030, 1839, 213, '0.02'),
(45031, 1839, 215, '0.02'),
(45032, 1839, 217, '0'),
(45033, 1839, 219, '0'),
(45034, 1839, 221, '0'),
(45035, 1839, 223, '0'),
(45036, 1839, 233, '0'),
(45037, 1839, 237, '0'),
(45038, 1839, 239, '0'),
(45039, 1839, 241, '0'),
(45040, 1839, 243, '0'),
(45041, 1839, 246, '0'),
(45042, 1839, 248, '0'),
(45043, 1839, 250, '0'),
(45044, 1839, 257, '0'),
(45045, 1839, 259, '0'),
(45046, 1839, 263, '0'),
(45047, 1839, 266, '0'),
(45048, 1839, 268, '0'),
(45049, 1839, 270, '0'),
(45050, 1839, 272, '0'),
(45051, 1839, 274, '0'),
(45052, 1839, 276, '0'),
(45053, 1839, 278, '0'),
(45054, 1839, 302, '0'),
(45055, 1839, 304, '0'),
(45056, 1839, 306, '0'),
(45057, 1839, 308, '0'),
(45058, 1839, 310, '0'),
(45059, 1839, 312, '0'),
(45060, 1839, 314, '0'),
(45061, 1839, 316, '0'),
(45062, 1839, 318, '0'),
(45063, 1839, 385, '2'),
(45064, 1839, 392, '0'),
(45065, 1839, 394, '0'),
(45066, 1839, 396, '0'),
(45067, 1839, 398, '0'),
(45068, 1839, 400, '0'),
(45069, 1839, 402, '0'),
(45070, 1839, 404, '0'),
(45071, 1839, 406, '0'),
(45072, 1839, 408, '0'),
(45073, 1839, 410, '0'),
(45074, 1839, 412, '0'),
(45075, 1839, 414, '0'),
(45076, 1839, 416, '0'),
(45077, 1839, 418, '0'),
(45078, 1839, 420, '0'),
(45079, 1839, 422, '0'),
(45080, 1839, 424, '0'),
(45081, 1839, 426, '0'),
(45082, 1839, 428, '0'),
(45083, 1839, 430, '0'),
(45084, 1839, 432, '0'),
(45085, 1839, 434, '0'),
(45086, 1839, 436, '0'),
(45087, 1839, 438, '0'),
(45088, 1839, 440, '0'),
(45089, 1839, 442, '0'),
(45090, 1839, 444, '0'),
(45091, 1839, 446, '0'),
(45092, 1839, 449, '0'),
(45093, 1839, 451, '0'),
(45094, 1839, 453, '0'),
(45095, 1839, 455, '0'),
(45096, 1839, 457, '0'),
(45097, 1839, 459, '0'),
(45098, 1839, 461, '0'),
(45099, 1839, 463, '0'),
(45100, 1839, 465, '0'),
(45101, 1839, 467, '0'),
(45102, 1839, 469, '0'),
(45103, 1839, 471, '0'),
(45104, 1839, 474, '0'),
(45105, 1839, 476, '0'),
(45106, 1839, 478, '0'),
(45107, 1839, 480, '0'),
(45108, 1839, 482, '0'),
(45109, 1839, 484, '0'),
(45110, 1839, 486, '0'),
(45111, 1839, 488, '0'),
(45112, 1839, 490, '0'),
(45113, 1839, 492, '0'),
(45114, 1839, 494, '0'),
(45115, 1839, 496, '0'),
(45116, 1839, 498, '0'),
(45117, 1839, 502, '0'),
(45118, 1839, 504, '0'),
(45119, 1839, 506, '0'),
(45120, 1839, 508, '0'),
(45121, 1839, 510, '0'),
(45122, 1839, 512, '0'),
(45123, 1839, 514, '0'),
(45124, 1839, 516, '0'),
(45125, 1839, 518, '0'),
(45126, 1839, 520, '0'),
(45127, 1839, 522, '1'),
(45128, 1839, 526, '1'),
(45129, 1839, 527, '1'),
(45130, 1839, 529, '250'),
(45131, 1839, 530, '250'),
(45132, 1839, 531, '250'),
(45133, 1839, 533, '1'),
(45134, 1839, 534, '146.04'),
(45135, 1839, 535, '15.56'),
(45136, 1839, 537, '0.99'),
(45137, 1839, 538, '0.4'),
(45138, 1839, 539, '0.99'),
(45139, 1839, 541, '0.5'),
(45140, 1839, 542, '1'),
(45141, 1839, 543, '0'),
(45142, 1839, 544, '1'),
(45143, 1839, 545, '0'),
(45144, 1839, 548, '0.05'),
(45145, 1839, 549, '0'),
(45146, 1839, 551, '0'),
(45147, 1839, 552, '-1'),
(45148, 1839, 553, '0.98'),
(45149, 1839, 554, '0.01'),
(45150, 1839, 556, '0.01'),
(45151, 1839, 557, '0'),
(45152, 1839, 558, '0.76'),
(45153, 1839, 559, '0'),
(45154, 1839, 560, '0'),
(45155, 1839, 561, '-0'),
(45156, 1839, 562, '-0.01'),
(45157, 1839, 563, '-0'),
(45158, 1839, 564, '0'),
(45159, 1839, 565, '0.75'),
(45160, 1839, 566, '-0.75'),
(45161, 1839, 568, '0'),
(45162, 1839, 569, '-0'),
(45163, 1839, 570, '0.76'),
(45164, 1839, 571, '-0.01'),
(45165, 1839, 572, '0'),
(45166, 1839, 573, '-0'),
(45167, 1839, 574, '0.01'),
(45168, 1839, 575, '-0'),
(45169, 1839, 576, '0'),
(45170, 1839, 577, '0.77'),
(45171, 1839, 578, '-0.77'),
(45172, 1839, 580, '0.02'),
(45173, 1839, 581, '0.01'),
(45174, 1839, 582, '1.52'),
(45175, 1839, 583, '0'),
(45176, 1839, 584, '0.02'),
(45177, 1839, 585, '-0'),
(45178, 1839, 586, '-0.01'),
(45179, 1839, 587, '-0'),
(45180, 1839, 588, '0'),
(45181, 1839, 589, '1.5'),
(45182, 1839, 590, '-1.51'),
(45183, 1839, 592, '0.59'),
(45184, 1839, 593, '0.6'),
(45185, 1839, 594, '0.6'),
(45186, 1839, 595, '0'),
(45187, 1839, 596, '0'),
(45188, 1839, 597, '0'),
(45189, 1839, 598, '0.02'),
(45190, 1839, 599, '0'),
(45191, 1839, 600, '0'),
(45192, 1839, 601, '0.1'),
(45193, 1839, 602, '0'),
(45194, 1839, 604, '3.84'),
(45195, 1839, 605, '3.94'),
(45196, 1839, 606, '10'),
(45197, 1839, 607, '0'),
(45198, 1839, 608, '1.05'),
(45199, 1839, 609, '-0.03'),
(45200, 1839, 610, '-0.02'),
(45201, 1839, 611, '-0'),
(45202, 1839, 612, '0'),
(45203, 1839, 613, '3.68'),
(45204, 1839, 614, '-3.47'),
(45205, 1839, 616, '3.84'),
(45206, 1839, 617, '3.94'),
(45207, 1839, 618, '10'),
(45208, 1839, 619, '0'),
(45209, 1839, 620, '1.04'),
(45210, 1839, 621, '-0.03'),
(45211, 1839, 622, '-0.02'),
(45212, 1839, 623, '-0'),
(45213, 1839, 624, '0'),
(45214, 1839, 625, '3.68'),
(45215, 1839, 626, '-3.47'),
(45216, 1839, 628, '1'),
(45217, 1839, 629, '1'),
(45218, 1839, 630, '1'),
(45219, 1839, 631, '0'),
(45220, 1839, 632, '0'),
(45221, 1839, 633, '0'),
(45222, 1839, 634, '0'),
(45223, 1839, 635, '0'),
(45224, 1839, 636, '0'),
(45225, 1839, 637, '0'),
(45226, 1839, 638, '0'),
(45227, 1839, 640, '5.92'),
(45228, 1839, 641, '6'),
(45229, 1839, 642, '6'),
(45230, 1839, 643, '0'),
(45231, 1839, 644, '0.36'),
(45232, 1839, 645, '0.02'),
(45233, 1839, 646, '0.02'),
(45234, 1839, 647, '0'),
(45235, 1839, 648, '0'),
(45236, 1839, 649, '1'),
(45237, 1839, 650, '0'),
(45238, 1839, 652, '0'),
(45239, 1839, 653, '0'),
(45240, 1839, 654, '0'),
(45241, 1839, 655, '0'),
(45242, 1839, 656, '0'),
(45243, 1839, 657, '0'),
(45244, 1839, 658, '0'),
(45245, 1839, 659, '0'),
(45246, 1839, 660, '0'),
(45247, 1839, 661, '0'),
(45248, 1839, 662, '0'),
(45249, 1839, 777, '1934.61');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(45250, 1839, 778, '404491.47'),
(45251, 1840, 1, '1'),
(45252, 1840, 2, '1'),
(45253, 1840, 3, '1'),
(45254, 1840, 4, '1'),
(45255, 1840, 6, '1'),
(45256, 1840, 7, '1'),
(45257, 1840, 12, '1'),
(45258, 1840, 16, '1'),
(45259, 1840, 18, '1'),
(45260, 1840, 19, '1'),
(45261, 1840, 23, '1'),
(45262, 1840, 31, '1'),
(45263, 1840, 32, '1'),
(45264, 1840, 33, '1'),
(45265, 1840, 76, '1'),
(45266, 1840, 77, '1'),
(45267, 1840, 78, '1'),
(45268, 1840, 104, '1'),
(45269, 1840, 107, '1'),
(45270, 1840, 108, '1'),
(45271, 1840, 121, '1'),
(45272, 1840, 131, '1'),
(45273, 1840, 133, '1'),
(45274, 1840, 142, '1'),
(45275, 1840, 143, '1'),
(45276, 1840, 144, '1'),
(45277, 1840, 167, '1'),
(45278, 1840, 168, '1'),
(45279, 1840, 170, '1'),
(45280, 1840, 208, '1'),
(45281, 1840, 320, '1'),
(45282, 1840, 332, '1'),
(45283, 1840, 333, '1'),
(45284, 1840, 335, '1'),
(45285, 1840, 338, '1'),
(45286, 1840, 344, '1'),
(45287, 1840, 352, '1'),
(45288, 1840, 353, '1'),
(45289, 1840, 355, '1'),
(45290, 1840, 384, '1'),
(45291, 1840, 387, '1'),
(45292, 1840, 389, '1'),
(45293, 1840, 505, '1'),
(45294, 1840, 507, '1'),
(45295, 1840, 663, '1'),
(45296, 1840, 664, '1'),
(45297, 1840, 681, '1'),
(45298, 1840, 682, '1'),
(45299, 1840, 700, '1'),
(45300, 1840, 702, '1'),
(45301, 1840, 704, '1'),
(45302, 1840, 705, '1'),
(45303, 1840, 706, '1'),
(45304, 1840, 707, '1'),
(45305, 1840, 721, '1'),
(45306, 1840, 722, '1'),
(45307, 1840, 741, '1'),
(45308, 1840, 747, '1'),
(45309, 1840, 771, '1'),
(45310, 1840, 774, '1'),
(45311, 1840, 20, '2'),
(45312, 1840, 80, '10'),
(45313, 1840, 81, '3'),
(45314, 1840, 82, '4'),
(45315, 1840, 83, '4'),
(45316, 1840, 84, '3'),
(45317, 1840, 85, '3'),
(45318, 1840, 86, '0'),
(45319, 1840, 87, '3'),
(45320, 1840, 88, '0'),
(45321, 1840, 89, '10'),
(45322, 1840, 90, '0'),
(45323, 1840, 91, '1'),
(45324, 1840, 92, '15'),
(45325, 1840, 93, '0'),
(45326, 1840, 94, '10'),
(45327, 1840, 95, '10'),
(45328, 1840, 96, '3'),
(45329, 1840, 97, '3'),
(45330, 1840, 98, '4'),
(45331, 1840, 99, '4'),
(45332, 1840, 100, '2'),
(45333, 1840, 101, '4'),
(45334, 1840, 102, '0'),
(45335, 1840, 103, '3'),
(45336, 1840, 105, '3'),
(45337, 1840, 106, '12'),
(45338, 1840, 118, '2'),
(45339, 1840, 119, '1'),
(45340, 1840, 120, '0'),
(45341, 1840, 139, '0'),
(45342, 1840, 140, '0'),
(45343, 1840, 141, '0'),
(45344, 1840, 147, '0'),
(45345, 1840, 149, '0'),
(45346, 1840, 151, '0'),
(45347, 1840, 153, '0'),
(45348, 1840, 155, '0'),
(45349, 1840, 157, '0'),
(45350, 1840, 160, '0'),
(45351, 1840, 164, '0'),
(45352, 1840, 166, '0'),
(45353, 1840, 169, '0.98'),
(45354, 1840, 171, '0.98'),
(45355, 1840, 175, '0'),
(45356, 1840, 177, '0'),
(45357, 1840, 179, '0'),
(45358, 1840, 181, '0'),
(45359, 1840, 183, '0'),
(45360, 1840, 185, '0'),
(45361, 1840, 187, '0'),
(45362, 1840, 189, '0'),
(45363, 1840, 191, '0'),
(45364, 1840, 193, '0'),
(45365, 1840, 195, '0'),
(45366, 1840, 197, '0'),
(45367, 1840, 199, '0'),
(45368, 1840, 201, '0'),
(45369, 1840, 203, '0'),
(45370, 1840, 205, '0'),
(45371, 1840, 207, '0'),
(45372, 1840, 209, '0'),
(45373, 1840, 211, '0'),
(45374, 1840, 213, '0.02'),
(45375, 1840, 215, '0.02'),
(45376, 1840, 217, '0'),
(45377, 1840, 219, '0'),
(45378, 1840, 221, '0'),
(45379, 1840, 223, '0'),
(45380, 1840, 233, '0'),
(45381, 1840, 237, '0'),
(45382, 1840, 239, '0'),
(45383, 1840, 241, '0'),
(45384, 1840, 243, '0'),
(45385, 1840, 246, '0'),
(45386, 1840, 248, '0'),
(45387, 1840, 250, '0'),
(45388, 1840, 257, '0'),
(45389, 1840, 259, '0'),
(45390, 1840, 263, '0'),
(45391, 1840, 266, '0'),
(45392, 1840, 268, '0'),
(45393, 1840, 270, '0'),
(45394, 1840, 272, '0'),
(45395, 1840, 274, '0'),
(45396, 1840, 276, '0'),
(45397, 1840, 278, '0'),
(45398, 1840, 302, '0'),
(45399, 1840, 304, '0'),
(45400, 1840, 306, '0'),
(45401, 1840, 308, '0'),
(45402, 1840, 310, '0'),
(45403, 1840, 312, '0'),
(45404, 1840, 314, '0'),
(45405, 1840, 316, '0'),
(45406, 1840, 318, '0'),
(45407, 1840, 385, '2'),
(45408, 1840, 392, '0'),
(45409, 1840, 394, '0'),
(45410, 1840, 396, '0'),
(45411, 1840, 398, '0'),
(45412, 1840, 400, '0'),
(45413, 1840, 402, '0'),
(45414, 1840, 404, '0'),
(45415, 1840, 406, '0'),
(45416, 1840, 408, '0'),
(45417, 1840, 410, '0'),
(45418, 1840, 412, '0'),
(45419, 1840, 414, '0'),
(45420, 1840, 416, '0'),
(45421, 1840, 418, '0'),
(45422, 1840, 420, '0'),
(45423, 1840, 422, '0'),
(45424, 1840, 424, '0'),
(45425, 1840, 426, '0'),
(45426, 1840, 428, '0'),
(45427, 1840, 430, '0'),
(45428, 1840, 432, '0'),
(45429, 1840, 434, '0'),
(45430, 1840, 436, '0'),
(45431, 1840, 438, '0'),
(45432, 1840, 440, '0'),
(45433, 1840, 442, '0'),
(45434, 1840, 444, '0'),
(45435, 1840, 446, '0'),
(45436, 1840, 449, '0'),
(45437, 1840, 451, '0'),
(45438, 1840, 453, '0'),
(45439, 1840, 455, '0'),
(45440, 1840, 457, '0'),
(45441, 1840, 459, '0'),
(45442, 1840, 461, '0'),
(45443, 1840, 463, '0'),
(45444, 1840, 465, '0'),
(45445, 1840, 467, '0'),
(45446, 1840, 469, '0'),
(45447, 1840, 471, '0'),
(45448, 1840, 474, '0'),
(45449, 1840, 476, '0'),
(45450, 1840, 478, '0'),
(45451, 1840, 480, '0'),
(45452, 1840, 482, '0'),
(45453, 1840, 484, '0'),
(45454, 1840, 486, '0'),
(45455, 1840, 488, '0'),
(45456, 1840, 490, '0'),
(45457, 1840, 492, '0'),
(45458, 1840, 494, '0'),
(45459, 1840, 496, '0'),
(45460, 1840, 498, '0'),
(45461, 1840, 502, '0'),
(45462, 1840, 504, '0'),
(45463, 1840, 506, '0'),
(45464, 1840, 508, '0'),
(45465, 1840, 510, '0'),
(45466, 1840, 512, '0'),
(45467, 1840, 514, '0'),
(45468, 1840, 516, '0'),
(45469, 1840, 518, '0'),
(45470, 1840, 520, '0'),
(45471, 1840, 522, '1'),
(45472, 1840, 526, '1'),
(45473, 1840, 527, '1'),
(45474, 1840, 529, '250'),
(45475, 1840, 530, '250'),
(45476, 1840, 531, '250'),
(45477, 1840, 533, '1'),
(45478, 1840, 534, '192.81'),
(45479, 1840, 535, '23.54'),
(45480, 1840, 537, '1'),
(45481, 1840, 538, '0.42'),
(45482, 1840, 539, '1'),
(45483, 1840, 541, '0.5'),
(45484, 1840, 542, '1'),
(45485, 1840, 543, '0'),
(45486, 1840, 544, '1'),
(45487, 1840, 545, '0'),
(45488, 1840, 548, '0'),
(45489, 1840, 549, '0'),
(45490, 1840, 551, '0'),
(45491, 1840, 552, '-1'),
(45492, 1840, 553, '0.98'),
(45493, 1840, 554, '0.01'),
(45494, 1840, 556, '0.01'),
(45495, 1840, 557, '0.01'),
(45496, 1840, 558, '0.76'),
(45497, 1840, 559, '0'),
(45498, 1840, 560, '0'),
(45499, 1840, 561, '-0'),
(45500, 1840, 562, '-0'),
(45501, 1840, 563, '-0'),
(45502, 1840, 564, '0'),
(45503, 1840, 565, '0.74'),
(45504, 1840, 566, '-0.75'),
(45505, 1840, 568, '0'),
(45506, 1840, 569, '-0.01'),
(45507, 1840, 570, '0.76'),
(45508, 1840, 571, '-0.01'),
(45509, 1840, 572, '0'),
(45510, 1840, 573, '-0'),
(45511, 1840, 574, '0'),
(45512, 1840, 575, '-0'),
(45513, 1840, 576, '0'),
(45514, 1840, 577, '0.77'),
(45515, 1840, 578, '-0.77'),
(45516, 1840, 580, '0.02'),
(45517, 1840, 581, '0.01'),
(45518, 1840, 582, '1.51'),
(45519, 1840, 583, '0'),
(45520, 1840, 584, '0.02'),
(45521, 1840, 585, '-0'),
(45522, 1840, 586, '-0.01'),
(45523, 1840, 587, '-0'),
(45524, 1840, 588, '0'),
(45525, 1840, 589, '1.49'),
(45526, 1840, 590, '-1.49'),
(45527, 1840, 592, '0.42'),
(45528, 1840, 593, '0.43'),
(45529, 1840, 594, '0.43'),
(45530, 1840, 595, '0'),
(45531, 1840, 596, '0'),
(45532, 1840, 597, '0'),
(45533, 1840, 598, '0.02'),
(45534, 1840, 599, '0'),
(45535, 1840, 600, '0'),
(45536, 1840, 601, '0.07'),
(45537, 1840, 602, '0'),
(45538, 1840, 604, '5.91'),
(45539, 1840, 605, '6'),
(45540, 1840, 606, '14'),
(45541, 1840, 607, '0'),
(45542, 1840, 608, '1.37'),
(45543, 1840, 609, '-0.03'),
(45544, 1840, 610, '-0.02'),
(45545, 1840, 611, '-0'),
(45546, 1840, 612, '0'),
(45547, 1840, 613, '2.91'),
(45548, 1840, 614, '-3.33'),
(45549, 1840, 616, '5.91'),
(45550, 1840, 617, '6'),
(45551, 1840, 618, '14'),
(45552, 1840, 619, '0'),
(45553, 1840, 620, '1.37'),
(45554, 1840, 621, '-0.03'),
(45555, 1840, 622, '-0.02'),
(45556, 1840, 623, '-0'),
(45557, 1840, 624, '0'),
(45558, 1840, 625, '2.91'),
(45559, 1840, 626, '-3.33'),
(45560, 1840, 628, '1'),
(45561, 1840, 629, '1'),
(45562, 1840, 630, '1'),
(45563, 1840, 631, '0'),
(45564, 1840, 632, '0'),
(45565, 1840, 633, '0'),
(45566, 1840, 634, '0'),
(45567, 1840, 635, '0'),
(45568, 1840, 636, '0'),
(45569, 1840, 637, '0'),
(45570, 1840, 638, '0'),
(45571, 1840, 640, '5.92'),
(45572, 1840, 641, '6'),
(45573, 1840, 642, '6'),
(45574, 1840, 643, '0'),
(45575, 1840, 644, '0.36'),
(45576, 1840, 645, '0.02'),
(45577, 1840, 646, '0.02'),
(45578, 1840, 647, '0'),
(45579, 1840, 648, '0'),
(45580, 1840, 649, '1'),
(45581, 1840, 650, '0'),
(45582, 1840, 652, '0'),
(45583, 1840, 653, '0'),
(45584, 1840, 654, '0'),
(45585, 1840, 655, '0'),
(45586, 1840, 656, '0'),
(45587, 1840, 657, '0'),
(45588, 1840, 658, '0'),
(45589, 1840, 659, '0'),
(45590, 1840, 660, '0'),
(45591, 1840, 661, '0'),
(45592, 1840, 662, '0'),
(45593, 1840, 777, '1518.17'),
(45594, 1840, 778, '376672.2'),
(45595, 1843, 1, '1'),
(45596, 1843, 2, '1'),
(45597, 1843, 3, '1'),
(45598, 1843, 4, '1'),
(45599, 1843, 6, '1'),
(45600, 1843, 7, '1'),
(45601, 1843, 12, '1'),
(45602, 1843, 16, '1'),
(45603, 1843, 18, '1'),
(45604, 1843, 19, '1'),
(45605, 1843, 23, '1'),
(45606, 1843, 31, '1'),
(45607, 1843, 32, '1'),
(45608, 1843, 33, '1'),
(45609, 1843, 76, '1'),
(45610, 1843, 77, '1'),
(45611, 1843, 78, '1'),
(45612, 1843, 104, '1'),
(45613, 1843, 107, '1'),
(45614, 1843, 108, '1'),
(45615, 1843, 121, '1'),
(45616, 1843, 131, '1'),
(45617, 1843, 133, '1'),
(45618, 1843, 142, '1'),
(45619, 1843, 143, '1'),
(45620, 1843, 144, '1'),
(45621, 1843, 167, '1'),
(45622, 1843, 168, '1'),
(45623, 1843, 170, '1'),
(45624, 1843, 208, '1'),
(45625, 1843, 320, '1'),
(45626, 1843, 332, '1'),
(45627, 1843, 333, '1'),
(45628, 1843, 335, '1'),
(45629, 1843, 338, '1'),
(45630, 1843, 344, '1'),
(45631, 1843, 352, '1'),
(45632, 1843, 353, '1'),
(45633, 1843, 355, '1'),
(45634, 1843, 384, '1'),
(45635, 1843, 387, '1'),
(45636, 1843, 389, '1'),
(45637, 1843, 505, '1'),
(45638, 1843, 507, '1'),
(45639, 1843, 663, '1'),
(45640, 1843, 664, '1'),
(45641, 1843, 681, '1'),
(45642, 1843, 682, '1'),
(45643, 1843, 700, '1'),
(45644, 1843, 702, '1'),
(45645, 1843, 704, '1'),
(45646, 1843, 705, '1'),
(45647, 1843, 706, '1'),
(45648, 1843, 707, '1'),
(45649, 1843, 721, '1'),
(45650, 1843, 722, '1'),
(45651, 1843, 741, '1'),
(45652, 1843, 747, '1'),
(45653, 1843, 771, '1'),
(45654, 1843, 774, '1'),
(45655, 1843, 20, '2'),
(45656, 1843, 80, '10'),
(45657, 1843, 81, '3'),
(45658, 1843, 82, '4'),
(45659, 1843, 83, '4'),
(45660, 1843, 84, '3'),
(45661, 1843, 85, '3'),
(45662, 1843, 86, '0'),
(45663, 1843, 87, '3'),
(45664, 1843, 88, '0'),
(45665, 1843, 89, '10'),
(45666, 1843, 90, '0'),
(45667, 1843, 91, '1'),
(45668, 1843, 92, '15'),
(45669, 1843, 93, '0'),
(45670, 1843, 94, '10'),
(45671, 1843, 95, '10'),
(45672, 1843, 96, '3'),
(45673, 1843, 97, '3'),
(45674, 1843, 98, '4'),
(45675, 1843, 99, '4'),
(45676, 1843, 100, '2'),
(45677, 1843, 101, '4'),
(45678, 1843, 102, '0'),
(45679, 1843, 103, '3'),
(45680, 1843, 105, '3'),
(45681, 1843, 106, '12'),
(45682, 1843, 118, '2'),
(45683, 1843, 119, '1'),
(45684, 1843, 120, '0'),
(45685, 1843, 139, '0'),
(45686, 1843, 140, '0'),
(45687, 1843, 141, '0'),
(45688, 1843, 147, '0'),
(45689, 1843, 149, '0'),
(45690, 1843, 151, '0'),
(45691, 1843, 153, '0'),
(45692, 1843, 155, '0'),
(45693, 1843, 157, '0'),
(45694, 1843, 160, '0'),
(45695, 1843, 164, '0'),
(45696, 1843, 166, '0'),
(45697, 1843, 169, '0.98'),
(45698, 1843, 171, '0.98'),
(45699, 1843, 175, '0'),
(45700, 1843, 177, '0'),
(45701, 1843, 179, '0'),
(45702, 1843, 181, '0'),
(45703, 1843, 183, '0'),
(45704, 1843, 185, '0'),
(45705, 1843, 187, '0'),
(45706, 1843, 189, '0'),
(45707, 1843, 191, '0'),
(45708, 1843, 193, '0'),
(45709, 1843, 195, '0'),
(45710, 1843, 197, '0'),
(45711, 1843, 199, '0'),
(45712, 1843, 201, '0'),
(45713, 1843, 203, '0'),
(45714, 1843, 205, '0'),
(45715, 1843, 207, '0'),
(45716, 1843, 209, '0'),
(45717, 1843, 211, '0'),
(45718, 1843, 213, '0.02'),
(45719, 1843, 215, '0.02'),
(45720, 1843, 217, '0'),
(45721, 1843, 219, '0'),
(45722, 1843, 221, '0'),
(45723, 1843, 223, '0'),
(45724, 1843, 233, '0'),
(45725, 1843, 237, '0'),
(45726, 1843, 239, '0'),
(45727, 1843, 241, '0'),
(45728, 1843, 243, '0'),
(45729, 1843, 246, '0'),
(45730, 1843, 248, '0'),
(45731, 1843, 250, '0'),
(45732, 1843, 257, '0'),
(45733, 1843, 259, '0'),
(45734, 1843, 263, '0'),
(45735, 1843, 266, '0'),
(45736, 1843, 268, '0'),
(45737, 1843, 270, '0'),
(45738, 1843, 272, '0'),
(45739, 1843, 274, '0'),
(45740, 1843, 276, '0'),
(45741, 1843, 278, '0'),
(45742, 1843, 302, '0'),
(45743, 1843, 304, '0'),
(45744, 1843, 306, '0'),
(45745, 1843, 308, '0'),
(45746, 1843, 310, '0'),
(45747, 1843, 312, '0'),
(45748, 1843, 314, '0'),
(45749, 1843, 316, '0'),
(45750, 1843, 318, '0'),
(45751, 1843, 385, '2'),
(45752, 1843, 392, '0'),
(45753, 1843, 394, '0'),
(45754, 1843, 396, '0'),
(45755, 1843, 398, '0'),
(45756, 1843, 400, '0'),
(45757, 1843, 402, '0'),
(45758, 1843, 404, '0'),
(45759, 1843, 406, '0'),
(45760, 1843, 408, '0'),
(45761, 1843, 410, '0'),
(45762, 1843, 412, '0'),
(45763, 1843, 414, '0'),
(45764, 1843, 416, '0'),
(45765, 1843, 418, '0'),
(45766, 1843, 420, '0'),
(45767, 1843, 422, '0'),
(45768, 1843, 424, '0'),
(45769, 1843, 426, '0'),
(45770, 1843, 428, '0'),
(45771, 1843, 430, '0'),
(45772, 1843, 432, '0'),
(45773, 1843, 434, '0'),
(45774, 1843, 436, '0'),
(45775, 1843, 438, '0'),
(45776, 1843, 440, '0'),
(45777, 1843, 442, '0'),
(45778, 1843, 444, '0'),
(45779, 1843, 446, '0'),
(45780, 1843, 449, '0'),
(45781, 1843, 451, '0'),
(45782, 1843, 453, '0'),
(45783, 1843, 455, '0'),
(45784, 1843, 457, '0'),
(45785, 1843, 459, '0'),
(45786, 1843, 461, '0'),
(45787, 1843, 463, '0'),
(45788, 1843, 465, '0'),
(45789, 1843, 467, '0'),
(45790, 1843, 469, '0'),
(45791, 1843, 471, '0'),
(45792, 1843, 474, '0'),
(45793, 1843, 476, '0'),
(45794, 1843, 478, '0'),
(45795, 1843, 480, '0'),
(45796, 1843, 482, '0'),
(45797, 1843, 484, '0'),
(45798, 1843, 486, '0'),
(45799, 1843, 488, '0'),
(45800, 1843, 490, '0'),
(45801, 1843, 492, '0'),
(45802, 1843, 494, '0'),
(45803, 1843, 496, '0'),
(45804, 1843, 498, '0'),
(45805, 1843, 502, '0'),
(45806, 1843, 504, '0'),
(45807, 1843, 506, '0'),
(45808, 1843, 508, '0'),
(45809, 1843, 510, '0'),
(45810, 1843, 512, '0'),
(45811, 1843, 514, '0'),
(45812, 1843, 516, '0'),
(45813, 1843, 518, '0'),
(45814, 1843, 520, '0'),
(45815, 1843, 522, '1'),
(45816, 1843, 526, '1'),
(45817, 1843, 527, '1'),
(45818, 1843, 529, '250'),
(45819, 1843, 530, '250'),
(45820, 1843, 531, '250'),
(45821, 1843, 533, '1'),
(45822, 1843, 534, '183.64'),
(45823, 1843, 535, '21.49'),
(45824, 1843, 537, '0.95'),
(45825, 1843, 538, '0.4'),
(45826, 1843, 539, '0.95'),
(45827, 1843, 541, '0.5'),
(45828, 1843, 542, '1'),
(45829, 1843, 543, '0'),
(45830, 1843, 544, '1'),
(45831, 1843, 545, '0'),
(45832, 1843, 548, '0.01'),
(45833, 1843, 549, '0'),
(45834, 1843, 551, '0'),
(45835, 1843, 552, '-1'),
(45836, 1843, 553, '0.98'),
(45837, 1843, 554, '0.01'),
(45838, 1843, 556, '0.01'),
(45839, 1843, 557, '0.01'),
(45840, 1843, 558, '0.76'),
(45841, 1843, 559, '0'),
(45842, 1843, 560, '0'),
(45843, 1843, 561, '-0'),
(45844, 1843, 562, '-0.01'),
(45845, 1843, 563, '-0'),
(45846, 1843, 564, '0'),
(45847, 1843, 565, '0.75'),
(45848, 1843, 566, '-0.75'),
(45849, 1843, 568, '0'),
(45850, 1843, 569, '-0.01'),
(45851, 1843, 570, '0.76'),
(45852, 1843, 571, '-0.01'),
(45853, 1843, 572, '0'),
(45854, 1843, 573, '-0'),
(45855, 1843, 574, '0.01'),
(45856, 1843, 575, '-0'),
(45857, 1843, 576, '0'),
(45858, 1843, 577, '0.77'),
(45859, 1843, 578, '-0.77'),
(45860, 1843, 580, '0.02'),
(45861, 1843, 581, '0.01'),
(45862, 1843, 582, '1.51'),
(45863, 1843, 583, '0'),
(45864, 1843, 584, '0.02'),
(45865, 1843, 585, '-0'),
(45866, 1843, 586, '-0.01'),
(45867, 1843, 587, '-0'),
(45868, 1843, 588, '0'),
(45869, 1843, 589, '1.49'),
(45870, 1843, 590, '-1.5'),
(45871, 1843, 592, '0.46'),
(45872, 1843, 593, '0.46'),
(45873, 1843, 594, '0.46'),
(45874, 1843, 595, '0'),
(45875, 1843, 596, '0'),
(45876, 1843, 597, '0'),
(45877, 1843, 598, '0.02'),
(45878, 1843, 599, '0'),
(45879, 1843, 600, '0'),
(45880, 1843, 601, '0.08'),
(45881, 1843, 602, '0'),
(45882, 1843, 604, '5.43'),
(45883, 1843, 605, '5.19'),
(45884, 1843, 606, '13'),
(45885, 1843, 607, '0'),
(45886, 1843, 608, '1.95'),
(45887, 1843, 609, '-0.03'),
(45888, 1843, 610, '-0.03'),
(45889, 1843, 611, '-0'),
(45890, 1843, 612, '0'),
(45891, 1843, 613, '4.76'),
(45892, 1843, 614, '-4.9'),
(45893, 1843, 616, '5.43'),
(45894, 1843, 617, '5.19'),
(45895, 1843, 618, '13'),
(45896, 1843, 619, '0'),
(45897, 1843, 620, '1.95'),
(45898, 1843, 621, '-0.03'),
(45899, 1843, 622, '-0.03'),
(45900, 1843, 623, '-0'),
(45901, 1843, 624, '0'),
(45902, 1843, 625, '4.76'),
(45903, 1843, 626, '-4.84'),
(45904, 1843, 628, '1'),
(45905, 1843, 629, '1'),
(45906, 1843, 630, '1'),
(45907, 1843, 631, '0'),
(45908, 1843, 632, '0'),
(45909, 1843, 633, '0'),
(45910, 1843, 634, '0'),
(45911, 1843, 635, '0'),
(45912, 1843, 636, '0'),
(45913, 1843, 637, '0'),
(45914, 1843, 638, '0'),
(45915, 1843, 640, '5.92'),
(45916, 1843, 641, '6'),
(45917, 1843, 642, '6'),
(45918, 1843, 643, '0'),
(45919, 1843, 644, '0.36'),
(45920, 1843, 645, '0.02'),
(45921, 1843, 646, '0.02'),
(45922, 1843, 647, '0'),
(45923, 1843, 648, '0'),
(45924, 1843, 649, '1'),
(45925, 1843, 650, '0'),
(45926, 1843, 652, '0'),
(45927, 1843, 653, '0'),
(45928, 1843, 654, '0'),
(45929, 1843, 655, '0'),
(45930, 1843, 656, '0'),
(45931, 1843, 657, '0'),
(45932, 1843, 658, '0'),
(45933, 1843, 659, '0'),
(45934, 1843, 660, '0'),
(45935, 1843, 661, '0'),
(45936, 1843, 662, '0'),
(45937, 1843, 777, '1608.86'),
(45938, 1843, 778, '380274.33'),
(45939, 1844, 1, '1'),
(45940, 1844, 2, '1'),
(45941, 1844, 3, '1'),
(45942, 1844, 4, '1'),
(45943, 1844, 6, '1'),
(45944, 1844, 7, '1'),
(45945, 1844, 12, '1'),
(45946, 1844, 16, '1'),
(45947, 1844, 18, '1'),
(45948, 1844, 19, '1'),
(45949, 1844, 23, '1'),
(45950, 1844, 31, '1'),
(45951, 1844, 32, '1'),
(45952, 1844, 33, '1'),
(45953, 1844, 76, '1'),
(45954, 1844, 77, '1'),
(45955, 1844, 78, '1'),
(45956, 1844, 104, '1'),
(45957, 1844, 107, '1'),
(45958, 1844, 108, '1'),
(45959, 1844, 121, '1'),
(45960, 1844, 131, '1'),
(45961, 1844, 133, '1'),
(45962, 1844, 142, '1'),
(45963, 1844, 143, '1'),
(45964, 1844, 144, '1'),
(45965, 1844, 167, '1'),
(45966, 1844, 168, '1'),
(45967, 1844, 170, '1'),
(45968, 1844, 208, '1'),
(45969, 1844, 320, '1'),
(45970, 1844, 332, '1'),
(45971, 1844, 333, '1'),
(45972, 1844, 335, '1'),
(45973, 1844, 338, '1'),
(45974, 1844, 344, '1'),
(45975, 1844, 352, '1'),
(45976, 1844, 353, '1'),
(45977, 1844, 355, '1'),
(45978, 1844, 384, '1'),
(45979, 1844, 387, '1'),
(45980, 1844, 389, '1'),
(45981, 1844, 505, '1'),
(45982, 1844, 507, '1'),
(45983, 1844, 663, '1'),
(45984, 1844, 664, '1'),
(45985, 1844, 681, '1'),
(45986, 1844, 682, '1'),
(45987, 1844, 700, '1'),
(45988, 1844, 702, '1'),
(45989, 1844, 704, '1'),
(45990, 1844, 705, '1'),
(45991, 1844, 706, '1'),
(45992, 1844, 707, '1'),
(45993, 1844, 721, '1'),
(45994, 1844, 722, '1'),
(45995, 1844, 741, '1'),
(45996, 1844, 747, '1'),
(45997, 1844, 771, '1'),
(45998, 1844, 774, '1'),
(45999, 1844, 20, '2'),
(46000, 1844, 80, '10'),
(46001, 1844, 81, '3'),
(46002, 1844, 82, '4'),
(46003, 1844, 83, '4'),
(46004, 1844, 84, '3'),
(46005, 1844, 85, '3'),
(46006, 1844, 86, '0'),
(46007, 1844, 87, '3'),
(46008, 1844, 88, '0'),
(46009, 1844, 89, '10'),
(46010, 1844, 90, '0'),
(46011, 1844, 91, '1'),
(46012, 1844, 92, '15'),
(46013, 1844, 93, '0'),
(46014, 1844, 94, '10'),
(46015, 1844, 95, '10'),
(46016, 1844, 96, '3'),
(46017, 1844, 97, '3'),
(46018, 1844, 98, '4'),
(46019, 1844, 99, '4'),
(46020, 1844, 100, '2'),
(46021, 1844, 101, '4'),
(46022, 1844, 102, '0'),
(46023, 1844, 103, '3'),
(46024, 1844, 105, '3'),
(46025, 1844, 106, '12'),
(46026, 1844, 118, '2'),
(46027, 1844, 119, '1'),
(46028, 1844, 120, '0'),
(46029, 1844, 139, '0'),
(46030, 1844, 140, '0'),
(46031, 1844, 141, '0'),
(46032, 1844, 147, '0'),
(46033, 1844, 149, '0'),
(46034, 1844, 151, '0'),
(46035, 1844, 153, '0'),
(46036, 1844, 155, '0'),
(46037, 1844, 157, '0'),
(46038, 1844, 160, '0'),
(46039, 1844, 164, '0'),
(46040, 1844, 166, '0'),
(46041, 1844, 169, '0.98'),
(46042, 1844, 171, '0.98'),
(46043, 1844, 175, '0'),
(46044, 1844, 177, '0'),
(46045, 1844, 179, '0'),
(46046, 1844, 181, '0'),
(46047, 1844, 183, '0'),
(46048, 1844, 185, '0'),
(46049, 1844, 187, '0'),
(46050, 1844, 189, '0'),
(46051, 1844, 191, '0'),
(46052, 1844, 193, '0'),
(46053, 1844, 195, '0'),
(46054, 1844, 197, '0'),
(46055, 1844, 199, '0'),
(46056, 1844, 201, '0'),
(46057, 1844, 203, '0'),
(46058, 1844, 205, '0'),
(46059, 1844, 207, '0'),
(46060, 1844, 209, '0'),
(46061, 1844, 211, '0'),
(46062, 1844, 213, '0.02'),
(46063, 1844, 215, '0.02'),
(46064, 1844, 217, '0'),
(46065, 1844, 219, '0'),
(46066, 1844, 221, '0'),
(46067, 1844, 223, '0'),
(46068, 1844, 233, '0'),
(46069, 1844, 237, '0'),
(46070, 1844, 239, '0'),
(46071, 1844, 241, '0'),
(46072, 1844, 243, '0'),
(46073, 1844, 246, '0'),
(46074, 1844, 248, '0'),
(46075, 1844, 250, '0'),
(46076, 1844, 257, '0'),
(46077, 1844, 259, '0'),
(46078, 1844, 263, '0'),
(46079, 1844, 266, '0'),
(46080, 1844, 268, '0'),
(46081, 1844, 270, '0'),
(46082, 1844, 272, '0'),
(46083, 1844, 274, '0'),
(46084, 1844, 276, '0'),
(46085, 1844, 278, '0'),
(46086, 1844, 302, '0'),
(46087, 1844, 304, '0'),
(46088, 1844, 306, '0'),
(46089, 1844, 308, '0'),
(46090, 1844, 310, '0'),
(46091, 1844, 312, '0'),
(46092, 1844, 314, '0'),
(46093, 1844, 316, '0'),
(46094, 1844, 318, '0'),
(46095, 1844, 385, '2'),
(46096, 1844, 392, '0'),
(46097, 1844, 394, '0'),
(46098, 1844, 396, '0'),
(46099, 1844, 398, '0'),
(46100, 1844, 400, '0'),
(46101, 1844, 402, '0'),
(46102, 1844, 404, '0'),
(46103, 1844, 406, '0'),
(46104, 1844, 408, '0'),
(46105, 1844, 410, '0'),
(46106, 1844, 412, '0'),
(46107, 1844, 414, '0'),
(46108, 1844, 416, '0'),
(46109, 1844, 418, '0'),
(46110, 1844, 420, '0'),
(46111, 1844, 422, '0'),
(46112, 1844, 424, '0'),
(46113, 1844, 426, '0'),
(46114, 1844, 428, '0'),
(46115, 1844, 430, '0'),
(46116, 1844, 432, '0'),
(46117, 1844, 434, '0'),
(46118, 1844, 436, '0'),
(46119, 1844, 438, '0'),
(46120, 1844, 440, '0'),
(46121, 1844, 442, '0'),
(46122, 1844, 444, '0'),
(46123, 1844, 446, '0'),
(46124, 1844, 449, '0'),
(46125, 1844, 451, '0'),
(46126, 1844, 453, '0'),
(46127, 1844, 455, '0'),
(46128, 1844, 457, '0'),
(46129, 1844, 459, '0'),
(46130, 1844, 461, '0'),
(46131, 1844, 463, '0'),
(46132, 1844, 465, '0'),
(46133, 1844, 467, '0'),
(46134, 1844, 469, '0'),
(46135, 1844, 471, '0'),
(46136, 1844, 474, '0'),
(46137, 1844, 476, '0'),
(46138, 1844, 478, '0'),
(46139, 1844, 480, '0'),
(46140, 1844, 482, '0'),
(46141, 1844, 484, '0'),
(46142, 1844, 486, '0'),
(46143, 1844, 488, '0'),
(46144, 1844, 490, '0'),
(46145, 1844, 492, '0'),
(46146, 1844, 494, '0'),
(46147, 1844, 496, '0'),
(46148, 1844, 498, '0'),
(46149, 1844, 502, '0'),
(46150, 1844, 504, '0'),
(46151, 1844, 506, '0'),
(46152, 1844, 508, '0'),
(46153, 1844, 510, '0'),
(46154, 1844, 512, '0'),
(46155, 1844, 514, '0'),
(46156, 1844, 516, '0'),
(46157, 1844, 518, '0'),
(46158, 1844, 520, '0'),
(46159, 1844, 522, '1'),
(46160, 1844, 526, '1'),
(46161, 1844, 527, '1'),
(46162, 1844, 529, '250'),
(46163, 1844, 530, '250'),
(46164, 1844, 531, '250'),
(46165, 1844, 533, '1'),
(46166, 1844, 534, '190.12'),
(46167, 1844, 535, '29.85'),
(46168, 1844, 537, '0.86'),
(46169, 1844, 538, '0.38'),
(46170, 1844, 539, '0.86'),
(46171, 1844, 541, '0.5'),
(46172, 1844, 542, '1'),
(46173, 1844, 543, '0'),
(46174, 1844, 544, '1'),
(46175, 1844, 545, '0'),
(46176, 1844, 548, '0'),
(46177, 1844, 549, '0'),
(46178, 1844, 551, '0'),
(46179, 1844, 552, '-1'),
(46180, 1844, 553, '0.98'),
(46181, 1844, 554, '0.01'),
(46182, 1844, 556, '0.01'),
(46183, 1844, 557, '0.01'),
(46184, 1844, 558, '0.76'),
(46185, 1844, 559, '0'),
(46186, 1844, 560, '0'),
(46187, 1844, 561, '-0'),
(46188, 1844, 562, '-0.01'),
(46189, 1844, 563, '-0'),
(46190, 1844, 564, '0'),
(46191, 1844, 565, '0.74'),
(46192, 1844, 566, '-0.74'),
(46193, 1844, 568, '0'),
(46194, 1844, 569, '-0.01'),
(46195, 1844, 570, '0.76'),
(46196, 1844, 571, '-0.01'),
(46197, 1844, 572, '0'),
(46198, 1844, 573, '-0'),
(46199, 1844, 574, '0.01'),
(46200, 1844, 575, '-0'),
(46201, 1844, 576, '0'),
(46202, 1844, 577, '0.77'),
(46203, 1844, 578, '-0.77'),
(46204, 1844, 580, '0.02'),
(46205, 1844, 581, '0.01'),
(46206, 1844, 582, '1.51'),
(46207, 1844, 583, '0'),
(46208, 1844, 584, '0.02'),
(46209, 1844, 585, '-0'),
(46210, 1844, 586, '-0.01'),
(46211, 1844, 587, '-0'),
(46212, 1844, 588, '0'),
(46213, 1844, 589, '1.48'),
(46214, 1844, 590, '-1.49'),
(46215, 1844, 592, '0.35'),
(46216, 1844, 593, '0.35'),
(46217, 1844, 594, '0.35'),
(46218, 1844, 595, '0'),
(46219, 1844, 596, '0'),
(46220, 1844, 597, '0'),
(46221, 1844, 598, '0.02'),
(46222, 1844, 599, '0'),
(46223, 1844, 600, '0'),
(46224, 1844, 601, '0.06'),
(46225, 1844, 602, '0'),
(46226, 1844, 604, '5.78'),
(46227, 1844, 605, '5.84'),
(46228, 1844, 606, '17'),
(46229, 1844, 607, '0'),
(46230, 1844, 608, '3.08'),
(46231, 1844, 609, '-0.05'),
(46232, 1844, 610, '-0.03'),
(46233, 1844, 611, '-0.01'),
(46234, 1844, 612, '0'),
(46235, 1844, 613, '3.1'),
(46236, 1844, 614, '-5.79'),
(46237, 1844, 616, '5.78'),
(46238, 1844, 617, '5.84'),
(46239, 1844, 618, '17'),
(46240, 1844, 619, '0'),
(46241, 1844, 620, '3.08'),
(46242, 1844, 621, '-0.05'),
(46243, 1844, 622, '-0.03'),
(46244, 1844, 623, '-0.01'),
(46245, 1844, 624, '0'),
(46246, 1844, 625, '3.1'),
(46247, 1844, 626, '-5.79'),
(46248, 1844, 628, '1'),
(46249, 1844, 629, '1'),
(46250, 1844, 630, '1'),
(46251, 1844, 631, '0'),
(46252, 1844, 632, '0'),
(46253, 1844, 633, '0'),
(46254, 1844, 634, '0'),
(46255, 1844, 635, '0'),
(46256, 1844, 636, '0'),
(46257, 1844, 637, '0'),
(46258, 1844, 638, '0'),
(46259, 1844, 640, '5.92'),
(46260, 1844, 641, '6'),
(46261, 1844, 642, '6'),
(46262, 1844, 643, '0'),
(46263, 1844, 644, '0.36'),
(46264, 1844, 645, '0.02'),
(46265, 1844, 646, '0.02'),
(46266, 1844, 647, '0'),
(46267, 1844, 648, '0'),
(46268, 1844, 649, '1'),
(46269, 1844, 650, '0'),
(46270, 1844, 652, '0'),
(46271, 1844, 653, '0'),
(46272, 1844, 654, '0'),
(46273, 1844, 655, '0'),
(46274, 1844, 656, '0'),
(46275, 1844, 657, '0'),
(46276, 1844, 658, '0'),
(46277, 1844, 659, '0'),
(46278, 1844, 660, '0'),
(46279, 1844, 661, '0'),
(46280, 1844, 662, '0'),
(46281, 1844, 777, '1462.38'),
(46282, 1844, 778, '364179.71'),
(46283, 1727, 1, '1'),
(46284, 1727, 2, '1'),
(46285, 1727, 3, '1'),
(46286, 1727, 4, '1'),
(46287, 1727, 6, '1'),
(46288, 1727, 7, '1'),
(46289, 1727, 19, '1'),
(46290, 1727, 23, '1'),
(46291, 1727, 31, '1'),
(46292, 1727, 32, '1'),
(46293, 1727, 33, '1'),
(46294, 1727, 74, '1'),
(46295, 1727, 76, '1'),
(46296, 1727, 77, '1'),
(46297, 1727, 107, '1'),
(46298, 1727, 108, '1'),
(46299, 1727, 121, '1'),
(46300, 1727, 131, '1'),
(46301, 1727, 132, '1'),
(46302, 1727, 142, '1'),
(46303, 1727, 143, '1'),
(46304, 1727, 144, '1'),
(46305, 1727, 167, '1'),
(46306, 1727, 168, '1'),
(46307, 1727, 170, '1'),
(46308, 1727, 320, '1'),
(46309, 1727, 321, '1'),
(46310, 1727, 325, '1'),
(46311, 1727, 331, '1'),
(46312, 1727, 332, '1'),
(46313, 1727, 333, '1'),
(46314, 1727, 338, '1'),
(46315, 1727, 344, '1'),
(46316, 1727, 352, '1'),
(46317, 1727, 353, '1'),
(46318, 1727, 355, '1'),
(46319, 1727, 389, '1'),
(46320, 1727, 472, '1'),
(46321, 1727, 489, '1'),
(46322, 1727, 505, '1'),
(46323, 1727, 663, '1'),
(46324, 1727, 664, '1'),
(46325, 1727, 681, '1'),
(46326, 1727, 685, '1'),
(46327, 1727, 691, '1'),
(46328, 1727, 692, '1'),
(46329, 1727, 700, '1'),
(46330, 1727, 702, '1'),
(46331, 1727, 704, '1'),
(46332, 1727, 705, '1'),
(46333, 1727, 706, '1'),
(46334, 1727, 707, '1'),
(46335, 1727, 721, '1'),
(46336, 1727, 741, '1'),
(46337, 1727, 747, '1'),
(46338, 1727, 771, '1'),
(46339, 1727, 774, '1'),
(46340, 1727, 20, '2'),
(46341, 1727, 80, '10'),
(46342, 1727, 81, '3'),
(46343, 1727, 82, '4'),
(46344, 1727, 83, '4'),
(46345, 1727, 84, '3'),
(46346, 1727, 85, '3'),
(46347, 1727, 86, '0'),
(46348, 1727, 87, '3'),
(46349, 1727, 88, '0'),
(46350, 1727, 89, '10'),
(46351, 1727, 90, '0'),
(46352, 1727, 91, '1'),
(46353, 1727, 92, '15'),
(46354, 1727, 93, '0'),
(46355, 1727, 94, '10'),
(46356, 1727, 95, '10'),
(46357, 1727, 96, '3'),
(46358, 1727, 97, '3'),
(46359, 1727, 98, '4'),
(46360, 1727, 99, '4'),
(46361, 1727, 100, '2'),
(46362, 1727, 101, '4'),
(46363, 1727, 102, '0'),
(46364, 1727, 103, '3'),
(46365, 1727, 105, '3'),
(46366, 1727, 106, '12'),
(46367, 1727, 118, '2'),
(46368, 1727, 119, '1'),
(46369, 1727, 120, '0'),
(46370, 1727, 139, '0'),
(46371, 1727, 140, '0'),
(46372, 1727, 141, '0'),
(46373, 1727, 147, '0'),
(46374, 1727, 149, '0'),
(46375, 1727, 151, '0'),
(46376, 1727, 153, '0'),
(46377, 1727, 155, '0.08'),
(46378, 1727, 157, '0'),
(46379, 1727, 160, '0'),
(46380, 1727, 164, '0'),
(46381, 1727, 166, '0'),
(46382, 1727, 169, '0.92'),
(46383, 1727, 171, '0.92'),
(46384, 1727, 175, '0'),
(46385, 1727, 177, '0'),
(46386, 1727, 179, '0'),
(46387, 1727, 181, '0'),
(46388, 1727, 183, '0'),
(46389, 1727, 185, '0'),
(46390, 1727, 187, '0'),
(46391, 1727, 189, '0'),
(46392, 1727, 191, '0'),
(46393, 1727, 193, '0'),
(46394, 1727, 195, '0'),
(46395, 1727, 197, '0'),
(46396, 1727, 199, '0'),
(46397, 1727, 201, '0'),
(46398, 1727, 203, '0'),
(46399, 1727, 205, '0'),
(46400, 1727, 207, '0'),
(46401, 1727, 209, '0'),
(46402, 1727, 211, '0'),
(46403, 1727, 213, '0'),
(46404, 1727, 215, '0'),
(46405, 1727, 217, '0'),
(46406, 1727, 219, '0'),
(46407, 1727, 221, '0'),
(46408, 1727, 223, '0'),
(46409, 1727, 233, '0'),
(46410, 1727, 237, '0'),
(46411, 1727, 239, '0'),
(46412, 1727, 241, '0'),
(46413, 1727, 243, '0'),
(46414, 1727, 246, '0'),
(46415, 1727, 248, '0'),
(46416, 1727, 250, '0'),
(46417, 1727, 257, '0'),
(46418, 1727, 259, '0'),
(46419, 1727, 263, '0'),
(46420, 1727, 266, '0'),
(46421, 1727, 268, '0'),
(46422, 1727, 270, '0'),
(46423, 1727, 272, '0'),
(46424, 1727, 274, '0'),
(46425, 1727, 276, '0'),
(46426, 1727, 278, '0'),
(46427, 1727, 302, '0'),
(46428, 1727, 304, '0'),
(46429, 1727, 306, '0'),
(46430, 1727, 308, '0'),
(46431, 1727, 310, '0'),
(46432, 1727, 312, '0'),
(46433, 1727, 314, '0'),
(46434, 1727, 316, '0'),
(46435, 1727, 318, '0'),
(46436, 1727, 385, '2'),
(46437, 1727, 392, '0'),
(46438, 1727, 394, '0'),
(46439, 1727, 396, '0'),
(46440, 1727, 398, '0'),
(46441, 1727, 400, '0'),
(46442, 1727, 402, '0'),
(46443, 1727, 404, '0'),
(46444, 1727, 406, '0'),
(46445, 1727, 408, '0'),
(46446, 1727, 410, '0'),
(46447, 1727, 412, '0'),
(46448, 1727, 414, '0'),
(46449, 1727, 416, '0'),
(46450, 1727, 418, '0'),
(46451, 1727, 420, '0'),
(46452, 1727, 422, '0'),
(46453, 1727, 424, '0'),
(46454, 1727, 426, '0'),
(46455, 1727, 428, '0'),
(46456, 1727, 430, '0'),
(46457, 1727, 432, '0'),
(46458, 1727, 434, '0'),
(46459, 1727, 436, '0'),
(46460, 1727, 438, '0'),
(46461, 1727, 440, '0'),
(46462, 1727, 442, '0'),
(46463, 1727, 444, '0'),
(46464, 1727, 446, '0'),
(46465, 1727, 449, '0'),
(46466, 1727, 451, '0'),
(46467, 1727, 453, '0'),
(46468, 1727, 455, '0'),
(46469, 1727, 457, '0'),
(46470, 1727, 459, '0'),
(46471, 1727, 461, '0'),
(46472, 1727, 463, '0'),
(46473, 1727, 465, '0'),
(46474, 1727, 467, '0'),
(46475, 1727, 469, '0'),
(46476, 1727, 471, '0'),
(46477, 1727, 474, '0'),
(46478, 1727, 476, '0'),
(46479, 1727, 478, '0'),
(46480, 1727, 480, '0'),
(46481, 1727, 482, '0'),
(46482, 1727, 484, '0'),
(46483, 1727, 486, '0'),
(46484, 1727, 488, '0'),
(46485, 1727, 490, '0'),
(46486, 1727, 492, '0'),
(46487, 1727, 494, '0'),
(46488, 1727, 496, '0'),
(46489, 1727, 498, '0'),
(46490, 1727, 502, '0'),
(46491, 1727, 504, '0'),
(46492, 1727, 506, '0'),
(46493, 1727, 508, '0'),
(46494, 1727, 510, '0'),
(46495, 1727, 512, '0'),
(46496, 1727, 514, '0'),
(46497, 1727, 516, '0'),
(46498, 1727, 518, '0'),
(46499, 1727, 520, '0'),
(46500, 1727, 522, '1'),
(46501, 1727, 526, '1'),
(46502, 1727, 527, '0'),
(46503, 1727, 529, '13'),
(46504, 1727, 530, '13'),
(46505, 1727, 531, '13'),
(46506, 1727, 533, '0.77'),
(46507, 1727, 534, '5.75'),
(46508, 1727, 535, '4.77'),
(46509, 1727, 537, '0.9'),
(46510, 1727, 538, '0.36'),
(46511, 1727, 539, '0.9'),
(46512, 1727, 541, '0'),
(46513, 1727, 542, '0'),
(46514, 1727, 543, '1'),
(46515, 1727, 544, '0'),
(46516, 1727, 545, '0'),
(46517, 1727, 548, '0.38'),
(46518, 1727, 549, '0'),
(46519, 1727, 551, '1'),
(46520, 1727, 552, '0.96'),
(46521, 1727, 553, '0.08'),
(46522, 1727, 554, '0'),
(46523, 1727, 556, '1.93'),
(46524, 1727, 557, '1.93'),
(46525, 1727, 558, '1.93'),
(46526, 1727, 559, '0'),
(46527, 1727, 560, '0'),
(46528, 1727, 561, '0'),
(46529, 1727, 562, '0'),
(46530, 1727, 563, '0'),
(46531, 1727, 564, '0'),
(46532, 1727, 565, '0'),
(46533, 1727, 566, '-0'),
(46534, 1727, 568, '-0.08'),
(46535, 1727, 569, '-0.96'),
(46536, 1727, 570, '0.96'),
(46537, 1727, 571, '-1'),
(46538, 1727, 572, '0.93'),
(46539, 1727, 573, '-0'),
(46540, 1727, 574, '0'),
(46541, 1727, 575, '-0'),
(46542, 1727, 576, '0'),
(46543, 1727, 577, '1.93'),
(46544, 1727, 578, '-1.96'),
(46545, 1727, 580, '1.93'),
(46546, 1727, 581, '1.93'),
(46547, 1727, 582, '2'),
(46548, 1727, 583, '0'),
(46549, 1727, 584, '0'),
(46550, 1727, 585, '0.01'),
(46551, 1727, 586, '0.08'),
(46552, 1727, 587, '0'),
(46553, 1727, 588, '0'),
(46554, 1727, 589, '0.07'),
(46555, 1727, 590, '-0'),
(46556, 1727, 592, '0.4'),
(46557, 1727, 593, '0.4'),
(46558, 1727, 594, '0.4'),
(46559, 1727, 595, '0'),
(46560, 1727, 596, '0'),
(46561, 1727, 597, '0'),
(46562, 1727, 598, '0'),
(46563, 1727, 599, '0'),
(46564, 1727, 600, '0'),
(46565, 1727, 601, '0'),
(46566, 1727, 602, '0'),
(46567, 1727, 604, '2.77'),
(46568, 1727, 605, '3'),
(46569, 1727, 606, '5'),
(46570, 1727, 607, '0'),
(46571, 1727, 608, '1.87'),
(46572, 1727, 609, '-0.08'),
(46573, 1727, 610, '0.08'),
(46574, 1727, 611, '-0.07'),
(46575, 1727, 612, '0'),
(46576, 1727, 613, '3'),
(46577, 1727, 614, '-3'),
(46578, 1727, 616, '3.3'),
(46579, 1727, 617, '3'),
(46580, 1727, 618, '5'),
(46581, 1727, 619, '0'),
(46582, 1727, 620, '1.21'),
(46583, 1727, 621, '0.22'),
(46584, 1727, 622, '0.22'),
(46585, 1727, 623, '0.16'),
(46586, 1727, 624, '0'),
(46587, 1727, 625, '3'),
(46588, 1727, 626, '-3'),
(46589, 1727, 628, '1'),
(46590, 1727, 629, '1'),
(46591, 1727, 630, '1'),
(46592, 1727, 631, '0'),
(46593, 1727, 632, '0'),
(46594, 1727, 633, '0'),
(46595, 1727, 634, '0'),
(46596, 1727, 635, '0'),
(46597, 1727, 636, '0'),
(46598, 1727, 637, '0'),
(46599, 1727, 638, '0'),
(46600, 1727, 640, '4'),
(46601, 1727, 641, '4'),
(46602, 1727, 642, '4'),
(46603, 1727, 643, '0'),
(46604, 1727, 644, '0'),
(46605, 1727, 645, '0'),
(46606, 1727, 646, '0'),
(46607, 1727, 647, '0'),
(46608, 1727, 648, '0'),
(46609, 1727, 649, '0'),
(46610, 1727, 650, '0'),
(46611, 1727, 652, '0'),
(46612, 1727, 653, '0'),
(46613, 1727, 654, '0'),
(46614, 1727, 655, '0'),
(46615, 1727, 656, '0'),
(46616, 1727, 657, '0'),
(46617, 1727, 658, '0'),
(46618, 1727, 659, '0'),
(46619, 1727, 660, '0'),
(46620, 1727, 661, '0'),
(46621, 1727, 662, '0'),
(46622, 1727, 777, '32662.23'),
(46623, 1727, 778, '666674.49'),
(46624, 1728, 1, '1'),
(46625, 1728, 2, '1'),
(46626, 1728, 3, '1'),
(46627, 1728, 4, '1'),
(46628, 1728, 6, '1'),
(46629, 1728, 7, '1'),
(46630, 1728, 19, '1'),
(46631, 1728, 23, '1'),
(46632, 1728, 31, '1'),
(46633, 1728, 32, '1'),
(46634, 1728, 33, '1'),
(46635, 1728, 74, '1'),
(46636, 1728, 76, '1'),
(46637, 1728, 77, '1'),
(46638, 1728, 107, '1'),
(46639, 1728, 108, '1'),
(46640, 1728, 121, '1'),
(46641, 1728, 131, '1'),
(46642, 1728, 132, '1'),
(46643, 1728, 142, '1'),
(46644, 1728, 143, '1'),
(46645, 1728, 144, '1'),
(46646, 1728, 167, '1'),
(46647, 1728, 168, '1'),
(46648, 1728, 170, '1'),
(46649, 1728, 320, '1'),
(46650, 1728, 321, '1'),
(46651, 1728, 325, '1'),
(46652, 1728, 332, '1'),
(46653, 1728, 333, '1'),
(46654, 1728, 338, '1'),
(46655, 1728, 344, '1'),
(46656, 1728, 352, '1'),
(46657, 1728, 353, '1'),
(46658, 1728, 355, '1'),
(46659, 1728, 389, '1'),
(46660, 1728, 472, '1'),
(46661, 1728, 489, '1'),
(46662, 1728, 505, '1'),
(46663, 1728, 663, '1'),
(46664, 1728, 700, '1'),
(46665, 1728, 702, '1'),
(46666, 1728, 704, '1'),
(46667, 1728, 705, '1'),
(46668, 1728, 706, '1'),
(46669, 1728, 707, '1'),
(46670, 1728, 721, '1'),
(46671, 1728, 741, '1'),
(46672, 1728, 747, '1'),
(46673, 1728, 771, '1'),
(46674, 1728, 774, '1'),
(46675, 1728, 20, '2'),
(46676, 1728, 80, '10'),
(46677, 1728, 81, '3'),
(46678, 1728, 82, '4'),
(46679, 1728, 83, '4'),
(46680, 1728, 84, '3'),
(46681, 1728, 85, '3'),
(46682, 1728, 86, '0'),
(46683, 1728, 87, '3'),
(46684, 1728, 88, '0'),
(46685, 1728, 89, '10'),
(46686, 1728, 90, '0'),
(46687, 1728, 91, '1'),
(46688, 1728, 92, '15'),
(46689, 1728, 93, '0'),
(46690, 1728, 94, '10'),
(46691, 1728, 95, '10'),
(46692, 1728, 96, '3'),
(46693, 1728, 97, '3'),
(46694, 1728, 98, '4'),
(46695, 1728, 99, '4'),
(46696, 1728, 100, '2'),
(46697, 1728, 101, '4'),
(46698, 1728, 102, '0'),
(46699, 1728, 103, '3'),
(46700, 1728, 105, '3'),
(46701, 1728, 106, '12'),
(46702, 1728, 118, '2'),
(46703, 1728, 119, '1'),
(46704, 1728, 120, '0'),
(46705, 1728, 139, '0'),
(46706, 1728, 140, '0'),
(46707, 1728, 141, '0'),
(46708, 1728, 147, '0'),
(46709, 1728, 149, '0'),
(46710, 1728, 151, '0'),
(46711, 1728, 153, '0'),
(46712, 1728, 155, '0.05'),
(46713, 1728, 157, '0'),
(46714, 1728, 160, '0'),
(46715, 1728, 164, '0'),
(46716, 1728, 166, '0'),
(46717, 1728, 169, '0.95'),
(46718, 1728, 171, '0.95'),
(46719, 1728, 175, '0'),
(46720, 1728, 177, '0'),
(46721, 1728, 179, '0'),
(46722, 1728, 181, '0'),
(46723, 1728, 183, '0'),
(46724, 1728, 185, '0'),
(46725, 1728, 187, '0'),
(46726, 1728, 189, '0'),
(46727, 1728, 191, '0'),
(46728, 1728, 193, '0'),
(46729, 1728, 195, '0'),
(46730, 1728, 197, '0'),
(46731, 1728, 199, '0'),
(46732, 1728, 201, '0'),
(46733, 1728, 203, '0'),
(46734, 1728, 205, '0'),
(46735, 1728, 207, '0'),
(46736, 1728, 209, '0'),
(46737, 1728, 211, '0'),
(46738, 1728, 213, '0'),
(46739, 1728, 215, '0'),
(46740, 1728, 217, '0'),
(46741, 1728, 219, '0'),
(46742, 1728, 221, '0'),
(46743, 1728, 223, '0'),
(46744, 1728, 233, '0'),
(46745, 1728, 237, '0'),
(46746, 1728, 239, '0'),
(46747, 1728, 241, '0'),
(46748, 1728, 243, '0'),
(46749, 1728, 246, '0'),
(46750, 1728, 248, '0'),
(46751, 1728, 250, '0'),
(46752, 1728, 257, '0'),
(46753, 1728, 259, '0'),
(46754, 1728, 263, '0'),
(46755, 1728, 266, '0'),
(46756, 1728, 268, '0'),
(46757, 1728, 270, '0'),
(46758, 1728, 272, '0'),
(46759, 1728, 274, '0'),
(46760, 1728, 276, '0'),
(46761, 1728, 278, '0'),
(46762, 1728, 302, '0'),
(46763, 1728, 304, '0'),
(46764, 1728, 306, '0'),
(46765, 1728, 308, '0'),
(46766, 1728, 310, '0'),
(46767, 1728, 312, '0'),
(46768, 1728, 314, '0'),
(46769, 1728, 316, '0'),
(46770, 1728, 318, '0'),
(46771, 1728, 385, '2'),
(46772, 1728, 392, '0'),
(46773, 1728, 394, '0'),
(46774, 1728, 396, '0'),
(46775, 1728, 398, '0'),
(46776, 1728, 400, '0'),
(46777, 1728, 402, '0'),
(46778, 1728, 404, '0'),
(46779, 1728, 406, '0'),
(46780, 1728, 408, '0'),
(46781, 1728, 410, '0'),
(46782, 1728, 412, '0'),
(46783, 1728, 414, '0'),
(46784, 1728, 416, '0'),
(46785, 1728, 418, '0'),
(46786, 1728, 420, '0'),
(46787, 1728, 422, '0'),
(46788, 1728, 424, '0'),
(46789, 1728, 426, '0'),
(46790, 1728, 428, '0'),
(46791, 1728, 430, '0'),
(46792, 1728, 432, '0'),
(46793, 1728, 434, '0'),
(46794, 1728, 436, '0'),
(46795, 1728, 438, '0'),
(46796, 1728, 440, '0'),
(46797, 1728, 442, '0'),
(46798, 1728, 444, '0'),
(46799, 1728, 446, '0'),
(46800, 1728, 449, '0'),
(46801, 1728, 451, '0'),
(46802, 1728, 453, '0'),
(46803, 1728, 455, '0'),
(46804, 1728, 457, '0'),
(46805, 1728, 459, '0'),
(46806, 1728, 461, '0'),
(46807, 1728, 463, '0'),
(46808, 1728, 465, '0'),
(46809, 1728, 467, '0'),
(46810, 1728, 469, '0'),
(46811, 1728, 471, '0'),
(46812, 1728, 474, '0'),
(46813, 1728, 476, '0'),
(46814, 1728, 478, '0'),
(46815, 1728, 480, '0'),
(46816, 1728, 482, '0'),
(46817, 1728, 484, '0'),
(46818, 1728, 486, '0'),
(46819, 1728, 488, '0'),
(46820, 1728, 490, '0'),
(46821, 1728, 492, '0'),
(46822, 1728, 494, '0'),
(46823, 1728, 496, '0'),
(46824, 1728, 498, '0'),
(46825, 1728, 502, '0'),
(46826, 1728, 504, '0'),
(46827, 1728, 506, '0'),
(46828, 1728, 508, '0'),
(46829, 1728, 510, '0'),
(46830, 1728, 512, '0'),
(46831, 1728, 514, '0'),
(46832, 1728, 516, '0'),
(46833, 1728, 518, '0'),
(46834, 1728, 520, '0'),
(46835, 1728, 522, '1'),
(46836, 1728, 526, '1'),
(46837, 1728, 527, '0'),
(46838, 1728, 529, '19'),
(46839, 1728, 530, '19'),
(46840, 1728, 531, '19'),
(46841, 1728, 533, '0.86'),
(46842, 1728, 534, '12.17'),
(46843, 1728, 535, '6.68'),
(46844, 1728, 537, '0.86'),
(46845, 1728, 538, '0.36'),
(46846, 1728, 539, '0.86'),
(46847, 1728, 541, '0'),
(46848, 1728, 542, '0'),
(46849, 1728, 543, '1'),
(46850, 1728, 544, '0'),
(46851, 1728, 545, '0'),
(46852, 1728, 548, '0.21'),
(46853, 1728, 549, '0'),
(46854, 1728, 551, '1'),
(46855, 1728, 552, '0.96'),
(46856, 1728, 553, '0.05'),
(46857, 1728, 554, '0'),
(46858, 1728, 556, '1.93'),
(46859, 1728, 557, '1.93'),
(46860, 1728, 558, '1.93'),
(46861, 1728, 559, '0'),
(46862, 1728, 560, '0'),
(46863, 1728, 561, '0'),
(46864, 1728, 562, '0'),
(46865, 1728, 563, '0'),
(46866, 1728, 564, '0'),
(46867, 1728, 565, '0'),
(46868, 1728, 566, '-0'),
(46869, 1728, 568, '-0.05'),
(46870, 1728, 569, '-0.96'),
(46871, 1728, 570, '0.96'),
(46872, 1728, 571, '-1'),
(46873, 1728, 572, '0.93'),
(46874, 1728, 573, '-0'),
(46875, 1728, 574, '0'),
(46876, 1728, 575, '-0'),
(46877, 1728, 576, '0'),
(46878, 1728, 577, '1.93'),
(46879, 1728, 578, '-1.96'),
(46880, 1728, 580, '1.93'),
(46881, 1728, 581, '1.93'),
(46882, 1728, 582, '2'),
(46883, 1728, 583, '0'),
(46884, 1728, 584, '0'),
(46885, 1728, 585, '0'),
(46886, 1728, 586, '0.05'),
(46887, 1728, 587, '0'),
(46888, 1728, 588, '0'),
(46889, 1728, 589, '0.07'),
(46890, 1728, 590, '-0'),
(46891, 1728, 592, '0.29'),
(46892, 1728, 593, '0.29'),
(46893, 1728, 594, '0.29'),
(46894, 1728, 595, '0'),
(46895, 1728, 596, '0'),
(46896, 1728, 597, '0'),
(46897, 1728, 598, '0'),
(46898, 1728, 599, '0'),
(46899, 1728, 600, '0'),
(46900, 1728, 601, '0'),
(46901, 1728, 602, '0'),
(46902, 1728, 604, '4.37'),
(46903, 1728, 605, '3'),
(46904, 1728, 606, '8'),
(46905, 1728, 607, '0'),
(46906, 1728, 608, '7.95'),
(46907, 1728, 609, '-0.06'),
(46908, 1728, 610, '0.06'),
(46909, 1728, 611, '0.04'),
(46910, 1728, 612, '0'),
(46911, 1728, 613, '7'),
(46912, 1728, 614, '-7'),
(46913, 1728, 616, '4.93'),
(46914, 1728, 617, '5.13'),
(46915, 1728, 618, '8'),
(46916, 1728, 619, '0'),
(46917, 1728, 620, '7.06'),
(46918, 1728, 621, '0.39'),
(46919, 1728, 622, '0.18'),
(46920, 1728, 623, '0.26'),
(46921, 1728, 624, '0'),
(46922, 1728, 625, '6'),
(46923, 1728, 626, '-6'),
(46924, 1728, 628, '1'),
(46925, 1728, 629, '1'),
(46926, 1728, 630, '1'),
(46927, 1728, 631, '0'),
(46928, 1728, 632, '0'),
(46929, 1728, 633, '0'),
(46930, 1728, 634, '0'),
(46931, 1728, 635, '0'),
(46932, 1728, 636, '0'),
(46933, 1728, 637, '0'),
(46934, 1728, 638, '0'),
(46935, 1728, 640, '4'),
(46936, 1728, 641, '4'),
(46937, 1728, 642, '4'),
(46938, 1728, 643, '0'),
(46939, 1728, 644, '0'),
(46940, 1728, 645, '0'),
(46941, 1728, 646, '0'),
(46942, 1728, 647, '0'),
(46943, 1728, 648, '0'),
(46944, 1728, 649, '0'),
(46945, 1728, 650, '0'),
(46946, 1728, 652, '0'),
(46947, 1728, 653, '0'),
(46948, 1728, 654, '0'),
(46949, 1728, 655, '0'),
(46950, 1728, 656, '0'),
(46951, 1728, 657, '0'),
(46952, 1728, 658, '0'),
(46953, 1728, 659, '0'),
(46954, 1728, 660, '0'),
(46955, 1728, 661, '0'),
(46956, 1728, 662, '0'),
(46957, 1728, 777, '6369.82'),
(46958, 1728, 778, '625472.85'),
(46959, 1729, 1, '1'),
(46960, 1729, 2, '1'),
(46961, 1729, 3, '1'),
(46962, 1729, 4, '1'),
(46963, 1729, 6, '1'),
(46964, 1729, 7, '1'),
(46965, 1729, 19, '1'),
(46966, 1729, 23, '1'),
(46967, 1729, 31, '1'),
(46968, 1729, 32, '1'),
(46969, 1729, 33, '1'),
(46970, 1729, 74, '1'),
(46971, 1729, 76, '1'),
(46972, 1729, 77, '1'),
(46973, 1729, 107, '1'),
(46974, 1729, 108, '1'),
(46975, 1729, 121, '1'),
(46976, 1729, 131, '1'),
(46977, 1729, 132, '1'),
(46978, 1729, 142, '1'),
(46979, 1729, 143, '1'),
(46980, 1729, 144, '1'),
(46981, 1729, 167, '1'),
(46982, 1729, 168, '1'),
(46983, 1729, 170, '1'),
(46984, 1729, 320, '1'),
(46985, 1729, 321, '1'),
(46986, 1729, 325, '1'),
(46987, 1729, 331, '1'),
(46988, 1729, 332, '1'),
(46989, 1729, 333, '1'),
(46990, 1729, 338, '1'),
(46991, 1729, 344, '1'),
(46992, 1729, 352, '1'),
(46993, 1729, 353, '1'),
(46994, 1729, 355, '1'),
(46995, 1729, 389, '1'),
(46996, 1729, 472, '1'),
(46997, 1729, 489, '1'),
(46998, 1729, 505, '1'),
(46999, 1729, 663, '1'),
(47000, 1729, 664, '1'),
(47001, 1729, 681, '1'),
(47002, 1729, 685, '1'),
(47003, 1729, 691, '1'),
(47004, 1729, 692, '1'),
(47005, 1729, 700, '1'),
(47006, 1729, 702, '1'),
(47007, 1729, 704, '1'),
(47008, 1729, 705, '1'),
(47009, 1729, 706, '1'),
(47010, 1729, 707, '1'),
(47011, 1729, 721, '1'),
(47012, 1729, 741, '1'),
(47013, 1729, 747, '1'),
(47014, 1729, 771, '1'),
(47015, 1729, 774, '1'),
(47016, 1729, 20, '2'),
(47017, 1729, 80, '10'),
(47018, 1729, 81, '3'),
(47019, 1729, 82, '4'),
(47020, 1729, 83, '4'),
(47021, 1729, 84, '3'),
(47022, 1729, 85, '3'),
(47023, 1729, 86, '0'),
(47024, 1729, 87, '3'),
(47025, 1729, 88, '0'),
(47026, 1729, 89, '10'),
(47027, 1729, 90, '0'),
(47028, 1729, 91, '1'),
(47029, 1729, 92, '15'),
(47030, 1729, 93, '0'),
(47031, 1729, 94, '10'),
(47032, 1729, 95, '10'),
(47033, 1729, 96, '3'),
(47034, 1729, 97, '3'),
(47035, 1729, 98, '4'),
(47036, 1729, 99, '4'),
(47037, 1729, 100, '2'),
(47038, 1729, 101, '4'),
(47039, 1729, 102, '0'),
(47040, 1729, 103, '3'),
(47041, 1729, 105, '3'),
(47042, 1729, 106, '12'),
(47043, 1729, 118, '2'),
(47044, 1729, 119, '1'),
(47045, 1729, 120, '0'),
(47046, 1729, 139, '0'),
(47047, 1729, 140, '0'),
(47048, 1729, 141, '0'),
(47049, 1729, 147, '0'),
(47050, 1729, 149, '0'),
(47051, 1729, 151, '0'),
(47052, 1729, 153, '0'),
(47053, 1729, 155, '0.1'),
(47054, 1729, 157, '0'),
(47055, 1729, 160, '0'),
(47056, 1729, 164, '0'),
(47057, 1729, 166, '0'),
(47058, 1729, 169, '0.9'),
(47059, 1729, 171, '0.9'),
(47060, 1729, 175, '0'),
(47061, 1729, 177, '0'),
(47062, 1729, 179, '0'),
(47063, 1729, 181, '0'),
(47064, 1729, 183, '0'),
(47065, 1729, 185, '0'),
(47066, 1729, 187, '0'),
(47067, 1729, 189, '0'),
(47068, 1729, 191, '0'),
(47069, 1729, 193, '0'),
(47070, 1729, 195, '0'),
(47071, 1729, 197, '0'),
(47072, 1729, 199, '0'),
(47073, 1729, 201, '0'),
(47074, 1729, 203, '0'),
(47075, 1729, 205, '0'),
(47076, 1729, 207, '0'),
(47077, 1729, 209, '0'),
(47078, 1729, 211, '0'),
(47079, 1729, 213, '0'),
(47080, 1729, 215, '0'),
(47081, 1729, 217, '0'),
(47082, 1729, 219, '0'),
(47083, 1729, 221, '0'),
(47084, 1729, 223, '0'),
(47085, 1729, 233, '0'),
(47086, 1729, 237, '0'),
(47087, 1729, 239, '0'),
(47088, 1729, 241, '0'),
(47089, 1729, 243, '0'),
(47090, 1729, 246, '0'),
(47091, 1729, 248, '0'),
(47092, 1729, 250, '0'),
(47093, 1729, 257, '0'),
(47094, 1729, 259, '0'),
(47095, 1729, 263, '0'),
(47096, 1729, 266, '0'),
(47097, 1729, 268, '0'),
(47098, 1729, 270, '0'),
(47099, 1729, 272, '0'),
(47100, 1729, 274, '0'),
(47101, 1729, 276, '0'),
(47102, 1729, 278, '0'),
(47103, 1729, 302, '0'),
(47104, 1729, 304, '0'),
(47105, 1729, 306, '0'),
(47106, 1729, 308, '0'),
(47107, 1729, 310, '0'),
(47108, 1729, 312, '0'),
(47109, 1729, 314, '0'),
(47110, 1729, 316, '0'),
(47111, 1729, 318, '0'),
(47112, 1729, 385, '2'),
(47113, 1729, 392, '0'),
(47114, 1729, 394, '0'),
(47115, 1729, 396, '0'),
(47116, 1729, 398, '0'),
(47117, 1729, 400, '0'),
(47118, 1729, 402, '0'),
(47119, 1729, 404, '0'),
(47120, 1729, 406, '0'),
(47121, 1729, 408, '0'),
(47122, 1729, 410, '0'),
(47123, 1729, 412, '0'),
(47124, 1729, 414, '0'),
(47125, 1729, 416, '0'),
(47126, 1729, 418, '0'),
(47127, 1729, 420, '0'),
(47128, 1729, 422, '0'),
(47129, 1729, 424, '0'),
(47130, 1729, 426, '0'),
(47131, 1729, 428, '0'),
(47132, 1729, 430, '0'),
(47133, 1729, 432, '0'),
(47134, 1729, 434, '0'),
(47135, 1729, 436, '0'),
(47136, 1729, 438, '0'),
(47137, 1729, 440, '0'),
(47138, 1729, 442, '0'),
(47139, 1729, 444, '0'),
(47140, 1729, 446, '0'),
(47141, 1729, 449, '0'),
(47142, 1729, 451, '0'),
(47143, 1729, 453, '0'),
(47144, 1729, 455, '0'),
(47145, 1729, 457, '0'),
(47146, 1729, 459, '0'),
(47147, 1729, 461, '0'),
(47148, 1729, 463, '0'),
(47149, 1729, 465, '0'),
(47150, 1729, 467, '0'),
(47151, 1729, 469, '0'),
(47152, 1729, 471, '0'),
(47153, 1729, 474, '0'),
(47154, 1729, 476, '0'),
(47155, 1729, 478, '0'),
(47156, 1729, 480, '0'),
(47157, 1729, 482, '0'),
(47158, 1729, 484, '0'),
(47159, 1729, 486, '0'),
(47160, 1729, 488, '0'),
(47161, 1729, 490, '0'),
(47162, 1729, 492, '0'),
(47163, 1729, 494, '0'),
(47164, 1729, 496, '0'),
(47165, 1729, 498, '0'),
(47166, 1729, 502, '0'),
(47167, 1729, 504, '0'),
(47168, 1729, 506, '0'),
(47169, 1729, 508, '0'),
(47170, 1729, 510, '0'),
(47171, 1729, 512, '0'),
(47172, 1729, 514, '0'),
(47173, 1729, 516, '0'),
(47174, 1729, 518, '0'),
(47175, 1729, 520, '0'),
(47176, 1729, 522, '1'),
(47177, 1729, 526, '1'),
(47178, 1729, 527, '0'),
(47179, 1729, 529, '10'),
(47180, 1729, 530, '10'),
(47181, 1729, 531, '10'),
(47182, 1729, 533, '0.7'),
(47183, 1729, 534, '4.91'),
(47184, 1729, 535, '4.77'),
(47185, 1729, 537, '0.7'),
(47186, 1729, 538, '0.28'),
(47187, 1729, 539, '0.7'),
(47188, 1729, 541, '1'),
(47189, 1729, 542, '0'),
(47190, 1729, 543, '1'),
(47191, 1729, 544, '0'),
(47192, 1729, 545, '0'),
(47193, 1729, 548, '0.4'),
(47194, 1729, 549, '0'),
(47195, 1729, 551, '1'),
(47196, 1729, 552, '0.96'),
(47197, 1729, 553, '0.1'),
(47198, 1729, 554, '0'),
(47199, 1729, 556, '1.93'),
(47200, 1729, 557, '1.93'),
(47201, 1729, 558, '1.93'),
(47202, 1729, 559, '0'),
(47203, 1729, 560, '0'),
(47204, 1729, 561, '-0'),
(47205, 1729, 562, '-0.11'),
(47206, 1729, 563, '0'),
(47207, 1729, 564, '0'),
(47208, 1729, 565, '0'),
(47209, 1729, 566, '-0'),
(47210, 1729, 568, '-0'),
(47211, 1729, 569, '0.96'),
(47212, 1729, 570, '0.96'),
(47213, 1729, 571, '-1'),
(47214, 1729, 572, '0.94'),
(47215, 1729, 573, '-0.22'),
(47216, 1729, 574, '-0.11'),
(47217, 1729, 575, '-0.06'),
(47218, 1729, 576, '0'),
(47219, 1729, 577, '1.93'),
(47220, 1729, 578, '-1.96'),
(47221, 1729, 580, '1.93'),
(47222, 1729, 581, '1.93'),
(47223, 1729, 582, '2'),
(47224, 1729, 583, '0'),
(47225, 1729, 584, '0'),
(47226, 1729, 585, '0.01'),
(47227, 1729, 586, '0'),
(47228, 1729, 587, '0'),
(47229, 1729, 588, '0'),
(47230, 1729, 589, '0.07'),
(47231, 1729, 590, '-0'),
(47232, 1729, 592, '0.4'),
(47233, 1729, 593, '0.4'),
(47234, 1729, 594, '0.4'),
(47235, 1729, 595, '0'),
(47236, 1729, 596, '0'),
(47237, 1729, 597, '0'),
(47238, 1729, 598, '0'),
(47239, 1729, 599, '0'),
(47240, 1729, 600, '0'),
(47241, 1729, 601, '0'),
(47242, 1729, 602, '0'),
(47243, 1729, 604, '3.1'),
(47244, 1729, 605, '4'),
(47245, 1729, 606, '5'),
(47246, 1729, 607, '0'),
(47247, 1729, 608, '2.69'),
(47248, 1729, 609, '-0.22'),
(47249, 1729, 610, '-0.22'),
(47250, 1729, 611, '-0.1'),
(47251, 1729, 612, '0'),
(47252, 1729, 613, '4'),
(47253, 1729, 614, '-4'),
(47254, 1729, 616, '4'),
(47255, 1729, 617, '4'),
(47256, 1729, 618, '5'),
(47257, 1729, 619, '0'),
(47258, 1729, 620, '1.14'),
(47259, 1729, 621, '0.33'),
(47260, 1729, 622, '0'),
(47261, 1729, 623, '0.39'),
(47262, 1729, 624, '0'),
(47263, 1729, 625, '3'),
(47264, 1729, 626, '-1'),
(47265, 1729, 628, '1'),
(47266, 1729, 629, '1'),
(47267, 1729, 630, '1'),
(47268, 1729, 631, '0'),
(47269, 1729, 632, '0'),
(47270, 1729, 633, '0'),
(47271, 1729, 634, '0'),
(47272, 1729, 635, '0'),
(47273, 1729, 636, '0'),
(47274, 1729, 637, '0'),
(47275, 1729, 638, '0'),
(47276, 1729, 640, '4'),
(47277, 1729, 641, '4'),
(47278, 1729, 642, '4'),
(47279, 1729, 643, '0'),
(47280, 1729, 644, '0'),
(47281, 1729, 645, '0'),
(47282, 1729, 646, '0'),
(47283, 1729, 647, '0'),
(47284, 1729, 648, '0'),
(47285, 1729, 649, '0'),
(47286, 1729, 650, '0'),
(47287, 1729, 652, '0'),
(47288, 1729, 653, '0'),
(47289, 1729, 654, '0'),
(47290, 1729, 655, '0'),
(47291, 1729, 656, '0'),
(47292, 1729, 657, '0'),
(47293, 1729, 658, '0'),
(47294, 1729, 659, '0'),
(47295, 1729, 660, '0'),
(47296, 1729, 661, '0'),
(47297, 1729, 662, '0'),
(47298, 1729, 777, '30843.98'),
(47299, 1729, 778, '630942.99'),
(47300, 1730, 1, '1'),
(47301, 1730, 2, '1'),
(47302, 1730, 3, '1'),
(47303, 1730, 4, '1'),
(47304, 1730, 6, '1'),
(47305, 1730, 7, '1'),
(47306, 1730, 19, '1'),
(47307, 1730, 23, '1'),
(47308, 1730, 31, '1'),
(47309, 1730, 32, '1'),
(47310, 1730, 33, '1'),
(47311, 1730, 74, '1'),
(47312, 1730, 76, '1'),
(47313, 1730, 77, '1'),
(47314, 1730, 107, '1'),
(47315, 1730, 108, '1'),
(47316, 1730, 121, '1'),
(47317, 1730, 131, '1'),
(47318, 1730, 132, '1'),
(47319, 1730, 142, '1'),
(47320, 1730, 143, '1'),
(47321, 1730, 144, '1'),
(47322, 1730, 167, '1'),
(47323, 1730, 168, '1'),
(47324, 1730, 170, '1'),
(47325, 1730, 320, '1'),
(47326, 1730, 321, '1'),
(47327, 1730, 325, '1'),
(47328, 1730, 331, '1'),
(47329, 1730, 332, '1'),
(47330, 1730, 333, '1'),
(47331, 1730, 338, '1'),
(47332, 1730, 344, '1'),
(47333, 1730, 352, '1'),
(47334, 1730, 353, '1'),
(47335, 1730, 355, '1'),
(47336, 1730, 389, '1'),
(47337, 1730, 472, '1'),
(47338, 1730, 489, '1'),
(47339, 1730, 505, '1'),
(47340, 1730, 663, '1'),
(47341, 1730, 664, '1'),
(47342, 1730, 681, '1'),
(47343, 1730, 685, '1'),
(47344, 1730, 691, '1'),
(47345, 1730, 692, '1'),
(47346, 1730, 700, '1'),
(47347, 1730, 702, '1'),
(47348, 1730, 704, '1'),
(47349, 1730, 705, '1'),
(47350, 1730, 706, '1'),
(47351, 1730, 707, '1'),
(47352, 1730, 721, '1'),
(47353, 1730, 741, '1'),
(47354, 1730, 747, '1'),
(47355, 1730, 771, '1'),
(47356, 1730, 774, '1'),
(47357, 1730, 20, '2'),
(47358, 1730, 80, '10'),
(47359, 1730, 81, '3'),
(47360, 1730, 82, '4'),
(47361, 1730, 83, '4'),
(47362, 1730, 84, '3'),
(47363, 1730, 85, '3'),
(47364, 1730, 86, '0'),
(47365, 1730, 87, '3'),
(47366, 1730, 88, '0'),
(47367, 1730, 89, '10'),
(47368, 1730, 90, '0'),
(47369, 1730, 91, '1'),
(47370, 1730, 92, '15'),
(47371, 1730, 93, '0'),
(47372, 1730, 94, '10'),
(47373, 1730, 95, '10'),
(47374, 1730, 96, '3'),
(47375, 1730, 97, '3'),
(47376, 1730, 98, '4'),
(47377, 1730, 99, '4'),
(47378, 1730, 100, '2'),
(47379, 1730, 101, '4'),
(47380, 1730, 102, '0'),
(47381, 1730, 103, '3'),
(47382, 1730, 105, '3'),
(47383, 1730, 106, '12'),
(47384, 1730, 118, '2');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(47385, 1730, 119, '1'),
(47386, 1730, 120, '0'),
(47387, 1730, 139, '0'),
(47388, 1730, 140, '0'),
(47389, 1730, 141, '0'),
(47390, 1730, 147, '0'),
(47391, 1730, 149, '0'),
(47392, 1730, 151, '0'),
(47393, 1730, 153, '0'),
(47394, 1730, 155, '0.05'),
(47395, 1730, 157, '0'),
(47396, 1730, 160, '0'),
(47397, 1730, 164, '0'),
(47398, 1730, 166, '0'),
(47399, 1730, 169, '0.95'),
(47400, 1730, 171, '0.95'),
(47401, 1730, 175, '0'),
(47402, 1730, 177, '0'),
(47403, 1730, 179, '0'),
(47404, 1730, 181, '0'),
(47405, 1730, 183, '0'),
(47406, 1730, 185, '0'),
(47407, 1730, 187, '0'),
(47408, 1730, 189, '0'),
(47409, 1730, 191, '0'),
(47410, 1730, 193, '0'),
(47411, 1730, 195, '0'),
(47412, 1730, 197, '0'),
(47413, 1730, 199, '0'),
(47414, 1730, 201, '0'),
(47415, 1730, 203, '0'),
(47416, 1730, 205, '0'),
(47417, 1730, 207, '0'),
(47418, 1730, 209, '0'),
(47419, 1730, 211, '0'),
(47420, 1730, 213, '0'),
(47421, 1730, 215, '0'),
(47422, 1730, 217, '0'),
(47423, 1730, 219, '0'),
(47424, 1730, 221, '0'),
(47425, 1730, 223, '0'),
(47426, 1730, 233, '0'),
(47427, 1730, 237, '0'),
(47428, 1730, 239, '0'),
(47429, 1730, 241, '0'),
(47430, 1730, 243, '0'),
(47431, 1730, 246, '0'),
(47432, 1730, 248, '0'),
(47433, 1730, 250, '0'),
(47434, 1730, 257, '0'),
(47435, 1730, 259, '0'),
(47436, 1730, 263, '0'),
(47437, 1730, 266, '0'),
(47438, 1730, 268, '0'),
(47439, 1730, 270, '0'),
(47440, 1730, 272, '0'),
(47441, 1730, 274, '0'),
(47442, 1730, 276, '0'),
(47443, 1730, 278, '0'),
(47444, 1730, 302, '0'),
(47445, 1730, 304, '0'),
(47446, 1730, 306, '0'),
(47447, 1730, 308, '0'),
(47448, 1730, 310, '0'),
(47449, 1730, 312, '0'),
(47450, 1730, 314, '0'),
(47451, 1730, 316, '0'),
(47452, 1730, 318, '0'),
(47453, 1730, 385, '2'),
(47454, 1730, 392, '0'),
(47455, 1730, 394, '0'),
(47456, 1730, 396, '0'),
(47457, 1730, 398, '0'),
(47458, 1730, 400, '0'),
(47459, 1730, 402, '0'),
(47460, 1730, 404, '0'),
(47461, 1730, 406, '0'),
(47462, 1730, 408, '0'),
(47463, 1730, 410, '0'),
(47464, 1730, 412, '0'),
(47465, 1730, 414, '0'),
(47466, 1730, 416, '0'),
(47467, 1730, 418, '0'),
(47468, 1730, 420, '0'),
(47469, 1730, 422, '0'),
(47470, 1730, 424, '0'),
(47471, 1730, 426, '0'),
(47472, 1730, 428, '0'),
(47473, 1730, 430, '0'),
(47474, 1730, 432, '0'),
(47475, 1730, 434, '0'),
(47476, 1730, 436, '0'),
(47477, 1730, 438, '0'),
(47478, 1730, 440, '0'),
(47479, 1730, 442, '0'),
(47480, 1730, 444, '0'),
(47481, 1730, 446, '0'),
(47482, 1730, 449, '0'),
(47483, 1730, 451, '0'),
(47484, 1730, 453, '0'),
(47485, 1730, 455, '0'),
(47486, 1730, 457, '0'),
(47487, 1730, 459, '0'),
(47488, 1730, 461, '0'),
(47489, 1730, 463, '0'),
(47490, 1730, 465, '0'),
(47491, 1730, 467, '0'),
(47492, 1730, 469, '0'),
(47493, 1730, 471, '0'),
(47494, 1730, 474, '0'),
(47495, 1730, 476, '0'),
(47496, 1730, 478, '0'),
(47497, 1730, 480, '0'),
(47498, 1730, 482, '0'),
(47499, 1730, 484, '0'),
(47500, 1730, 486, '0'),
(47501, 1730, 488, '0'),
(47502, 1730, 490, '0'),
(47503, 1730, 492, '0'),
(47504, 1730, 494, '0'),
(47505, 1730, 496, '0'),
(47506, 1730, 498, '0'),
(47507, 1730, 502, '0'),
(47508, 1730, 504, '0'),
(47509, 1730, 506, '0'),
(47510, 1730, 508, '0'),
(47511, 1730, 510, '0'),
(47512, 1730, 512, '0'),
(47513, 1730, 514, '0'),
(47514, 1730, 516, '0'),
(47515, 1730, 518, '0'),
(47516, 1730, 520, '0'),
(47517, 1730, 522, '1'),
(47518, 1730, 526, '1'),
(47519, 1730, 527, '0'),
(47520, 1730, 529, '20'),
(47521, 1730, 530, '20'),
(47522, 1730, 531, '20'),
(47523, 1730, 533, '0.8'),
(47524, 1730, 534, '10.24'),
(47525, 1730, 535, '6.68'),
(47526, 1730, 537, '0.79'),
(47527, 1730, 538, '0.33'),
(47528, 1730, 539, '0.79'),
(47529, 1730, 541, '1'),
(47530, 1730, 542, '0'),
(47531, 1730, 543, '1'),
(47532, 1730, 544, '0'),
(47533, 1730, 545, '0'),
(47534, 1730, 548, '0.25'),
(47535, 1730, 549, '0'),
(47536, 1730, 551, '1'),
(47537, 1730, 552, '0.96'),
(47538, 1730, 553, '0.05'),
(47539, 1730, 554, '0'),
(47540, 1730, 556, '1.93'),
(47541, 1730, 557, '1.93'),
(47542, 1730, 558, '1.93'),
(47543, 1730, 559, '0'),
(47544, 1730, 560, '0'),
(47545, 1730, 561, '-0'),
(47546, 1730, 562, '-0.05'),
(47547, 1730, 563, '0'),
(47548, 1730, 564, '0'),
(47549, 1730, 565, '0'),
(47550, 1730, 566, '-0'),
(47551, 1730, 568, '-0'),
(47552, 1730, 569, '0.96'),
(47553, 1730, 570, '0.96'),
(47554, 1730, 571, '-1'),
(47555, 1730, 572, '0.93'),
(47556, 1730, 573, '-0.1'),
(47557, 1730, 574, '-0.05'),
(47558, 1730, 575, '-0.02'),
(47559, 1730, 576, '0'),
(47560, 1730, 577, '1.93'),
(47561, 1730, 578, '-1.96'),
(47562, 1730, 580, '1.93'),
(47563, 1730, 581, '1.93'),
(47564, 1730, 582, '2'),
(47565, 1730, 583, '0'),
(47566, 1730, 584, '0'),
(47567, 1730, 585, '0'),
(47568, 1730, 586, '0'),
(47569, 1730, 587, '0'),
(47570, 1730, 588, '0'),
(47571, 1730, 589, '0.07'),
(47572, 1730, 590, '-0'),
(47573, 1730, 592, '0.29'),
(47574, 1730, 593, '0.29'),
(47575, 1730, 594, '0.29'),
(47576, 1730, 595, '0'),
(47577, 1730, 596, '0'),
(47578, 1730, 597, '0'),
(47579, 1730, 598, '0'),
(47580, 1730, 599, '0'),
(47581, 1730, 600, '0'),
(47582, 1730, 601, '0'),
(47583, 1730, 602, '0'),
(47584, 1730, 604, '3.25'),
(47585, 1730, 605, '3'),
(47586, 1730, 606, '7'),
(47587, 1730, 607, '0'),
(47588, 1730, 608, '3.19'),
(47589, 1730, 609, '-0.05'),
(47590, 1730, 610, '0'),
(47591, 1730, 611, '-0.02'),
(47592, 1730, 612, '0'),
(47593, 1730, 613, '6'),
(47594, 1730, 614, '-5'),
(47595, 1730, 616, '3.81'),
(47596, 1730, 617, '4'),
(47597, 1730, 618, '7'),
(47598, 1730, 619, '0'),
(47599, 1730, 620, '2.4'),
(47600, 1730, 621, '0.2'),
(47601, 1730, 622, '0.13'),
(47602, 1730, 623, '0.15'),
(47603, 1730, 624, '0'),
(47604, 1730, 625, '4'),
(47605, 1730, 626, '-5'),
(47606, 1730, 628, '1'),
(47607, 1730, 629, '1'),
(47608, 1730, 630, '1'),
(47609, 1730, 631, '0'),
(47610, 1730, 632, '0'),
(47611, 1730, 633, '0'),
(47612, 1730, 634, '0'),
(47613, 1730, 635, '0'),
(47614, 1730, 636, '0'),
(47615, 1730, 637, '0'),
(47616, 1730, 638, '0'),
(47617, 1730, 640, '4'),
(47618, 1730, 641, '4'),
(47619, 1730, 642, '4'),
(47620, 1730, 643, '0'),
(47621, 1730, 644, '0'),
(47622, 1730, 645, '0'),
(47623, 1730, 646, '0'),
(47624, 1730, 647, '0'),
(47625, 1730, 648, '0'),
(47626, 1730, 649, '0'),
(47627, 1730, 650, '0'),
(47628, 1730, 652, '0'),
(47629, 1730, 653, '0'),
(47630, 1730, 654, '0'),
(47631, 1730, 655, '0'),
(47632, 1730, 656, '0'),
(47633, 1730, 657, '0'),
(47634, 1730, 658, '0'),
(47635, 1730, 659, '0'),
(47636, 1730, 660, '0'),
(47637, 1730, 661, '0'),
(47638, 1730, 662, '0'),
(47639, 1730, 777, '10195.98'),
(47640, 1730, 778, '574760.37'),
(47641, 1723, 1, '1'),
(47642, 1723, 2, '1'),
(47643, 1723, 3, '1'),
(47644, 1723, 4, '1'),
(47645, 1723, 6, '1'),
(47646, 1723, 7, '1'),
(47647, 1723, 19, '1'),
(47648, 1723, 23, '1'),
(47649, 1723, 31, '1'),
(47650, 1723, 32, '1'),
(47651, 1723, 33, '1'),
(47652, 1723, 76, '1'),
(47653, 1723, 77, '1'),
(47654, 1723, 78, '1'),
(47655, 1723, 104, '1'),
(47656, 1723, 107, '1'),
(47657, 1723, 108, '1'),
(47658, 1723, 121, '1'),
(47659, 1723, 131, '1'),
(47660, 1723, 133, '1'),
(47661, 1723, 142, '1'),
(47662, 1723, 143, '1'),
(47663, 1723, 144, '1'),
(47664, 1723, 167, '1'),
(47665, 1723, 168, '1'),
(47666, 1723, 170, '1'),
(47667, 1723, 208, '1'),
(47668, 1723, 320, '1'),
(47669, 1723, 321, '1'),
(47670, 1723, 322, '1'),
(47671, 1723, 338, '1'),
(47672, 1723, 344, '1'),
(47673, 1723, 352, '1'),
(47674, 1723, 353, '1'),
(47675, 1723, 355, '1'),
(47676, 1723, 384, '1'),
(47677, 1723, 387, '1'),
(47678, 1723, 389, '1'),
(47679, 1723, 390, '1'),
(47680, 1723, 391, '1'),
(47681, 1723, 393, '1'),
(47682, 1723, 663, '1'),
(47683, 1723, 664, '1'),
(47684, 1723, 681, '1'),
(47685, 1723, 682, '1'),
(47686, 1723, 700, '1'),
(47687, 1723, 702, '1'),
(47688, 1723, 704, '1'),
(47689, 1723, 705, '1'),
(47690, 1723, 706, '1'),
(47691, 1723, 707, '1'),
(47692, 1723, 721, '1'),
(47693, 1723, 741, '1'),
(47694, 1723, 747, '1'),
(47695, 1723, 771, '1'),
(47696, 1723, 774, '1'),
(47697, 1723, 20, '2'),
(47698, 1723, 80, '10'),
(47699, 1723, 81, '3'),
(47700, 1723, 82, '4'),
(47701, 1723, 83, '4'),
(47702, 1723, 84, '3'),
(47703, 1723, 85, '3'),
(47704, 1723, 86, '0'),
(47705, 1723, 87, '3'),
(47706, 1723, 88, '0'),
(47707, 1723, 89, '10'),
(47708, 1723, 90, '0'),
(47709, 1723, 91, '1'),
(47710, 1723, 92, '15'),
(47711, 1723, 93, '0'),
(47712, 1723, 94, '10'),
(47713, 1723, 95, '10'),
(47714, 1723, 96, '3'),
(47715, 1723, 97, '3'),
(47716, 1723, 98, '4'),
(47717, 1723, 99, '4'),
(47718, 1723, 100, '2'),
(47719, 1723, 101, '4'),
(47720, 1723, 102, '0'),
(47721, 1723, 103, '3'),
(47722, 1723, 105, '3'),
(47723, 1723, 106, '12'),
(47724, 1723, 118, '2'),
(47725, 1723, 119, '1'),
(47726, 1723, 120, '0'),
(47727, 1723, 139, '0'),
(47728, 1723, 140, '0'),
(47729, 1723, 141, '0'),
(47730, 1723, 147, '0'),
(47731, 1723, 149, '0'),
(47732, 1723, 151, '0'),
(47733, 1723, 153, '0'),
(47734, 1723, 155, '0'),
(47735, 1723, 157, '0'),
(47736, 1723, 160, '0'),
(47737, 1723, 164, '0'),
(47738, 1723, 166, '0'),
(47739, 1723, 169, '0.98'),
(47740, 1723, 171, '0.98'),
(47741, 1723, 175, '0'),
(47742, 1723, 177, '0'),
(47743, 1723, 179, '0'),
(47744, 1723, 181, '0'),
(47745, 1723, 183, '0'),
(47746, 1723, 185, '0'),
(47747, 1723, 187, '0'),
(47748, 1723, 189, '0'),
(47749, 1723, 191, '0'),
(47750, 1723, 193, '0'),
(47751, 1723, 195, '0'),
(47752, 1723, 197, '0'),
(47753, 1723, 199, '0'),
(47754, 1723, 201, '0'),
(47755, 1723, 203, '0'),
(47756, 1723, 205, '0'),
(47757, 1723, 207, '0'),
(47758, 1723, 209, '0'),
(47759, 1723, 211, '0'),
(47760, 1723, 213, '0.02'),
(47761, 1723, 215, '0.02'),
(47762, 1723, 217, '0'),
(47763, 1723, 219, '0'),
(47764, 1723, 221, '0'),
(47765, 1723, 223, '0'),
(47766, 1723, 233, '0'),
(47767, 1723, 237, '0'),
(47768, 1723, 239, '0'),
(47769, 1723, 241, '0'),
(47770, 1723, 243, '0'),
(47771, 1723, 246, '0'),
(47772, 1723, 248, '0'),
(47773, 1723, 250, '0'),
(47774, 1723, 257, '0'),
(47775, 1723, 259, '0'),
(47776, 1723, 263, '0'),
(47777, 1723, 266, '0'),
(47778, 1723, 268, '0'),
(47779, 1723, 270, '0'),
(47780, 1723, 272, '0'),
(47781, 1723, 274, '0'),
(47782, 1723, 276, '0'),
(47783, 1723, 278, '0'),
(47784, 1723, 302, '0'),
(47785, 1723, 304, '0'),
(47786, 1723, 306, '0'),
(47787, 1723, 308, '0'),
(47788, 1723, 310, '0'),
(47789, 1723, 312, '0'),
(47790, 1723, 314, '0'),
(47791, 1723, 316, '0'),
(47792, 1723, 318, '0'),
(47793, 1723, 385, '2'),
(47794, 1723, 392, '0'),
(47795, 1723, 394, '0'),
(47796, 1723, 396, '0'),
(47797, 1723, 398, '0'),
(47798, 1723, 400, '0'),
(47799, 1723, 402, '0'),
(47800, 1723, 404, '0'),
(47801, 1723, 406, '0'),
(47802, 1723, 408, '0'),
(47803, 1723, 410, '0'),
(47804, 1723, 412, '0'),
(47805, 1723, 414, '0'),
(47806, 1723, 416, '0'),
(47807, 1723, 418, '0'),
(47808, 1723, 420, '0'),
(47809, 1723, 422, '0'),
(47810, 1723, 424, '0'),
(47811, 1723, 426, '0'),
(47812, 1723, 428, '0'),
(47813, 1723, 430, '0'),
(47814, 1723, 432, '0'),
(47815, 1723, 434, '0'),
(47816, 1723, 436, '0'),
(47817, 1723, 438, '0'),
(47818, 1723, 440, '0'),
(47819, 1723, 442, '0'),
(47820, 1723, 444, '0'),
(47821, 1723, 446, '0'),
(47822, 1723, 449, '0'),
(47823, 1723, 451, '0'),
(47824, 1723, 453, '0'),
(47825, 1723, 455, '0'),
(47826, 1723, 457, '0'),
(47827, 1723, 459, '0'),
(47828, 1723, 461, '0'),
(47829, 1723, 463, '0'),
(47830, 1723, 465, '0'),
(47831, 1723, 467, '0'),
(47832, 1723, 469, '0'),
(47833, 1723, 471, '0'),
(47834, 1723, 474, '0'),
(47835, 1723, 476, '0'),
(47836, 1723, 478, '0'),
(47837, 1723, 480, '0'),
(47838, 1723, 482, '0'),
(47839, 1723, 484, '0'),
(47840, 1723, 486, '0'),
(47841, 1723, 488, '0'),
(47842, 1723, 490, '0'),
(47843, 1723, 492, '0'),
(47844, 1723, 494, '0'),
(47845, 1723, 496, '0'),
(47846, 1723, 498, '0'),
(47847, 1723, 502, '0'),
(47848, 1723, 504, '0'),
(47849, 1723, 506, '0'),
(47850, 1723, 508, '0'),
(47851, 1723, 510, '0'),
(47852, 1723, 512, '0'),
(47853, 1723, 514, '0'),
(47854, 1723, 516, '0'),
(47855, 1723, 518, '0'),
(47856, 1723, 520, '0'),
(47857, 1723, 522, '1'),
(47858, 1723, 526, '1'),
(47859, 1723, 527, '1'),
(47860, 1723, 529, '250'),
(47861, 1723, 530, '250'),
(47862, 1723, 531, '250'),
(47863, 1723, 533, '1'),
(47864, 1723, 534, '184.74'),
(47865, 1723, 535, '27.72'),
(47866, 1723, 537, '0.76'),
(47867, 1723, 538, '0.33'),
(47868, 1723, 539, '0.76'),
(47869, 1723, 541, '0.5'),
(47870, 1723, 542, '1'),
(47871, 1723, 543, '0'),
(47872, 1723, 544, '1'),
(47873, 1723, 545, '0'),
(47874, 1723, 548, '0.01'),
(47875, 1723, 549, '0'),
(47876, 1723, 551, '0'),
(47877, 1723, 552, '-1'),
(47878, 1723, 553, '0.98'),
(47879, 1723, 554, '0.01'),
(47880, 1723, 556, '0.01'),
(47881, 1723, 557, '0.01'),
(47882, 1723, 558, '0.76'),
(47883, 1723, 559, '0'),
(47884, 1723, 560, '0'),
(47885, 1723, 561, '-0'),
(47886, 1723, 562, '-0'),
(47887, 1723, 563, '-0'),
(47888, 1723, 564, '0'),
(47889, 1723, 565, '0.74'),
(47890, 1723, 566, '-0.74'),
(47891, 1723, 568, '0'),
(47892, 1723, 569, '-0.01'),
(47893, 1723, 570, '0.76'),
(47894, 1723, 571, '-0.01'),
(47895, 1723, 572, '0'),
(47896, 1723, 573, '-0'),
(47897, 1723, 574, '-0'),
(47898, 1723, 575, '-0'),
(47899, 1723, 576, '0'),
(47900, 1723, 577, '0.77'),
(47901, 1723, 578, '-0.77'),
(47902, 1723, 580, '0.02'),
(47903, 1723, 581, '0.01'),
(47904, 1723, 582, '1.51'),
(47905, 1723, 583, '0'),
(47906, 1723, 584, '0.02'),
(47907, 1723, 585, '-0'),
(47908, 1723, 586, '-0'),
(47909, 1723, 587, '-0'),
(47910, 1723, 588, '0'),
(47911, 1723, 589, '1.48'),
(47912, 1723, 590, '-1.49'),
(47913, 1723, 592, '0.37'),
(47914, 1723, 593, '0.38'),
(47915, 1723, 594, '0.38'),
(47916, 1723, 595, '0'),
(47917, 1723, 596, '0'),
(47918, 1723, 597, '0'),
(47919, 1723, 598, '0.02'),
(47920, 1723, 599, '0'),
(47921, 1723, 600, '0'),
(47922, 1723, 601, '0.06'),
(47923, 1723, 602, '0'),
(47924, 1723, 604, '5.49'),
(47925, 1723, 605, '5.46'),
(47926, 1723, 606, '16'),
(47927, 1723, 607, '0'),
(47928, 1723, 608, '2.65'),
(47929, 1723, 609, '-0.04'),
(47930, 1723, 610, '-0.02'),
(47931, 1723, 611, '-0.01'),
(47932, 1723, 612, '0'),
(47933, 1723, 613, '3.8'),
(47934, 1723, 614, '-6.43'),
(47935, 1723, 616, '5.49'),
(47936, 1723, 617, '5.46'),
(47937, 1723, 618, '16'),
(47938, 1723, 619, '0'),
(47939, 1723, 620, '2.65'),
(47940, 1723, 621, '-0.04'),
(47941, 1723, 622, '-0.02'),
(47942, 1723, 623, '-0.01'),
(47943, 1723, 624, '0'),
(47944, 1723, 625, '3.8'),
(47945, 1723, 626, '-6.43'),
(47946, 1723, 628, '1'),
(47947, 1723, 629, '1'),
(47948, 1723, 630, '1'),
(47949, 1723, 631, '0'),
(47950, 1723, 632, '0'),
(47951, 1723, 633, '0'),
(47952, 1723, 634, '0'),
(47953, 1723, 635, '0'),
(47954, 1723, 636, '0'),
(47955, 1723, 637, '0'),
(47956, 1723, 638, '0'),
(47957, 1723, 640, '5.92'),
(47958, 1723, 641, '6'),
(47959, 1723, 642, '6'),
(47960, 1723, 643, '0'),
(47961, 1723, 644, '0.36'),
(47962, 1723, 645, '0.02'),
(47963, 1723, 646, '0.02'),
(47964, 1723, 647, '0'),
(47965, 1723, 648, '0'),
(47966, 1723, 649, '1'),
(47967, 1723, 650, '0'),
(47968, 1723, 652, '0'),
(47969, 1723, 653, '0'),
(47970, 1723, 654, '0'),
(47971, 1723, 655, '0'),
(47972, 1723, 656, '0'),
(47973, 1723, 657, '0'),
(47974, 1723, 658, '0'),
(47975, 1723, 659, '0'),
(47976, 1723, 660, '0'),
(47977, 1723, 661, '0'),
(47978, 1723, 662, '0'),
(47979, 1723, 777, '4111.13'),
(47980, 1723, 778, '405320.44'),
(47981, 1726, 1, '1'),
(47982, 1726, 2, '1'),
(47983, 1726, 3, '1'),
(47984, 1726, 4, '1'),
(47985, 1726, 6, '1'),
(47986, 1726, 7, '1'),
(47987, 1726, 19, '1'),
(47988, 1726, 23, '1'),
(47989, 1726, 31, '1'),
(47990, 1726, 32, '1'),
(47991, 1726, 33, '1'),
(47992, 1726, 76, '1'),
(47993, 1726, 77, '1'),
(47994, 1726, 78, '1'),
(47995, 1726, 104, '1'),
(47996, 1726, 107, '1'),
(47997, 1726, 108, '1'),
(47998, 1726, 121, '1'),
(47999, 1726, 131, '1'),
(48000, 1726, 133, '1'),
(48001, 1726, 142, '1'),
(48002, 1726, 143, '1'),
(48003, 1726, 144, '1'),
(48004, 1726, 167, '1'),
(48005, 1726, 168, '1'),
(48006, 1726, 170, '1'),
(48007, 1726, 208, '1'),
(48008, 1726, 320, '1'),
(48009, 1726, 321, '1'),
(48010, 1726, 322, '1'),
(48011, 1726, 338, '1'),
(48012, 1726, 344, '1'),
(48013, 1726, 352, '1'),
(48014, 1726, 353, '1'),
(48015, 1726, 355, '1'),
(48016, 1726, 384, '1'),
(48017, 1726, 387, '1'),
(48018, 1726, 389, '1'),
(48019, 1726, 390, '1'),
(48020, 1726, 391, '1'),
(48021, 1726, 393, '1'),
(48022, 1726, 663, '1'),
(48023, 1726, 664, '1'),
(48024, 1726, 681, '1'),
(48025, 1726, 682, '1'),
(48026, 1726, 700, '1'),
(48027, 1726, 702, '1'),
(48028, 1726, 704, '1'),
(48029, 1726, 705, '1'),
(48030, 1726, 706, '1'),
(48031, 1726, 707, '1'),
(48032, 1726, 721, '1'),
(48033, 1726, 741, '1'),
(48034, 1726, 747, '1'),
(48035, 1726, 771, '1'),
(48036, 1726, 774, '1'),
(48037, 1726, 20, '2'),
(48038, 1726, 80, '10'),
(48039, 1726, 81, '3'),
(48040, 1726, 82, '4'),
(48041, 1726, 83, '4'),
(48042, 1726, 84, '3'),
(48043, 1726, 85, '3'),
(48044, 1726, 86, '0'),
(48045, 1726, 87, '3'),
(48046, 1726, 88, '0'),
(48047, 1726, 89, '10'),
(48048, 1726, 90, '0'),
(48049, 1726, 91, '1'),
(48050, 1726, 92, '15'),
(48051, 1726, 93, '0'),
(48052, 1726, 94, '10'),
(48053, 1726, 95, '10'),
(48054, 1726, 96, '3'),
(48055, 1726, 97, '3'),
(48056, 1726, 98, '4'),
(48057, 1726, 99, '4'),
(48058, 1726, 100, '2'),
(48059, 1726, 101, '4'),
(48060, 1726, 102, '0'),
(48061, 1726, 103, '3'),
(48062, 1726, 105, '3'),
(48063, 1726, 106, '12'),
(48064, 1726, 118, '2'),
(48065, 1726, 119, '1'),
(48066, 1726, 120, '0'),
(48067, 1726, 139, '0'),
(48068, 1726, 140, '0'),
(48069, 1726, 141, '0'),
(48070, 1726, 147, '0'),
(48071, 1726, 149, '0'),
(48072, 1726, 151, '0'),
(48073, 1726, 153, '0'),
(48074, 1726, 155, '0'),
(48075, 1726, 157, '0'),
(48076, 1726, 160, '0'),
(48077, 1726, 164, '0'),
(48078, 1726, 166, '0'),
(48079, 1726, 169, '0.01'),
(48080, 1726, 171, '0.01'),
(48081, 1726, 175, '0'),
(48082, 1726, 177, '0'),
(48083, 1726, 179, '0'),
(48084, 1726, 181, '0'),
(48085, 1726, 183, '0'),
(48086, 1726, 185, '0'),
(48087, 1726, 187, '0'),
(48088, 1726, 189, '0'),
(48089, 1726, 191, '0'),
(48090, 1726, 193, '0'),
(48091, 1726, 195, '0'),
(48092, 1726, 197, '0'),
(48093, 1726, 199, '0'),
(48094, 1726, 201, '0'),
(48095, 1726, 203, '0'),
(48096, 1726, 205, '0'),
(48097, 1726, 207, '0'),
(48098, 1726, 209, '0'),
(48099, 1726, 211, '0'),
(48100, 1726, 213, '0.99'),
(48101, 1726, 215, '0.99'),
(48102, 1726, 217, '0'),
(48103, 1726, 219, '0'),
(48104, 1726, 221, '0'),
(48105, 1726, 223, '0'),
(48106, 1726, 233, '0'),
(48107, 1726, 237, '0'),
(48108, 1726, 239, '0'),
(48109, 1726, 241, '0'),
(48110, 1726, 243, '0'),
(48111, 1726, 246, '0'),
(48112, 1726, 248, '0'),
(48113, 1726, 250, '0'),
(48114, 1726, 257, '0'),
(48115, 1726, 259, '0'),
(48116, 1726, 263, '0'),
(48117, 1726, 266, '0'),
(48118, 1726, 268, '0'),
(48119, 1726, 270, '0'),
(48120, 1726, 272, '0'),
(48121, 1726, 274, '0'),
(48122, 1726, 276, '0'),
(48123, 1726, 278, '0'),
(48124, 1726, 302, '0'),
(48125, 1726, 304, '0'),
(48126, 1726, 306, '0'),
(48127, 1726, 308, '0'),
(48128, 1726, 310, '0'),
(48129, 1726, 312, '0'),
(48130, 1726, 314, '0'),
(48131, 1726, 316, '0'),
(48132, 1726, 318, '0'),
(48133, 1726, 385, '2'),
(48134, 1726, 392, '0.99'),
(48135, 1726, 394, '0.99'),
(48136, 1726, 396, '0'),
(48137, 1726, 398, '0'),
(48138, 1726, 400, '0'),
(48139, 1726, 402, '0'),
(48140, 1726, 404, '0'),
(48141, 1726, 406, '0'),
(48142, 1726, 408, '0'),
(48143, 1726, 410, '0'),
(48144, 1726, 412, '0'),
(48145, 1726, 414, '0'),
(48146, 1726, 416, '0'),
(48147, 1726, 418, '0'),
(48148, 1726, 420, '0'),
(48149, 1726, 422, '0'),
(48150, 1726, 424, '0'),
(48151, 1726, 426, '0'),
(48152, 1726, 428, '0'),
(48153, 1726, 430, '0'),
(48154, 1726, 432, '0'),
(48155, 1726, 434, '0'),
(48156, 1726, 436, '0'),
(48157, 1726, 438, '0'),
(48158, 1726, 440, '0'),
(48159, 1726, 442, '0'),
(48160, 1726, 444, '0'),
(48161, 1726, 446, '0'),
(48162, 1726, 449, '0'),
(48163, 1726, 451, '0'),
(48164, 1726, 453, '0'),
(48165, 1726, 455, '0'),
(48166, 1726, 457, '0'),
(48167, 1726, 459, '0'),
(48168, 1726, 461, '0'),
(48169, 1726, 463, '0'),
(48170, 1726, 465, '0'),
(48171, 1726, 467, '0'),
(48172, 1726, 469, '0'),
(48173, 1726, 471, '0'),
(48174, 1726, 474, '0'),
(48175, 1726, 476, '0'),
(48176, 1726, 478, '0'),
(48177, 1726, 480, '0'),
(48178, 1726, 482, '0'),
(48179, 1726, 484, '0'),
(48180, 1726, 486, '0'),
(48181, 1726, 488, '0'),
(48182, 1726, 490, '0'),
(48183, 1726, 492, '0'),
(48184, 1726, 494, '0'),
(48185, 1726, 496, '0'),
(48186, 1726, 498, '0'),
(48187, 1726, 502, '0'),
(48188, 1726, 504, '0'),
(48189, 1726, 506, '0'),
(48190, 1726, 508, '0'),
(48191, 1726, 510, '0'),
(48192, 1726, 512, '0'),
(48193, 1726, 514, '0'),
(48194, 1726, 516, '0'),
(48195, 1726, 518, '0'),
(48196, 1726, 520, '0'),
(48197, 1726, 522, '0.01'),
(48198, 1726, 526, '0.01'),
(48199, 1726, 527, '0.01'),
(48200, 1726, 529, '7.45'),
(48201, 1726, 530, '7.45'),
(48202, 1726, 531, '7.45'),
(48203, 1726, 533, '1'),
(48204, 1726, 534, '7.88'),
(48205, 1726, 535, '36.39'),
(48206, 1726, 537, '0.25'),
(48207, 1726, 538, '0.11'),
(48208, 1726, 539, '0.25'),
(48209, 1726, 541, '0.99'),
(48210, 1726, 542, '0.01'),
(48211, 1726, 543, '0.99'),
(48212, 1726, 544, '0.01'),
(48213, 1726, 545, '0'),
(48214, 1726, 548, '0'),
(48215, 1726, 549, '0.02'),
(48216, 1726, 551, '0.99'),
(48217, 1726, 552, '0.74'),
(48218, 1726, 553, '0.21'),
(48219, 1726, 554, '0.26'),
(48220, 1726, 556, '0.62'),
(48221, 1726, 557, '0.04'),
(48222, 1726, 558, '1.5'),
(48223, 1726, 559, '0'),
(48224, 1726, 560, '0.51'),
(48225, 1726, 561, '-0'),
(48226, 1726, 562, '-0'),
(48227, 1726, 563, '-0'),
(48228, 1726, 564, '0'),
(48229, 1726, 565, '1.47'),
(48230, 1726, 566, '-1.47'),
(48231, 1726, 568, '0.49'),
(48232, 1726, 569, '0.75'),
(48233, 1726, 570, '1'),
(48234, 1726, 571, '-0.02'),
(48235, 1726, 572, '0.18'),
(48236, 1726, 573, '0.06'),
(48237, 1726, 574, '0'),
(48238, 1726, 575, '0.05'),
(48239, 1726, 576, '0'),
(48240, 1726, 577, '1.01'),
(48241, 1726, 578, '-0.77'),
(48242, 1726, 580, '0.85'),
(48243, 1726, 581, '1.49'),
(48244, 1726, 582, '2'),
(48245, 1726, 583, '0'),
(48246, 1726, 584, '0.69'),
(48247, 1726, 585, '0.39'),
(48248, 1726, 586, '0.2'),
(48249, 1726, 587, '0.19'),
(48250, 1726, 588, '0'),
(48251, 1726, 589, '1.96'),
(48252, 1726, 590, '-1.48'),
(48253, 1726, 592, '0.13'),
(48254, 1726, 593, '0.15'),
(48255, 1726, 594, '0.25'),
(48256, 1726, 595, '0'),
(48257, 1726, 596, '0.01'),
(48258, 1726, 597, '0.05'),
(48259, 1726, 598, '0.99'),
(48260, 1726, 599, '0.05'),
(48261, 1726, 600, '0'),
(48262, 1726, 601, '0.05'),
(48263, 1726, 602, '0'),
(48264, 1726, 604, '17.87'),
(48265, 1726, 605, '17.87'),
(48266, 1726, 606, '20'),
(48267, 1726, 607, '0'),
(48268, 1726, 608, '2.06'),
(48269, 1726, 609, '-0.99'),
(48270, 1726, 610, '-0.99'),
(48271, 1726, 611, '-0.99'),
(48272, 1726, 612, '0'),
(48273, 1726, 613, '0.05'),
(48274, 1726, 614, '-1.09'),
(48275, 1726, 616, '17.87'),
(48276, 1726, 617, '17.87'),
(48277, 1726, 618, '20'),
(48278, 1726, 619, '0'),
(48279, 1726, 620, '2.06'),
(48280, 1726, 621, '-0.99'),
(48281, 1726, 622, '-0.99'),
(48282, 1726, 623, '-0.99'),
(48283, 1726, 624, '0'),
(48284, 1726, 625, '0.05'),
(48285, 1726, 626, '-1.09'),
(48286, 1726, 628, '0.01'),
(48287, 1726, 629, '0.01'),
(48288, 1726, 630, '0.01'),
(48289, 1726, 631, '0'),
(48290, 1726, 632, '0'),
(48291, 1726, 633, '0'),
(48292, 1726, 634, '0'),
(48293, 1726, 635, '0'),
(48294, 1726, 636, '0'),
(48295, 1726, 637, '0'),
(48296, 1726, 638, '0'),
(48297, 1726, 640, '2.53'),
(48298, 1726, 641, '3.03'),
(48299, 1726, 642, '5.01'),
(48300, 1726, 643, '0'),
(48301, 1726, 644, '2.89'),
(48302, 1726, 645, '0.99'),
(48303, 1726, 646, '0.99'),
(48304, 1726, 647, '0.99'),
(48305, 1726, 648, '0'),
(48306, 1726, 649, '1'),
(48307, 1726, 650, '0'),
(48308, 1726, 652, '0'),
(48309, 1726, 653, '0'),
(48310, 1726, 654, '0'),
(48311, 1726, 655, '0'),
(48312, 1726, 656, '0'),
(48313, 1726, 657, '0'),
(48314, 1726, 658, '0'),
(48315, 1726, 659, '0'),
(48316, 1726, 660, '0'),
(48317, 1726, 661, '0'),
(48318, 1726, 662, '0'),
(48319, 1726, 777, '3021.48'),
(48320, 1726, 778, '414284.45'),
(48321, 1721, 1, '1'),
(48322, 1721, 2, '1'),
(48323, 1721, 3, '1'),
(48324, 1721, 4, '1'),
(48325, 1721, 6, '1'),
(48326, 1721, 7, '1'),
(48327, 1721, 19, '1'),
(48328, 1721, 23, '1'),
(48329, 1721, 31, '1'),
(48330, 1721, 32, '1'),
(48331, 1721, 33, '1'),
(48332, 1721, 76, '1'),
(48333, 1721, 77, '1'),
(48334, 1721, 78, '1'),
(48335, 1721, 104, '1'),
(48336, 1721, 107, '1'),
(48337, 1721, 108, '1'),
(48338, 1721, 121, '1'),
(48339, 1721, 131, '1'),
(48340, 1721, 133, '1'),
(48341, 1721, 142, '1'),
(48342, 1721, 143, '1'),
(48343, 1721, 144, '1'),
(48344, 1721, 167, '1'),
(48345, 1721, 168, '1'),
(48346, 1721, 170, '1'),
(48347, 1721, 208, '1'),
(48348, 1721, 320, '1'),
(48349, 1721, 321, '1'),
(48350, 1721, 322, '1'),
(48351, 1721, 338, '1'),
(48352, 1721, 344, '1'),
(48353, 1721, 352, '1'),
(48354, 1721, 353, '1'),
(48355, 1721, 355, '1'),
(48356, 1721, 384, '1'),
(48357, 1721, 387, '1'),
(48358, 1721, 389, '1'),
(48359, 1721, 390, '1'),
(48360, 1721, 391, '1'),
(48361, 1721, 393, '1'),
(48362, 1721, 663, '1'),
(48363, 1721, 664, '1'),
(48364, 1721, 681, '1'),
(48365, 1721, 682, '1'),
(48366, 1721, 700, '1'),
(48367, 1721, 702, '1'),
(48368, 1721, 704, '1'),
(48369, 1721, 705, '1'),
(48370, 1721, 706, '1'),
(48371, 1721, 707, '1'),
(48372, 1721, 721, '1'),
(48373, 1721, 741, '1'),
(48374, 1721, 747, '1'),
(48375, 1721, 771, '1'),
(48376, 1721, 774, '1'),
(48377, 1721, 20, '2'),
(48378, 1721, 80, '10'),
(48379, 1721, 81, '3'),
(48380, 1721, 82, '4'),
(48381, 1721, 83, '4'),
(48382, 1721, 84, '3'),
(48383, 1721, 85, '3'),
(48384, 1721, 86, '0'),
(48385, 1721, 87, '3'),
(48386, 1721, 88, '0'),
(48387, 1721, 89, '10'),
(48388, 1721, 90, '0'),
(48389, 1721, 91, '1'),
(48390, 1721, 92, '15'),
(48391, 1721, 93, '0'),
(48392, 1721, 94, '10'),
(48393, 1721, 95, '10'),
(48394, 1721, 96, '3'),
(48395, 1721, 97, '3'),
(48396, 1721, 98, '4'),
(48397, 1721, 99, '4'),
(48398, 1721, 100, '2'),
(48399, 1721, 101, '4'),
(48400, 1721, 102, '0'),
(48401, 1721, 103, '3'),
(48402, 1721, 105, '3'),
(48403, 1721, 106, '12'),
(48404, 1721, 118, '2'),
(48405, 1721, 119, '1'),
(48406, 1721, 120, '0'),
(48407, 1721, 139, '0'),
(48408, 1721, 140, '0'),
(48409, 1721, 141, '0'),
(48410, 1721, 147, '0'),
(48411, 1721, 149, '0'),
(48412, 1721, 151, '0'),
(48413, 1721, 153, '0'),
(48414, 1721, 155, '0'),
(48415, 1721, 157, '0'),
(48416, 1721, 160, '0'),
(48417, 1721, 164, '0'),
(48418, 1721, 166, '0'),
(48419, 1721, 169, '0.98'),
(48420, 1721, 171, '0.98'),
(48421, 1721, 175, '0'),
(48422, 1721, 177, '0'),
(48423, 1721, 179, '0'),
(48424, 1721, 181, '0'),
(48425, 1721, 183, '0'),
(48426, 1721, 185, '0'),
(48427, 1721, 187, '0'),
(48428, 1721, 189, '0'),
(48429, 1721, 191, '0'),
(48430, 1721, 193, '0'),
(48431, 1721, 195, '0'),
(48432, 1721, 197, '0'),
(48433, 1721, 199, '0'),
(48434, 1721, 201, '0'),
(48435, 1721, 203, '0'),
(48436, 1721, 205, '0'),
(48437, 1721, 207, '0'),
(48438, 1721, 209, '0'),
(48439, 1721, 211, '0'),
(48440, 1721, 213, '0.02'),
(48441, 1721, 215, '0.02'),
(48442, 1721, 217, '0'),
(48443, 1721, 219, '0'),
(48444, 1721, 221, '0'),
(48445, 1721, 223, '0'),
(48446, 1721, 233, '0'),
(48447, 1721, 237, '0'),
(48448, 1721, 239, '0'),
(48449, 1721, 241, '0'),
(48450, 1721, 243, '0'),
(48451, 1721, 246, '0'),
(48452, 1721, 248, '0'),
(48453, 1721, 250, '0'),
(48454, 1721, 257, '0'),
(48455, 1721, 259, '0'),
(48456, 1721, 263, '0'),
(48457, 1721, 266, '0'),
(48458, 1721, 268, '0'),
(48459, 1721, 270, '0'),
(48460, 1721, 272, '0'),
(48461, 1721, 274, '0'),
(48462, 1721, 276, '0'),
(48463, 1721, 278, '0'),
(48464, 1721, 302, '0'),
(48465, 1721, 304, '0'),
(48466, 1721, 306, '0'),
(48467, 1721, 308, '0'),
(48468, 1721, 310, '0'),
(48469, 1721, 312, '0'),
(48470, 1721, 314, '0'),
(48471, 1721, 316, '0'),
(48472, 1721, 318, '0'),
(48473, 1721, 385, '2'),
(48474, 1721, 392, '0'),
(48475, 1721, 394, '0'),
(48476, 1721, 396, '0'),
(48477, 1721, 398, '0'),
(48478, 1721, 400, '0'),
(48479, 1721, 402, '0'),
(48480, 1721, 404, '0'),
(48481, 1721, 406, '0'),
(48482, 1721, 408, '0'),
(48483, 1721, 410, '0'),
(48484, 1721, 412, '0'),
(48485, 1721, 414, '0'),
(48486, 1721, 416, '0'),
(48487, 1721, 418, '0'),
(48488, 1721, 420, '0'),
(48489, 1721, 422, '0'),
(48490, 1721, 424, '0'),
(48491, 1721, 426, '0'),
(48492, 1721, 428, '0'),
(48493, 1721, 430, '0'),
(48494, 1721, 432, '0'),
(48495, 1721, 434, '0'),
(48496, 1721, 436, '0'),
(48497, 1721, 438, '0'),
(48498, 1721, 440, '0'),
(48499, 1721, 442, '0'),
(48500, 1721, 444, '0'),
(48501, 1721, 446, '0'),
(48502, 1721, 449, '0'),
(48503, 1721, 451, '0'),
(48504, 1721, 453, '0'),
(48505, 1721, 455, '0'),
(48506, 1721, 457, '0'),
(48507, 1721, 459, '0'),
(48508, 1721, 461, '0'),
(48509, 1721, 463, '0'),
(48510, 1721, 465, '0'),
(48511, 1721, 467, '0'),
(48512, 1721, 469, '0'),
(48513, 1721, 471, '0'),
(48514, 1721, 474, '0'),
(48515, 1721, 476, '0'),
(48516, 1721, 478, '0'),
(48517, 1721, 480, '0'),
(48518, 1721, 482, '0'),
(48519, 1721, 484, '0'),
(48520, 1721, 486, '0'),
(48521, 1721, 488, '0'),
(48522, 1721, 490, '0'),
(48523, 1721, 492, '0'),
(48524, 1721, 494, '0'),
(48525, 1721, 496, '0'),
(48526, 1721, 498, '0'),
(48527, 1721, 502, '0'),
(48528, 1721, 504, '0'),
(48529, 1721, 506, '0'),
(48530, 1721, 508, '0'),
(48531, 1721, 510, '0'),
(48532, 1721, 512, '0'),
(48533, 1721, 514, '0'),
(48534, 1721, 516, '0'),
(48535, 1721, 518, '0'),
(48536, 1721, 520, '0'),
(48537, 1721, 522, '1'),
(48538, 1721, 526, '1'),
(48539, 1721, 527, '1'),
(48540, 1721, 529, '250'),
(48541, 1721, 530, '250'),
(48542, 1721, 531, '250'),
(48543, 1721, 533, '1'),
(48544, 1721, 534, '147.77'),
(48545, 1721, 535, '15.56'),
(48546, 1721, 537, '0.97'),
(48547, 1721, 538, '0.39'),
(48548, 1721, 539, '0.97'),
(48549, 1721, 541, '0.5'),
(48550, 1721, 542, '1'),
(48551, 1721, 543, '0'),
(48552, 1721, 544, '1'),
(48553, 1721, 545, '0'),
(48554, 1721, 548, '0.01'),
(48555, 1721, 549, '0'),
(48556, 1721, 551, '0'),
(48557, 1721, 552, '-1'),
(48558, 1721, 553, '0.98'),
(48559, 1721, 554, '0.01'),
(48560, 1721, 556, '0.01'),
(48561, 1721, 557, '0'),
(48562, 1721, 558, '0.76'),
(48563, 1721, 559, '0'),
(48564, 1721, 560, '0'),
(48565, 1721, 561, '-0'),
(48566, 1721, 562, '0.01'),
(48567, 1721, 563, '-0'),
(48568, 1721, 564, '0'),
(48569, 1721, 565, '0.75'),
(48570, 1721, 566, '-0.75'),
(48571, 1721, 568, '0'),
(48572, 1721, 569, '-0'),
(48573, 1721, 570, '0.76'),
(48574, 1721, 571, '-0.01'),
(48575, 1721, 572, '0'),
(48576, 1721, 573, '-0'),
(48577, 1721, 574, '-0.01'),
(48578, 1721, 575, '-0'),
(48579, 1721, 576, '0'),
(48580, 1721, 577, '0.77'),
(48581, 1721, 578, '-0.77'),
(48582, 1721, 580, '0.02'),
(48583, 1721, 581, '0.01'),
(48584, 1721, 582, '1.52'),
(48585, 1721, 583, '0'),
(48586, 1721, 584, '0.02'),
(48587, 1721, 585, '-0'),
(48588, 1721, 586, '0.01'),
(48589, 1721, 587, '-0'),
(48590, 1721, 588, '0'),
(48591, 1721, 589, '1.5'),
(48592, 1721, 590, '-1.51'),
(48593, 1721, 592, '0.59'),
(48594, 1721, 593, '0.6'),
(48595, 1721, 594, '0.6'),
(48596, 1721, 595, '0'),
(48597, 1721, 596, '0'),
(48598, 1721, 597, '0'),
(48599, 1721, 598, '0.02'),
(48600, 1721, 599, '0'),
(48601, 1721, 600, '0'),
(48602, 1721, 601, '0.1'),
(48603, 1721, 602, '0'),
(48604, 1721, 604, '3.9'),
(48605, 1721, 605, '3.99'),
(48606, 1721, 606, '10'),
(48607, 1721, 607, '0'),
(48608, 1721, 608, '0.85'),
(48609, 1721, 609, '-0.02'),
(48610, 1721, 610, '-0'),
(48611, 1721, 611, '-0'),
(48612, 1721, 612, '0'),
(48613, 1721, 613, '3.41'),
(48614, 1721, 614, '-3.69'),
(48615, 1721, 616, '3.91'),
(48616, 1721, 617, '3.99'),
(48617, 1721, 618, '10'),
(48618, 1721, 619, '0'),
(48619, 1721, 620, '0.85'),
(48620, 1721, 621, '-0.02'),
(48621, 1721, 622, '-0'),
(48622, 1721, 623, '-0'),
(48623, 1721, 624, '0'),
(48624, 1721, 625, '3.39'),
(48625, 1721, 626, '-3.5'),
(48626, 1721, 628, '1'),
(48627, 1721, 629, '1'),
(48628, 1721, 630, '1'),
(48629, 1721, 631, '0'),
(48630, 1721, 632, '0'),
(48631, 1721, 633, '0'),
(48632, 1721, 634, '0'),
(48633, 1721, 635, '0'),
(48634, 1721, 636, '0'),
(48635, 1721, 637, '0'),
(48636, 1721, 638, '0'),
(48637, 1721, 640, '5.92'),
(48638, 1721, 641, '6'),
(48639, 1721, 642, '6'),
(48640, 1721, 643, '0'),
(48641, 1721, 644, '0.36'),
(48642, 1721, 645, '0.02'),
(48643, 1721, 646, '0.02'),
(48644, 1721, 647, '0'),
(48645, 1721, 648, '0'),
(48646, 1721, 649, '1'),
(48647, 1721, 650, '0'),
(48648, 1721, 652, '0'),
(48649, 1721, 653, '0'),
(48650, 1721, 654, '0'),
(48651, 1721, 655, '0'),
(48652, 1721, 656, '0'),
(48653, 1721, 657, '0'),
(48654, 1721, 658, '0'),
(48655, 1721, 659, '0'),
(48656, 1721, 660, '0'),
(48657, 1721, 661, '0'),
(48658, 1721, 662, '0'),
(48659, 1721, 777, '7009.58'),
(48660, 1721, 778, '463210.32'),
(48661, 1724, 1, '1'),
(48662, 1724, 2, '1'),
(48663, 1724, 3, '1'),
(48664, 1724, 4, '1'),
(48665, 1724, 6, '1'),
(48666, 1724, 7, '1'),
(48667, 1724, 19, '1'),
(48668, 1724, 23, '1'),
(48669, 1724, 31, '1'),
(48670, 1724, 32, '1'),
(48671, 1724, 33, '1'),
(48672, 1724, 76, '1'),
(48673, 1724, 77, '1'),
(48674, 1724, 78, '1'),
(48675, 1724, 104, '1'),
(48676, 1724, 107, '1'),
(48677, 1724, 108, '1'),
(48678, 1724, 121, '1'),
(48679, 1724, 131, '1'),
(48680, 1724, 133, '1'),
(48681, 1724, 142, '1'),
(48682, 1724, 143, '1'),
(48683, 1724, 144, '1'),
(48684, 1724, 167, '1'),
(48685, 1724, 168, '1'),
(48686, 1724, 170, '1'),
(48687, 1724, 208, '1'),
(48688, 1724, 320, '1'),
(48689, 1724, 321, '1'),
(48690, 1724, 322, '1'),
(48691, 1724, 338, '1'),
(48692, 1724, 344, '1'),
(48693, 1724, 352, '1'),
(48694, 1724, 353, '1'),
(48695, 1724, 355, '1'),
(48696, 1724, 384, '1'),
(48697, 1724, 387, '1'),
(48698, 1724, 389, '1'),
(48699, 1724, 390, '1'),
(48700, 1724, 391, '1'),
(48701, 1724, 393, '1'),
(48702, 1724, 663, '1'),
(48703, 1724, 664, '1'),
(48704, 1724, 681, '1'),
(48705, 1724, 682, '1'),
(48706, 1724, 700, '1'),
(48707, 1724, 702, '1'),
(48708, 1724, 704, '1'),
(48709, 1724, 705, '1'),
(48710, 1724, 706, '1'),
(48711, 1724, 707, '1'),
(48712, 1724, 721, '1'),
(48713, 1724, 741, '1'),
(48714, 1724, 747, '1'),
(48715, 1724, 771, '1'),
(48716, 1724, 774, '1'),
(48717, 1724, 20, '2'),
(48718, 1724, 80, '10'),
(48719, 1724, 81, '3'),
(48720, 1724, 82, '4'),
(48721, 1724, 83, '4'),
(48722, 1724, 84, '3'),
(48723, 1724, 85, '3'),
(48724, 1724, 86, '0'),
(48725, 1724, 87, '3'),
(48726, 1724, 88, '0'),
(48727, 1724, 89, '10'),
(48728, 1724, 90, '0'),
(48729, 1724, 91, '1'),
(48730, 1724, 92, '15'),
(48731, 1724, 93, '0'),
(48732, 1724, 94, '10'),
(48733, 1724, 95, '10'),
(48734, 1724, 96, '3'),
(48735, 1724, 97, '3'),
(48736, 1724, 98, '4'),
(48737, 1724, 99, '4'),
(48738, 1724, 100, '2'),
(48739, 1724, 101, '4'),
(48740, 1724, 102, '0'),
(48741, 1724, 103, '3'),
(48742, 1724, 105, '3'),
(48743, 1724, 106, '12'),
(48744, 1724, 118, '2'),
(48745, 1724, 119, '1'),
(48746, 1724, 120, '0'),
(48747, 1724, 139, '0'),
(48748, 1724, 140, '0'),
(48749, 1724, 141, '0'),
(48750, 1724, 147, '0'),
(48751, 1724, 149, '0'),
(48752, 1724, 151, '0'),
(48753, 1724, 153, '0'),
(48754, 1724, 155, '0'),
(48755, 1724, 157, '0'),
(48756, 1724, 160, '0'),
(48757, 1724, 164, '0'),
(48758, 1724, 166, '0'),
(48759, 1724, 169, '0.98'),
(48760, 1724, 171, '0.98'),
(48761, 1724, 175, '0'),
(48762, 1724, 177, '0'),
(48763, 1724, 179, '0'),
(48764, 1724, 181, '0'),
(48765, 1724, 183, '0'),
(48766, 1724, 185, '0'),
(48767, 1724, 187, '0'),
(48768, 1724, 189, '0'),
(48769, 1724, 191, '0'),
(48770, 1724, 193, '0'),
(48771, 1724, 195, '0'),
(48772, 1724, 197, '0'),
(48773, 1724, 199, '0'),
(48774, 1724, 201, '0'),
(48775, 1724, 203, '0'),
(48776, 1724, 205, '0'),
(48777, 1724, 207, '0'),
(48778, 1724, 209, '0'),
(48779, 1724, 211, '0'),
(48780, 1724, 213, '0.02'),
(48781, 1724, 215, '0.02'),
(48782, 1724, 217, '0'),
(48783, 1724, 219, '0'),
(48784, 1724, 221, '0'),
(48785, 1724, 223, '0'),
(48786, 1724, 233, '0'),
(48787, 1724, 237, '0'),
(48788, 1724, 239, '0'),
(48789, 1724, 241, '0'),
(48790, 1724, 243, '0'),
(48791, 1724, 246, '0'),
(48792, 1724, 248, '0'),
(48793, 1724, 250, '0'),
(48794, 1724, 257, '0'),
(48795, 1724, 259, '0'),
(48796, 1724, 263, '0'),
(48797, 1724, 266, '0'),
(48798, 1724, 268, '0'),
(48799, 1724, 270, '0'),
(48800, 1724, 272, '0'),
(48801, 1724, 274, '0'),
(48802, 1724, 276, '0'),
(48803, 1724, 278, '0'),
(48804, 1724, 302, '0'),
(48805, 1724, 304, '0'),
(48806, 1724, 306, '0'),
(48807, 1724, 308, '0'),
(48808, 1724, 310, '0'),
(48809, 1724, 312, '0'),
(48810, 1724, 314, '0'),
(48811, 1724, 316, '0'),
(48812, 1724, 318, '0'),
(48813, 1724, 385, '2'),
(48814, 1724, 392, '0'),
(48815, 1724, 394, '0'),
(48816, 1724, 396, '0'),
(48817, 1724, 398, '0'),
(48818, 1724, 400, '0'),
(48819, 1724, 402, '0'),
(48820, 1724, 404, '0'),
(48821, 1724, 406, '0'),
(48822, 1724, 408, '0'),
(48823, 1724, 410, '0'),
(48824, 1724, 412, '0'),
(48825, 1724, 414, '0'),
(48826, 1724, 416, '0'),
(48827, 1724, 418, '0'),
(48828, 1724, 420, '0'),
(48829, 1724, 422, '0'),
(48830, 1724, 424, '0'),
(48831, 1724, 426, '0'),
(48832, 1724, 428, '0'),
(48833, 1724, 430, '0'),
(48834, 1724, 432, '0'),
(48835, 1724, 434, '0'),
(48836, 1724, 436, '0'),
(48837, 1724, 438, '0'),
(48838, 1724, 440, '0'),
(48839, 1724, 442, '0'),
(48840, 1724, 444, '0'),
(48841, 1724, 446, '0'),
(48842, 1724, 449, '0'),
(48843, 1724, 451, '0'),
(48844, 1724, 453, '0'),
(48845, 1724, 455, '0'),
(48846, 1724, 457, '0'),
(48847, 1724, 459, '0'),
(48848, 1724, 461, '0'),
(48849, 1724, 463, '0'),
(48850, 1724, 465, '0'),
(48851, 1724, 467, '0'),
(48852, 1724, 469, '0'),
(48853, 1724, 471, '0'),
(48854, 1724, 474, '0'),
(48855, 1724, 476, '0'),
(48856, 1724, 478, '0'),
(48857, 1724, 480, '0'),
(48858, 1724, 482, '0'),
(48859, 1724, 484, '0'),
(48860, 1724, 486, '0'),
(48861, 1724, 488, '0'),
(48862, 1724, 490, '0'),
(48863, 1724, 492, '0'),
(48864, 1724, 494, '0'),
(48865, 1724, 496, '0'),
(48866, 1724, 498, '0'),
(48867, 1724, 502, '0'),
(48868, 1724, 504, '0'),
(48869, 1724, 506, '0'),
(48870, 1724, 508, '0'),
(48871, 1724, 510, '0'),
(48872, 1724, 512, '0'),
(48873, 1724, 514, '0'),
(48874, 1724, 516, '0'),
(48875, 1724, 518, '0'),
(48876, 1724, 520, '0'),
(48877, 1724, 522, '1'),
(48878, 1724, 526, '1'),
(48879, 1724, 527, '1'),
(48880, 1724, 529, '250'),
(48881, 1724, 530, '250'),
(48882, 1724, 531, '250'),
(48883, 1724, 533, '1'),
(48884, 1724, 534, '192.24'),
(48885, 1724, 535, '23.54'),
(48886, 1724, 537, '1'),
(48887, 1724, 538, '0.42'),
(48888, 1724, 539, '1'),
(48889, 1724, 541, '0.5'),
(48890, 1724, 542, '1'),
(48891, 1724, 543, '0'),
(48892, 1724, 544, '1'),
(48893, 1724, 545, '0'),
(48894, 1724, 548, '0'),
(48895, 1724, 549, '0'),
(48896, 1724, 551, '0'),
(48897, 1724, 552, '-1'),
(48898, 1724, 553, '0.98'),
(48899, 1724, 554, '0.01'),
(48900, 1724, 556, '0.01'),
(48901, 1724, 557, '0.01'),
(48902, 1724, 558, '0.76'),
(48903, 1724, 559, '0'),
(48904, 1724, 560, '0'),
(48905, 1724, 561, '-0'),
(48906, 1724, 562, '0'),
(48907, 1724, 563, '-0'),
(48908, 1724, 564, '0'),
(48909, 1724, 565, '0.74'),
(48910, 1724, 566, '-0.75'),
(48911, 1724, 568, '0'),
(48912, 1724, 569, '-0.01'),
(48913, 1724, 570, '0.76'),
(48914, 1724, 571, '-0.01'),
(48915, 1724, 572, '0'),
(48916, 1724, 573, '-0'),
(48917, 1724, 574, '-0'),
(48918, 1724, 575, '-0'),
(48919, 1724, 576, '0'),
(48920, 1724, 577, '0.77'),
(48921, 1724, 578, '-0.77'),
(48922, 1724, 580, '0.02'),
(48923, 1724, 581, '0.01'),
(48924, 1724, 582, '1.51'),
(48925, 1724, 583, '0'),
(48926, 1724, 584, '0.02'),
(48927, 1724, 585, '-0'),
(48928, 1724, 586, '-0'),
(48929, 1724, 587, '-0'),
(48930, 1724, 588, '0'),
(48931, 1724, 589, '1.49'),
(48932, 1724, 590, '-1.49'),
(48933, 1724, 592, '0.42'),
(48934, 1724, 593, '0.43'),
(48935, 1724, 594, '0.43'),
(48936, 1724, 595, '0'),
(48937, 1724, 596, '0'),
(48938, 1724, 597, '0'),
(48939, 1724, 598, '0.02'),
(48940, 1724, 599, '0'),
(48941, 1724, 600, '0'),
(48942, 1724, 601, '0.07'),
(48943, 1724, 602, '0'),
(48944, 1724, 604, '5.88'),
(48945, 1724, 605, '6'),
(48946, 1724, 606, '14'),
(48947, 1724, 607, '0'),
(48948, 1724, 608, '1.39'),
(48949, 1724, 609, '-0.03'),
(48950, 1724, 610, '-0.02'),
(48951, 1724, 611, '-0'),
(48952, 1724, 612, '0'),
(48953, 1724, 613, '2.78'),
(48954, 1724, 614, '-3.82'),
(48955, 1724, 616, '5.88'),
(48956, 1724, 617, '6'),
(48957, 1724, 618, '14'),
(48958, 1724, 619, '0'),
(48959, 1724, 620, '1.39'),
(48960, 1724, 621, '-0.03'),
(48961, 1724, 622, '-0.02'),
(48962, 1724, 623, '-0'),
(48963, 1724, 624, '0'),
(48964, 1724, 625, '2.78'),
(48965, 1724, 626, '-3.82'),
(48966, 1724, 628, '1'),
(48967, 1724, 629, '1'),
(48968, 1724, 630, '1'),
(48969, 1724, 631, '0'),
(48970, 1724, 632, '0'),
(48971, 1724, 633, '0'),
(48972, 1724, 634, '0'),
(48973, 1724, 635, '0'),
(48974, 1724, 636, '0'),
(48975, 1724, 637, '0'),
(48976, 1724, 638, '0'),
(48977, 1724, 640, '5.92'),
(48978, 1724, 641, '6'),
(48979, 1724, 642, '6'),
(48980, 1724, 643, '0'),
(48981, 1724, 644, '0.36'),
(48982, 1724, 645, '0.02'),
(48983, 1724, 646, '0.02'),
(48984, 1724, 647, '0'),
(48985, 1724, 648, '0'),
(48986, 1724, 649, '1'),
(48987, 1724, 650, '0'),
(48988, 1724, 652, '0'),
(48989, 1724, 653, '0'),
(48990, 1724, 654, '0'),
(48991, 1724, 655, '0'),
(48992, 1724, 656, '0'),
(48993, 1724, 657, '0'),
(48994, 1724, 658, '0'),
(48995, 1724, 659, '0'),
(48996, 1724, 660, '0'),
(48997, 1724, 661, '0'),
(48998, 1724, 662, '0'),
(48999, 1724, 777, '4276.79'),
(49000, 1724, 778, '429870.43'),
(49001, 1722, 1, '1'),
(49002, 1722, 2, '1'),
(49003, 1722, 3, '1'),
(49004, 1722, 4, '1'),
(49005, 1722, 6, '1'),
(49006, 1722, 7, '1'),
(49007, 1722, 19, '1'),
(49008, 1722, 23, '1'),
(49009, 1722, 31, '1'),
(49010, 1722, 32, '1'),
(49011, 1722, 33, '1'),
(49012, 1722, 76, '1'),
(49013, 1722, 77, '1'),
(49014, 1722, 78, '1'),
(49015, 1722, 104, '1'),
(49016, 1722, 107, '1'),
(49017, 1722, 108, '1'),
(49018, 1722, 121, '1'),
(49019, 1722, 131, '1'),
(49020, 1722, 133, '1'),
(49021, 1722, 142, '1'),
(49022, 1722, 143, '1'),
(49023, 1722, 144, '1'),
(49024, 1722, 167, '1'),
(49025, 1722, 168, '1'),
(49026, 1722, 170, '1'),
(49027, 1722, 208, '1'),
(49028, 1722, 320, '1'),
(49029, 1722, 321, '1'),
(49030, 1722, 322, '1'),
(49031, 1722, 338, '1'),
(49032, 1722, 344, '1'),
(49033, 1722, 352, '1'),
(49034, 1722, 353, '1'),
(49035, 1722, 355, '1'),
(49036, 1722, 384, '1'),
(49037, 1722, 387, '1'),
(49038, 1722, 389, '1'),
(49039, 1722, 390, '1'),
(49040, 1722, 391, '1'),
(49041, 1722, 393, '1'),
(49042, 1722, 663, '1'),
(49043, 1722, 664, '1'),
(49044, 1722, 681, '1'),
(49045, 1722, 682, '1'),
(49046, 1722, 700, '1'),
(49047, 1722, 702, '1'),
(49048, 1722, 704, '1'),
(49049, 1722, 705, '1'),
(49050, 1722, 706, '1'),
(49051, 1722, 707, '1'),
(49052, 1722, 721, '1'),
(49053, 1722, 741, '1'),
(49054, 1722, 747, '1'),
(49055, 1722, 771, '1'),
(49056, 1722, 774, '1'),
(49057, 1722, 20, '2'),
(49058, 1722, 80, '10'),
(49059, 1722, 81, '3'),
(49060, 1722, 82, '4'),
(49061, 1722, 83, '4'),
(49062, 1722, 84, '3'),
(49063, 1722, 85, '3'),
(49064, 1722, 86, '0'),
(49065, 1722, 87, '3'),
(49066, 1722, 88, '0'),
(49067, 1722, 89, '10'),
(49068, 1722, 90, '0'),
(49069, 1722, 91, '1'),
(49070, 1722, 92, '15'),
(49071, 1722, 93, '0'),
(49072, 1722, 94, '10'),
(49073, 1722, 95, '10'),
(49074, 1722, 96, '3'),
(49075, 1722, 97, '3'),
(49076, 1722, 98, '4'),
(49077, 1722, 99, '4'),
(49078, 1722, 100, '2'),
(49079, 1722, 101, '4'),
(49080, 1722, 102, '0'),
(49081, 1722, 103, '3'),
(49082, 1722, 105, '3'),
(49083, 1722, 106, '12'),
(49084, 1722, 118, '2'),
(49085, 1722, 119, '1'),
(49086, 1722, 120, '0'),
(49087, 1722, 139, '0'),
(49088, 1722, 140, '0'),
(49089, 1722, 141, '0'),
(49090, 1722, 147, '0'),
(49091, 1722, 149, '0'),
(49092, 1722, 151, '0'),
(49093, 1722, 153, '0'),
(49094, 1722, 155, '0'),
(49095, 1722, 157, '0'),
(49096, 1722, 160, '0'),
(49097, 1722, 164, '0'),
(49098, 1722, 166, '0'),
(49099, 1722, 169, '0.98'),
(49100, 1722, 171, '0.98'),
(49101, 1722, 175, '0'),
(49102, 1722, 177, '0'),
(49103, 1722, 179, '0'),
(49104, 1722, 181, '0'),
(49105, 1722, 183, '0'),
(49106, 1722, 185, '0'),
(49107, 1722, 187, '0'),
(49108, 1722, 189, '0'),
(49109, 1722, 191, '0'),
(49110, 1722, 193, '0'),
(49111, 1722, 195, '0'),
(49112, 1722, 197, '0'),
(49113, 1722, 199, '0'),
(49114, 1722, 201, '0'),
(49115, 1722, 203, '0'),
(49116, 1722, 205, '0'),
(49117, 1722, 207, '0'),
(49118, 1722, 209, '0'),
(49119, 1722, 211, '0'),
(49120, 1722, 213, '0.02'),
(49121, 1722, 215, '0.02'),
(49122, 1722, 217, '0'),
(49123, 1722, 219, '0'),
(49124, 1722, 221, '0'),
(49125, 1722, 223, '0'),
(49126, 1722, 233, '0'),
(49127, 1722, 237, '0'),
(49128, 1722, 239, '0'),
(49129, 1722, 241, '0'),
(49130, 1722, 243, '0'),
(49131, 1722, 246, '0'),
(49132, 1722, 248, '0'),
(49133, 1722, 250, '0'),
(49134, 1722, 257, '0'),
(49135, 1722, 259, '0'),
(49136, 1722, 263, '0'),
(49137, 1722, 266, '0'),
(49138, 1722, 268, '0'),
(49139, 1722, 270, '0'),
(49140, 1722, 272, '0'),
(49141, 1722, 274, '0'),
(49142, 1722, 276, '0'),
(49143, 1722, 278, '0'),
(49144, 1722, 302, '0'),
(49145, 1722, 304, '0'),
(49146, 1722, 306, '0'),
(49147, 1722, 308, '0'),
(49148, 1722, 310, '0'),
(49149, 1722, 312, '0'),
(49150, 1722, 314, '0'),
(49151, 1722, 316, '0'),
(49152, 1722, 318, '0'),
(49153, 1722, 385, '2'),
(49154, 1722, 392, '0'),
(49155, 1722, 394, '0'),
(49156, 1722, 396, '0'),
(49157, 1722, 398, '0'),
(49158, 1722, 400, '0'),
(49159, 1722, 402, '0'),
(49160, 1722, 404, '0'),
(49161, 1722, 406, '0'),
(49162, 1722, 408, '0'),
(49163, 1722, 410, '0'),
(49164, 1722, 412, '0'),
(49165, 1722, 414, '0'),
(49166, 1722, 416, '0'),
(49167, 1722, 418, '0'),
(49168, 1722, 420, '0'),
(49169, 1722, 422, '0'),
(49170, 1722, 424, '0'),
(49171, 1722, 426, '0'),
(49172, 1722, 428, '0'),
(49173, 1722, 430, '0'),
(49174, 1722, 432, '0'),
(49175, 1722, 434, '0'),
(49176, 1722, 436, '0'),
(49177, 1722, 438, '0'),
(49178, 1722, 440, '0'),
(49179, 1722, 442, '0'),
(49180, 1722, 444, '0'),
(49181, 1722, 446, '0'),
(49182, 1722, 449, '0'),
(49183, 1722, 451, '0'),
(49184, 1722, 453, '0'),
(49185, 1722, 455, '0'),
(49186, 1722, 457, '0'),
(49187, 1722, 459, '0'),
(49188, 1722, 461, '0'),
(49189, 1722, 463, '0'),
(49190, 1722, 465, '0'),
(49191, 1722, 467, '0'),
(49192, 1722, 469, '0'),
(49193, 1722, 471, '0'),
(49194, 1722, 474, '0'),
(49195, 1722, 476, '0'),
(49196, 1722, 478, '0'),
(49197, 1722, 480, '0'),
(49198, 1722, 482, '0'),
(49199, 1722, 484, '0'),
(49200, 1722, 486, '0'),
(49201, 1722, 488, '0'),
(49202, 1722, 490, '0'),
(49203, 1722, 492, '0'),
(49204, 1722, 494, '0'),
(49205, 1722, 496, '0'),
(49206, 1722, 498, '0'),
(49207, 1722, 502, '0'),
(49208, 1722, 504, '0'),
(49209, 1722, 506, '0'),
(49210, 1722, 508, '0'),
(49211, 1722, 510, '0'),
(49212, 1722, 512, '0'),
(49213, 1722, 514, '0'),
(49214, 1722, 516, '0'),
(49215, 1722, 518, '0'),
(49216, 1722, 520, '0'),
(49217, 1722, 522, '1'),
(49218, 1722, 526, '1'),
(49219, 1722, 527, '1'),
(49220, 1722, 529, '250'),
(49221, 1722, 530, '250'),
(49222, 1722, 531, '250'),
(49223, 1722, 533, '1'),
(49224, 1722, 534, '168.47'),
(49225, 1722, 535, '21.49'),
(49226, 1722, 537, '0.84'),
(49227, 1722, 538, '0.35'),
(49228, 1722, 539, '0.84'),
(49229, 1722, 541, '0.5'),
(49230, 1722, 542, '1'),
(49231, 1722, 543, '0'),
(49232, 1722, 544, '1'),
(49233, 1722, 545, '0'),
(49234, 1722, 548, '0.01'),
(49235, 1722, 549, '0'),
(49236, 1722, 551, '0'),
(49237, 1722, 552, '-1'),
(49238, 1722, 553, '0.98'),
(49239, 1722, 554, '0.01'),
(49240, 1722, 556, '0.01'),
(49241, 1722, 557, '0'),
(49242, 1722, 558, '0.76'),
(49243, 1722, 559, '0'),
(49244, 1722, 560, '0'),
(49245, 1722, 561, '-0'),
(49246, 1722, 562, '0.01'),
(49247, 1722, 563, '-0'),
(49248, 1722, 564, '0'),
(49249, 1722, 565, '0.75'),
(49250, 1722, 566, '-0.75'),
(49251, 1722, 568, '0'),
(49252, 1722, 569, '-0'),
(49253, 1722, 570, '0.76'),
(49254, 1722, 571, '-0.01'),
(49255, 1722, 572, '0'),
(49256, 1722, 573, '-0'),
(49257, 1722, 574, '-0.02'),
(49258, 1722, 575, '-0'),
(49259, 1722, 576, '0'),
(49260, 1722, 577, '0.77'),
(49261, 1722, 578, '-0.77'),
(49262, 1722, 580, '0.02'),
(49263, 1722, 581, '0.01'),
(49264, 1722, 582, '1.51'),
(49265, 1722, 583, '0'),
(49266, 1722, 584, '0.02'),
(49267, 1722, 585, '-0'),
(49268, 1722, 586, '0.01'),
(49269, 1722, 587, '-0'),
(49270, 1722, 588, '0'),
(49271, 1722, 589, '1.49'),
(49272, 1722, 590, '-1.5'),
(49273, 1722, 592, '0.46'),
(49274, 1722, 593, '0.46'),
(49275, 1722, 594, '0.46'),
(49276, 1722, 595, '0'),
(49277, 1722, 596, '0'),
(49278, 1722, 597, '0'),
(49279, 1722, 598, '0.02'),
(49280, 1722, 599, '0'),
(49281, 1722, 600, '0'),
(49282, 1722, 601, '0.08'),
(49283, 1722, 602, '0'),
(49284, 1722, 604, '4.72'),
(49285, 1722, 605, '4.67'),
(49286, 1722, 606, '13'),
(49287, 1722, 607, '0'),
(49288, 1722, 608, '2.14'),
(49289, 1722, 609, '-0.03'),
(49290, 1722, 610, '-0'),
(49291, 1722, 611, '-0'),
(49292, 1722, 612, '0'),
(49293, 1722, 613, '4.05'),
(49294, 1722, 614, '-4.72'),
(49295, 1722, 616, '4.73'),
(49296, 1722, 617, '4.67'),
(49297, 1722, 618, '13'),
(49298, 1722, 619, '0'),
(49299, 1722, 620, '2.13'),
(49300, 1722, 621, '-0.03'),
(49301, 1722, 622, '-0'),
(49302, 1722, 623, '-0'),
(49303, 1722, 624, '0'),
(49304, 1722, 625, '4.03'),
(49305, 1722, 626, '-4.7'),
(49306, 1722, 628, '1'),
(49307, 1722, 629, '1'),
(49308, 1722, 630, '1'),
(49309, 1722, 631, '0'),
(49310, 1722, 632, '0'),
(49311, 1722, 633, '0'),
(49312, 1722, 634, '0'),
(49313, 1722, 635, '0'),
(49314, 1722, 636, '0'),
(49315, 1722, 637, '0'),
(49316, 1722, 638, '0'),
(49317, 1722, 640, '5.92'),
(49318, 1722, 641, '6'),
(49319, 1722, 642, '6'),
(49320, 1722, 643, '0'),
(49321, 1722, 644, '0.36'),
(49322, 1722, 645, '0.02'),
(49323, 1722, 646, '0.02'),
(49324, 1722, 647, '0'),
(49325, 1722, 648, '0'),
(49326, 1722, 649, '1'),
(49327, 1722, 650, '0'),
(49328, 1722, 652, '0'),
(49329, 1722, 653, '0'),
(49330, 1722, 654, '0'),
(49331, 1722, 655, '0'),
(49332, 1722, 656, '0'),
(49333, 1722, 657, '0'),
(49334, 1722, 658, '0'),
(49335, 1722, 659, '0'),
(49336, 1722, 660, '0'),
(49337, 1722, 661, '0'),
(49338, 1722, 662, '0'),
(49339, 1722, 777, '5518.95'),
(49340, 1722, 778, '426919.27'),
(49341, 1725, 1, '1'),
(49342, 1725, 2, '1'),
(49343, 1725, 3, '1'),
(49344, 1725, 4, '1'),
(49345, 1725, 6, '1'),
(49346, 1725, 7, '1'),
(49347, 1725, 19, '1'),
(49348, 1725, 23, '1'),
(49349, 1725, 31, '1'),
(49350, 1725, 32, '1'),
(49351, 1725, 33, '1'),
(49352, 1725, 76, '1'),
(49353, 1725, 77, '1'),
(49354, 1725, 78, '1'),
(49355, 1725, 104, '1'),
(49356, 1725, 107, '1'),
(49357, 1725, 108, '1'),
(49358, 1725, 121, '1'),
(49359, 1725, 131, '1'),
(49360, 1725, 133, '1'),
(49361, 1725, 142, '1'),
(49362, 1725, 143, '1'),
(49363, 1725, 144, '1'),
(49364, 1725, 167, '1'),
(49365, 1725, 168, '1'),
(49366, 1725, 170, '1'),
(49367, 1725, 208, '1'),
(49368, 1725, 320, '1'),
(49369, 1725, 321, '1'),
(49370, 1725, 322, '1'),
(49371, 1725, 338, '1'),
(49372, 1725, 344, '1'),
(49373, 1725, 352, '1'),
(49374, 1725, 353, '1'),
(49375, 1725, 355, '1'),
(49376, 1725, 384, '1'),
(49377, 1725, 387, '1'),
(49378, 1725, 389, '1'),
(49379, 1725, 390, '1'),
(49380, 1725, 391, '1'),
(49381, 1725, 393, '1'),
(49382, 1725, 663, '1'),
(49383, 1725, 664, '1'),
(49384, 1725, 681, '1'),
(49385, 1725, 682, '1'),
(49386, 1725, 700, '1'),
(49387, 1725, 702, '1'),
(49388, 1725, 704, '1'),
(49389, 1725, 705, '1'),
(49390, 1725, 706, '1'),
(49391, 1725, 707, '1'),
(49392, 1725, 721, '1'),
(49393, 1725, 741, '1'),
(49394, 1725, 747, '1'),
(49395, 1725, 771, '1'),
(49396, 1725, 774, '1'),
(49397, 1725, 20, '2'),
(49398, 1725, 80, '10'),
(49399, 1725, 81, '3'),
(49400, 1725, 82, '4'),
(49401, 1725, 83, '4'),
(49402, 1725, 84, '3'),
(49403, 1725, 85, '3'),
(49404, 1725, 86, '0'),
(49405, 1725, 87, '3'),
(49406, 1725, 88, '0'),
(49407, 1725, 89, '10'),
(49408, 1725, 90, '0'),
(49409, 1725, 91, '1'),
(49410, 1725, 92, '15'),
(49411, 1725, 93, '0'),
(49412, 1725, 94, '10'),
(49413, 1725, 95, '10'),
(49414, 1725, 96, '3'),
(49415, 1725, 97, '3'),
(49416, 1725, 98, '4'),
(49417, 1725, 99, '4'),
(49418, 1725, 100, '2'),
(49419, 1725, 101, '4'),
(49420, 1725, 102, '0'),
(49421, 1725, 103, '3'),
(49422, 1725, 105, '3'),
(49423, 1725, 106, '12'),
(49424, 1725, 118, '2'),
(49425, 1725, 119, '1'),
(49426, 1725, 120, '0'),
(49427, 1725, 139, '0'),
(49428, 1725, 140, '0'),
(49429, 1725, 141, '0'),
(49430, 1725, 147, '0'),
(49431, 1725, 149, '0'),
(49432, 1725, 151, '0'),
(49433, 1725, 153, '0'),
(49434, 1725, 155, '0'),
(49435, 1725, 157, '0'),
(49436, 1725, 160, '0'),
(49437, 1725, 164, '0'),
(49438, 1725, 166, '0'),
(49439, 1725, 169, '0.9'),
(49440, 1725, 171, '0.9'),
(49441, 1725, 175, '0'),
(49442, 1725, 177, '0'),
(49443, 1725, 179, '0'),
(49444, 1725, 181, '0'),
(49445, 1725, 183, '0'),
(49446, 1725, 185, '0'),
(49447, 1725, 187, '0'),
(49448, 1725, 189, '0'),
(49449, 1725, 191, '0'),
(49450, 1725, 193, '0'),
(49451, 1725, 195, '0'),
(49452, 1725, 197, '0'),
(49453, 1725, 199, '0'),
(49454, 1725, 201, '0'),
(49455, 1725, 203, '0'),
(49456, 1725, 205, '0'),
(49457, 1725, 207, '0'),
(49458, 1725, 209, '0'),
(49459, 1725, 211, '0'),
(49460, 1725, 213, '0.1'),
(49461, 1725, 215, '0.1'),
(49462, 1725, 217, '0'),
(49463, 1725, 219, '0'),
(49464, 1725, 221, '0'),
(49465, 1725, 223, '0'),
(49466, 1725, 233, '0'),
(49467, 1725, 237, '0'),
(49468, 1725, 239, '0'),
(49469, 1725, 241, '0'),
(49470, 1725, 243, '0'),
(49471, 1725, 246, '0'),
(49472, 1725, 248, '0'),
(49473, 1725, 250, '0'),
(49474, 1725, 257, '0'),
(49475, 1725, 259, '0'),
(49476, 1725, 263, '0'),
(49477, 1725, 266, '0'),
(49478, 1725, 268, '0'),
(49479, 1725, 270, '0'),
(49480, 1725, 272, '0'),
(49481, 1725, 274, '0'),
(49482, 1725, 276, '0'),
(49483, 1725, 278, '0'),
(49484, 1725, 302, '0'),
(49485, 1725, 304, '0'),
(49486, 1725, 306, '0'),
(49487, 1725, 308, '0'),
(49488, 1725, 310, '0'),
(49489, 1725, 312, '0'),
(49490, 1725, 314, '0'),
(49491, 1725, 316, '0'),
(49492, 1725, 318, '0'),
(49493, 1725, 385, '2'),
(49494, 1725, 392, '0.17'),
(49495, 1725, 394, '0.17'),
(49496, 1725, 396, '0'),
(49497, 1725, 398, '0'),
(49498, 1725, 400, '0'),
(49499, 1725, 402, '0'),
(49500, 1725, 404, '0'),
(49501, 1725, 406, '0'),
(49502, 1725, 408, '0'),
(49503, 1725, 410, '0'),
(49504, 1725, 412, '0'),
(49505, 1725, 414, '0'),
(49506, 1725, 416, '0'),
(49507, 1725, 418, '0'),
(49508, 1725, 420, '0'),
(49509, 1725, 422, '0'),
(49510, 1725, 424, '0');
INSERT INTO `RulesetConceptsWalterAB` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(49511, 1725, 426, '0'),
(49512, 1725, 428, '0'),
(49513, 1725, 430, '0'),
(49514, 1725, 432, '0'),
(49515, 1725, 434, '0'),
(49516, 1725, 436, '0'),
(49517, 1725, 438, '0'),
(49518, 1725, 440, '0'),
(49519, 1725, 442, '0'),
(49520, 1725, 444, '0'),
(49521, 1725, 446, '0'),
(49522, 1725, 449, '0'),
(49523, 1725, 451, '0'),
(49524, 1725, 453, '0'),
(49525, 1725, 455, '0'),
(49526, 1725, 457, '0'),
(49527, 1725, 459, '0'),
(49528, 1725, 461, '0'),
(49529, 1725, 463, '0'),
(49530, 1725, 465, '0'),
(49531, 1725, 467, '0'),
(49532, 1725, 469, '0'),
(49533, 1725, 471, '0'),
(49534, 1725, 474, '0'),
(49535, 1725, 476, '0'),
(49536, 1725, 478, '0'),
(49537, 1725, 480, '0'),
(49538, 1725, 482, '0'),
(49539, 1725, 484, '0'),
(49540, 1725, 486, '0'),
(49541, 1725, 488, '0'),
(49542, 1725, 490, '0'),
(49543, 1725, 492, '0'),
(49544, 1725, 494, '0'),
(49545, 1725, 496, '0'),
(49546, 1725, 498, '0'),
(49547, 1725, 502, '0'),
(49548, 1725, 504, '0'),
(49549, 1725, 506, '0'),
(49550, 1725, 508, '0'),
(49551, 1725, 510, '0'),
(49552, 1725, 512, '0'),
(49553, 1725, 514, '0'),
(49554, 1725, 516, '0'),
(49555, 1725, 518, '0'),
(49556, 1725, 520, '0'),
(49557, 1725, 522, '0.83'),
(49558, 1725, 526, '0.83'),
(49559, 1725, 527, '0.83'),
(49560, 1725, 529, '209.71'),
(49561, 1725, 530, '209.71'),
(49562, 1725, 531, '209.71'),
(49563, 1725, 533, '1'),
(49564, 1725, 534, '161.52'),
(49565, 1725, 535, '29.85'),
(49566, 1725, 537, '0.79'),
(49567, 1725, 538, '0.35'),
(49568, 1725, 539, '0.79'),
(49569, 1725, 541, '0.58'),
(49570, 1725, 542, '0.83'),
(49571, 1725, 543, '0.17'),
(49572, 1725, 544, '0.83'),
(49573, 1725, 545, '0'),
(49574, 1725, 548, '0'),
(49575, 1725, 549, '0'),
(49576, 1725, 551, '0.17'),
(49577, 1725, 552, '-0.7'),
(49578, 1725, 553, '0.93'),
(49579, 1725, 554, '0.03'),
(49580, 1725, 556, '0.05'),
(49581, 1725, 557, '0.01'),
(49582, 1725, 558, '0.88'),
(49583, 1725, 559, '0'),
(49584, 1725, 560, '0.05'),
(49585, 1725, 561, '-0'),
(49586, 1725, 562, '-0.01'),
(49587, 1725, 563, '-0.01'),
(49588, 1725, 564, '0'),
(49589, 1725, 565, '0.87'),
(49590, 1725, 566, '-0.87'),
(49591, 1725, 568, '0.03'),
(49592, 1725, 569, '-0.01'),
(49593, 1725, 570, '0.8'),
(49594, 1725, 571, '-0.01'),
(49595, 1725, 572, '0.03'),
(49596, 1725, 573, '0'),
(49597, 1725, 574, '0.04'),
(49598, 1725, 575, '-0'),
(49599, 1725, 576, '0'),
(49600, 1725, 577, '0.81'),
(49601, 1725, 578, '-0.77'),
(49602, 1725, 580, '0.08'),
(49603, 1725, 581, '0.01'),
(49604, 1725, 582, '1.59'),
(49605, 1725, 583, '0'),
(49606, 1725, 584, '0.1'),
(49607, 1725, 585, '0.03'),
(49608, 1725, 586, '-0.03'),
(49609, 1725, 587, '-0'),
(49610, 1725, 588, '0'),
(49611, 1725, 589, '1.57'),
(49612, 1725, 590, '-1.49'),
(49613, 1725, 592, '0.33'),
(49614, 1725, 593, '0.35'),
(49615, 1725, 594, '0.35'),
(49616, 1725, 595, '0'),
(49617, 1725, 596, '0'),
(49618, 1725, 597, '0.01'),
(49619, 1725, 598, '0.1'),
(49620, 1725, 599, '0'),
(49621, 1725, 600, '0'),
(49622, 1725, 601, '0.06'),
(49623, 1725, 602, '0'),
(49624, 1725, 604, '6.54'),
(49625, 1725, 605, '6.29'),
(49626, 1725, 606, '17'),
(49627, 1725, 607, '0'),
(49628, 1725, 608, '6.18'),
(49629, 1725, 609, '-0.24'),
(49630, 1725, 610, '-0.11'),
(49631, 1725, 611, '-0.19'),
(49632, 1725, 612, '0'),
(49633, 1725, 613, '3.34'),
(49634, 1725, 614, '-7.08'),
(49635, 1725, 616, '6.54'),
(49636, 1725, 617, '6.29'),
(49637, 1725, 618, '17'),
(49638, 1725, 619, '0'),
(49639, 1725, 620, '6.18'),
(49640, 1725, 621, '-0.24'),
(49641, 1725, 622, '-0.11'),
(49642, 1725, 623, '-0.19'),
(49643, 1725, 624, '0'),
(49644, 1725, 625, '3.34'),
(49645, 1725, 626, '-7.08'),
(49646, 1725, 628, '1'),
(49647, 1725, 629, '1'),
(49648, 1725, 630, '1'),
(49649, 1725, 631, '0'),
(49650, 1725, 632, '0'),
(49651, 1725, 633, '0'),
(49652, 1725, 634, '0'),
(49653, 1725, 635, '0'),
(49654, 1725, 636, '0'),
(49655, 1725, 637, '0'),
(49656, 1725, 638, '0'),
(49657, 1725, 640, '5.68'),
(49658, 1725, 641, '6'),
(49659, 1725, 642, '6'),
(49660, 1725, 643, '0'),
(49661, 1725, 644, '1.02'),
(49662, 1725, 645, '0.1'),
(49663, 1725, 646, '0.1'),
(49664, 1725, 647, '0.08'),
(49665, 1725, 648, '0'),
(49666, 1725, 649, '1'),
(49667, 1725, 650, '0'),
(49668, 1725, 652, '0'),
(49669, 1725, 653, '0'),
(49670, 1725, 654, '0'),
(49671, 1725, 655, '0'),
(49672, 1725, 656, '0'),
(49673, 1725, 657, '0'),
(49674, 1725, 658, '0'),
(49675, 1725, 659, '0'),
(49676, 1725, 660, '0'),
(49677, 1725, 661, '0'),
(49678, 1725, 662, '0'),
(49679, 1725, 777, '3396.24'),
(49680, 1725, 778, '408176.46'),
(49681, 98, 1, '1'),
(49682, 98, 2, '1'),
(49683, 98, 3, '1'),
(49684, 98, 4, '1'),
(49685, 98, 6, '1'),
(49686, 98, 7, '1'),
(49687, 98, 19, '1'),
(49688, 98, 23, '1'),
(49689, 98, 31, '1'),
(49690, 98, 32, '1'),
(49691, 98, 33, '1'),
(49692, 98, 34, '1'),
(49693, 98, 35, '1'),
(49694, 98, 50, '1'),
(49695, 98, 62, '1'),
(49696, 98, 76, '1'),
(49697, 98, 77, '1'),
(49698, 98, 78, '1'),
(49699, 98, 104, '1'),
(49700, 98, 107, '1'),
(49701, 98, 108, '1'),
(49702, 98, 121, '1'),
(49703, 98, 131, '1'),
(49704, 98, 133, '1'),
(49705, 98, 142, '1'),
(49706, 98, 143, '1'),
(49707, 98, 144, '1'),
(49708, 98, 167, '1'),
(49709, 98, 168, '1'),
(49710, 98, 170, '1'),
(49711, 98, 208, '1'),
(49712, 98, 320, '1'),
(49713, 98, 321, '1'),
(49714, 98, 322, '1'),
(49715, 98, 338, '1'),
(49716, 98, 344, '1'),
(49717, 98, 352, '1'),
(49718, 98, 353, '1'),
(49719, 98, 355, '1'),
(49720, 98, 384, '1'),
(49721, 98, 387, '1'),
(49722, 98, 389, '1'),
(49723, 98, 390, '1'),
(49724, 98, 391, '1'),
(49725, 98, 393, '1'),
(49726, 98, 663, '1'),
(49727, 98, 664, '1'),
(49728, 98, 681, '1'),
(49729, 98, 682, '1'),
(49730, 98, 700, '1'),
(49731, 98, 702, '1'),
(49732, 98, 704, '1'),
(49733, 98, 705, '1'),
(49734, 98, 706, '1'),
(49735, 98, 707, '1'),
(49736, 98, 721, '1'),
(49737, 98, 741, '1'),
(49738, 98, 747, '1'),
(49739, 98, 771, '1'),
(49740, 98, 774, '1'),
(49741, 98, 20, '2'),
(49742, 98, 80, '17'),
(49743, 98, 81, '3'),
(49744, 98, 82, '3'),
(49745, 98, 83, '4'),
(49746, 98, 84, '3.56'),
(49747, 98, 85, '3.56'),
(49748, 98, 87, '3.56'),
(49749, 98, 89, '8'),
(49750, 98, 90, '1'),
(49751, 98, 91, '1'),
(49752, 98, 92, '16'),
(49753, 98, 93, '8'),
(49754, 98, 94, '9'),
(49755, 98, 95, '8'),
(49756, 98, 96, '3'),
(49757, 98, 97, '3'),
(49758, 98, 98, '3'),
(49759, 98, 99, '3'),
(49760, 98, 100, '1'),
(49761, 98, 101, '4'),
(49762, 98, 103, '3'),
(49763, 98, 105, '3'),
(49764, 98, 106, '19'),
(49765, 98, 118, '2'),
(49766, 98, 119, '1'),
(49767, 98, 139, '0'),
(49768, 98, 140, '0'),
(49769, 98, 141, '0'),
(49770, 98, 147, '0'),
(49771, 98, 149, '0'),
(49772, 98, 151, '0'),
(49773, 98, 153, '0'),
(49774, 98, 155, '0'),
(49775, 98, 157, '0'),
(49776, 98, 160, '0'),
(49777, 98, 164, '0'),
(49778, 98, 166, '0'),
(49779, 98, 169, '0.33'),
(49780, 98, 171, '0.33'),
(49781, 98, 175, '0'),
(49782, 98, 177, '0'),
(49783, 98, 179, '0'),
(49784, 98, 181, '0'),
(49785, 98, 183, '0'),
(49786, 98, 185, '0'),
(49787, 98, 187, '0'),
(49788, 98, 189, '0'),
(49789, 98, 191, '0'),
(49790, 98, 193, '0'),
(49791, 98, 195, '0'),
(49792, 98, 197, '0'),
(49793, 98, 199, '0'),
(49794, 98, 201, '0'),
(49795, 98, 203, '0'),
(49796, 98, 205, '0'),
(49797, 98, 207, '0'),
(49798, 98, 209, '0'),
(49799, 98, 211, '0'),
(49800, 98, 213, '0.67'),
(49801, 98, 215, '0.67'),
(49802, 98, 217, '0'),
(49803, 98, 219, '0'),
(49804, 98, 221, '0'),
(49805, 98, 223, '0'),
(49806, 98, 233, '0'),
(49807, 98, 237, '0'),
(49808, 98, 239, '0'),
(49809, 98, 241, '0'),
(49810, 98, 243, '0'),
(49811, 98, 246, '0'),
(49812, 98, 248, '0'),
(49813, 98, 250, '0'),
(49814, 98, 257, '0'),
(49815, 98, 259, '0'),
(49816, 98, 263, '0'),
(49817, 98, 266, '0'),
(49818, 98, 268, '0'),
(49819, 98, 270, '0'),
(49820, 98, 272, '0'),
(49821, 98, 274, '0'),
(49822, 98, 276, '0'),
(49823, 98, 278, '0'),
(49824, 98, 302, '0'),
(49825, 98, 304, '0'),
(49826, 98, 306, '0'),
(49827, 98, 308, '0'),
(49828, 98, 310, '0'),
(49829, 98, 312, '0'),
(49830, 98, 314, '0'),
(49831, 98, 316, '0'),
(49832, 98, 318, '0'),
(49833, 98, 385, '2'),
(49834, 98, 392, '1'),
(49835, 98, 394, '1'),
(49836, 98, 396, '0'),
(49837, 98, 398, '0'),
(49838, 98, 400, '0'),
(49839, 98, 402, '0'),
(49840, 98, 404, '0'),
(49841, 98, 406, '0'),
(49842, 98, 408, '0'),
(49843, 98, 410, '0'),
(49844, 98, 412, '0'),
(49845, 98, 414, '0'),
(49846, 98, 416, '0'),
(49847, 98, 418, '0'),
(49848, 98, 420, '0'),
(49849, 98, 422, '0'),
(49850, 98, 424, '0'),
(49851, 98, 426, '0'),
(49852, 98, 428, '0'),
(49853, 98, 430, '0'),
(49854, 98, 432, '0'),
(49855, 98, 434, '0'),
(49856, 98, 436, '0'),
(49857, 98, 438, '0'),
(49858, 98, 440, '0'),
(49859, 98, 442, '0'),
(49860, 98, 444, '0'),
(49861, 98, 446, '0'),
(49862, 98, 449, '0'),
(49863, 98, 451, '0'),
(49864, 98, 453, '0'),
(49865, 98, 455, '0'),
(49866, 98, 457, '0'),
(49867, 98, 459, '0'),
(49868, 98, 461, '0'),
(49869, 98, 463, '0'),
(49870, 98, 465, '0'),
(49871, 98, 467, '0'),
(49872, 98, 469, '0'),
(49873, 98, 471, '0'),
(49874, 98, 474, '0'),
(49875, 98, 476, '0'),
(49876, 98, 478, '0'),
(49877, 98, 480, '0'),
(49878, 98, 482, '0'),
(49879, 98, 484, '0'),
(49880, 98, 486, '0'),
(49881, 98, 488, '0'),
(49882, 98, 490, '0'),
(49883, 98, 492, '0'),
(49884, 98, 494, '0'),
(49885, 98, 496, '0'),
(49886, 98, 498, '0'),
(49887, 98, 502, '0'),
(49888, 98, 504, '0'),
(49889, 98, 506, '0'),
(49890, 98, 508, '0'),
(49891, 98, 510, '0'),
(49892, 98, 512, '0'),
(49893, 98, 514, '0'),
(49894, 98, 516, '0'),
(49895, 98, 518, '0'),
(49896, 98, 520, '0'),
(49897, 98, 522, '0'),
(49898, 98, 526, '0'),
(49899, 98, 527, '0'),
(49900, 98, 529, '9'),
(49901, 98, 530, '9'),
(49902, 98, 531, '9'),
(49903, 98, 533, '1'),
(49904, 98, 534, '6.93'),
(49905, 98, 535, '25.81'),
(49906, 98, 537, '1'),
(49907, 98, 538, '0.27'),
(49908, 98, 539, '0.53'),
(49909, 98, 541, '1'),
(49910, 98, 542, '0'),
(49911, 98, 543, '1'),
(49912, 98, 544, '0'),
(49913, 98, 545, '0'),
(49914, 98, 548, '0'),
(49915, 98, 549, '0.08'),
(49916, 98, 551, '1'),
(49917, 98, 552, '0.76'),
(49918, 98, 553, '0.67'),
(49919, 98, 554, '0.27'),
(49920, 98, 556, '0.76'),
(49921, 98, 557, '0.64'),
(49922, 98, 558, '1.52'),
(49923, 98, 559, '0'),
(49924, 98, 560, '0.38'),
(49925, 98, 561, '0.17'),
(49926, 98, 562, '0.25'),
(49927, 98, 563, '0.11'),
(49928, 98, 564, '0'),
(49929, 98, 565, '1.52'),
(49930, 98, 566, '-1.52'),
(49931, 98, 568, '0.31'),
(49932, 98, 569, '0.32'),
(49933, 98, 570, '1'),
(49934, 98, 571, '-0.68'),
(49935, 98, 572, '0.27'),
(49936, 98, 573, '0.03'),
(49937, 98, 574, '0.12'),
(49938, 98, 575, '-0.02'),
(49939, 98, 576, '0'),
(49940, 98, 577, '1.68'),
(49941, 98, 578, '-1.27'),
(49942, 98, 580, '0.95'),
(49943, 98, 581, '1.17'),
(49944, 98, 582, '2'),
(49945, 98, 583, '0'),
(49946, 98, 584, '0.41'),
(49947, 98, 585, '0.22'),
(49948, 98, 586, '0.44'),
(49949, 98, 587, '0.14'),
(49950, 98, 588, '0'),
(49951, 98, 589, '1.52'),
(49952, 98, 590, '-1.52'),
(49953, 98, 592, '0.43'),
(49954, 98, 593, '0.56'),
(49955, 98, 594, '0.67'),
(49956, 98, 595, '0'),
(49957, 98, 596, '0.06'),
(49958, 98, 597, '0.07'),
(49959, 98, 598, '0.67'),
(49960, 98, 599, '0.08'),
(49961, 98, 600, '0'),
(49962, 98, 601, '0.11'),
(49963, 98, 602, '0'),
(49964, 98, 604, '5.89'),
(49965, 98, 605, '6'),
(49966, 98, 606, '9'),
(49967, 98, 607, '0'),
(49968, 98, 608, '3.21'),
(49969, 98, 609, '-0.38'),
(49970, 98, 610, '-0.5'),
(49971, 98, 611, '-0.55'),
(49972, 98, 612, '0'),
(49973, 98, 613, '3'),
(49974, 98, 614, '-2'),
(49975, 98, 616, '5.89'),
(49976, 98, 617, '6'),
(49977, 98, 618, '9'),
(49978, 98, 619, '0'),
(49979, 98, 620, '3.21'),
(49980, 98, 621, '-0.38'),
(49981, 98, 622, '-0.5'),
(49982, 98, 623, '-0.55'),
(49983, 98, 624, '0'),
(49984, 98, 625, '3'),
(49985, 98, 626, '-2'),
(49986, 98, 628, '1'),
(49987, 98, 629, '1'),
(49988, 98, 630, '1'),
(49989, 98, 631, '0'),
(49990, 98, 632, '0'),
(49991, 98, 633, '0'),
(49992, 98, 634, '0'),
(49993, 98, 635, '0'),
(49994, 98, 636, '0'),
(49995, 98, 637, '0'),
(49996, 98, 638, '0'),
(49997, 98, 640, '3.9'),
(49998, 98, 641, '5'),
(49999, 98, 642, '6'),
(50000, 98, 643, '0'),
(50001, 98, 644, '4.69'),
(50002, 98, 645, '0.67'),
(50003, 98, 646, '0.67'),
(50004, 98, 647, '0.72'),
(50005, 98, 648, '0'),
(50006, 98, 649, '1'),
(50007, 98, 650, '0'),
(50008, 98, 652, '0'),
(50009, 98, 653, '0'),
(50010, 98, 654, '0'),
(50011, 98, 655, '0'),
(50012, 98, 656, '0'),
(50013, 98, 657, '0'),
(50014, 98, 658, '0'),
(50015, 98, 659, '0'),
(50016, 98, 660, '0'),
(50017, 98, 661, '0'),
(50018, 98, 662, '0'),
(50019, 98, 777, '25866.2'),
(50020, 98, 778, '456391.03');

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsWalterABONEPLY`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsWalterABONEPLY` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=50021 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetConceptsWalterABONEPLY`
--

INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(1, 1163, 1, '1'),
(2, 1163, 2, '1'),
(3, 1163, 3, '1'),
(4, 1163, 4, '1'),
(5, 1163, 6, '1'),
(6, 1163, 7, '1'),
(7, 1163, 19, '1'),
(8, 1163, 23, '1'),
(9, 1163, 31, '1'),
(10, 1163, 32, '1'),
(11, 1163, 33, '1'),
(12, 1163, 34, '1'),
(13, 1163, 41, '1'),
(14, 1163, 50, '1'),
(15, 1163, 59, '1'),
(16, 1163, 60, '1'),
(17, 1163, 76, '1'),
(18, 1163, 77, '1'),
(19, 1163, 78, '1'),
(20, 1163, 104, '1'),
(21, 1163, 107, '1'),
(22, 1163, 108, '1'),
(23, 1163, 121, '1'),
(24, 1163, 131, '1'),
(25, 1163, 132, '1'),
(26, 1163, 133, '1'),
(27, 1163, 142, '1'),
(28, 1163, 143, '1'),
(29, 1163, 144, '1'),
(30, 1163, 167, '1'),
(31, 1163, 168, '1'),
(32, 1163, 170, '1'),
(33, 1163, 208, '1'),
(34, 1163, 224, '1'),
(35, 1163, 225, '1'),
(36, 1163, 240, '1'),
(37, 1163, 258, '1'),
(38, 1163, 264, '1'),
(39, 1163, 267, '1'),
(40, 1163, 281, '1'),
(41, 1163, 320, '1'),
(42, 1163, 332, '1'),
(43, 1163, 337, '1'),
(44, 1163, 338, '1'),
(45, 1163, 344, '1'),
(46, 1163, 345, '1'),
(47, 1163, 346, '1'),
(48, 1163, 352, '1'),
(49, 1163, 353, '1'),
(50, 1163, 355, '1'),
(51, 1163, 384, '1'),
(52, 1163, 386, '1'),
(53, 1163, 387, '1'),
(54, 1163, 389, '1'),
(55, 1163, 497, '1'),
(56, 1163, 499, '1'),
(57, 1163, 663, '1'),
(58, 1163, 664, '1'),
(59, 1163, 665, '1'),
(60, 1163, 666, '1'),
(61, 1163, 667, '1'),
(62, 1163, 681, '1'),
(63, 1163, 682, '1'),
(64, 1163, 683, '1'),
(65, 1163, 691, '1'),
(66, 1163, 695, '1'),
(67, 1163, 696, '1'),
(68, 1163, 697, '1'),
(69, 1163, 698, '1'),
(70, 1163, 700, '1'),
(71, 1163, 701, '1'),
(72, 1163, 702, '1'),
(73, 1163, 704, '1'),
(74, 1163, 705, '1'),
(75, 1163, 706, '1'),
(76, 1163, 707, '1'),
(77, 1163, 721, '1'),
(78, 1163, 722, '1'),
(79, 1163, 747, '1'),
(80, 1163, 771, '1'),
(81, 1163, 773, '1'),
(82, 1163, 774, '1'),
(83, 1163, 20, '2'),
(84, 1163, 80, '17'),
(85, 1163, 81, '5'),
(86, 1163, 82, '5'),
(87, 1163, 83, '12'),
(88, 1163, 84, '3.29'),
(89, 1163, 85, '3.29'),
(90, 1163, 87, '3.29'),
(91, 1163, 89, '12'),
(92, 1163, 90, '5'),
(93, 1163, 91, '1'),
(94, 1163, 92, '28'),
(95, 1163, 94, '17'),
(96, 1163, 95, '12'),
(97, 1163, 96, '1'),
(98, 1163, 97, '1'),
(99, 1163, 98, '1'),
(100, 1163, 99, '1'),
(101, 1163, 100, '1'),
(102, 1163, 101, '12'),
(103, 1163, 103, '3'),
(104, 1163, 105, '3'),
(105, 1163, 106, '19'),
(106, 1163, 118, '4'),
(107, 1163, 119, '2'),
(108, 1163, 139, '0'),
(109, 1163, 140, '0'),
(110, 1163, 141, '0'),
(111, 1163, 147, '0'),
(112, 1163, 149, '0'),
(113, 1163, 151, '0'),
(114, 1163, 153, '0'),
(115, 1163, 155, '0'),
(116, 1163, 157, '0'),
(117, 1163, 160, '0'),
(118, 1163, 164, '0'),
(119, 1163, 166, '0'),
(120, 1163, 169, '0.99'),
(121, 1163, 171, '0.99'),
(122, 1163, 175, '0'),
(123, 1163, 177, '0'),
(124, 1163, 179, '0'),
(125, 1163, 181, '0'),
(126, 1163, 183, '0'),
(127, 1163, 185, '0'),
(128, 1163, 187, '0'),
(129, 1163, 189, '0'),
(130, 1163, 191, '0'),
(131, 1163, 193, '0'),
(132, 1163, 195, '0'),
(133, 1163, 197, '0'),
(134, 1163, 199, '0'),
(135, 1163, 201, '0'),
(136, 1163, 203, '0'),
(137, 1163, 205, '0'),
(138, 1163, 207, '0'),
(139, 1163, 209, '0'),
(140, 1163, 211, '0'),
(141, 1163, 213, '0.01'),
(142, 1163, 215, '0.01'),
(143, 1163, 217, '0'),
(144, 1163, 219, '0'),
(145, 1163, 221, '0'),
(146, 1163, 223, '0'),
(147, 1163, 233, '0'),
(148, 1163, 237, '0'),
(149, 1163, 239, '0'),
(150, 1163, 241, '0'),
(151, 1163, 243, '0'),
(152, 1163, 246, '0'),
(153, 1163, 248, '0'),
(154, 1163, 250, '0'),
(155, 1163, 257, '0'),
(156, 1163, 259, '0'),
(157, 1163, 263, '0'),
(158, 1163, 266, '0.01'),
(159, 1163, 268, '0.01'),
(160, 1163, 270, '0'),
(161, 1163, 272, '0'),
(162, 1163, 274, '0'),
(163, 1163, 276, '0'),
(164, 1163, 278, '0'),
(165, 1163, 302, '0'),
(166, 1163, 304, '0'),
(167, 1163, 306, '0'),
(168, 1163, 308, '0'),
(169, 1163, 310, '0'),
(170, 1163, 312, '0'),
(171, 1163, 314, '0'),
(172, 1163, 316, '0'),
(173, 1163, 318, '0'),
(174, 1163, 385, '4'),
(175, 1163, 392, '0'),
(176, 1163, 394, '0'),
(177, 1163, 396, '0'),
(178, 1163, 398, '0'),
(179, 1163, 400, '0'),
(180, 1163, 402, '0'),
(181, 1163, 404, '0'),
(182, 1163, 406, '0'),
(183, 1163, 408, '0'),
(184, 1163, 410, '0'),
(185, 1163, 412, '0'),
(186, 1163, 414, '0'),
(187, 1163, 416, '0'),
(188, 1163, 418, '0'),
(189, 1163, 420, '0'),
(190, 1163, 422, '0'),
(191, 1163, 424, '0'),
(192, 1163, 426, '0'),
(193, 1163, 428, '0'),
(194, 1163, 430, '0'),
(195, 1163, 432, '0'),
(196, 1163, 434, '0'),
(197, 1163, 436, '0'),
(198, 1163, 438, '0'),
(199, 1163, 440, '0'),
(200, 1163, 442, '0'),
(201, 1163, 444, '0'),
(202, 1163, 446, '0'),
(203, 1163, 449, '0'),
(204, 1163, 451, '0'),
(205, 1163, 453, '0'),
(206, 1163, 455, '0'),
(207, 1163, 457, '0'),
(208, 1163, 459, '0'),
(209, 1163, 461, '0'),
(210, 1163, 463, '0'),
(211, 1163, 465, '0'),
(212, 1163, 467, '0'),
(213, 1163, 469, '0'),
(214, 1163, 471, '0'),
(215, 1163, 474, '0'),
(216, 1163, 476, '0'),
(217, 1163, 478, '0'),
(218, 1163, 480, '0'),
(219, 1163, 482, '0'),
(220, 1163, 484, '0'),
(221, 1163, 486, '0'),
(222, 1163, 488, '0'),
(223, 1163, 490, '0'),
(224, 1163, 492, '0'),
(225, 1163, 494, '0'),
(226, 1163, 496, '0'),
(227, 1163, 498, '0'),
(228, 1163, 502, '0'),
(229, 1163, 504, '0'),
(230, 1163, 506, '0'),
(231, 1163, 508, '0'),
(232, 1163, 510, '0'),
(233, 1163, 512, '0'),
(234, 1163, 514, '0'),
(235, 1163, 516, '0'),
(236, 1163, 518, '0'),
(237, 1163, 520, '0'),
(238, 1163, 522, '1'),
(239, 1163, 526, '1'),
(240, 1163, 527, '1'),
(241, 1163, 529, '252'),
(242, 1163, 530, '250'),
(243, 1163, 531, '248'),
(244, 1163, 533, '0.98'),
(245, 1163, 534, '185.43'),
(246, 1163, 535, '34'),
(247, 1163, 537, '1'),
(248, 1163, 538, '0.38'),
(249, 1163, 539, '1'),
(250, 1163, 541, '0.5'),
(251, 1163, 542, '1'),
(252, 1163, 543, '0'),
(253, 1163, 544, '1'),
(254, 1163, 545, '0'),
(255, 1163, 548, '0.03'),
(256, 1163, 549, '0'),
(257, 1163, 551, '0'),
(258, 1163, 552, NULL),
(259, 1163, 553, '0.01'),
(260, 1163, 554, '0.01'),
(261, 1163, 556, '0.96'),
(262, 1163, 557, '0.96'),
(263, 1163, 558, '0.96'),
(264, 1163, 559, '0'),
(265, 1163, 560, '0'),
(266, 1163, 561, '0'),
(267, 1163, 562, '0.01'),
(268, 1163, 563, '0'),
(269, 1163, 564, '0'),
(270, 1163, 565, '0.76'),
(271, 1163, 566, '0'),
(272, 1163, 568, '0.01'),
(273, 1163, 569, '0.96'),
(274, 1163, 570, '0.96'),
(275, 1163, 571, '-0.96'),
(276, 1163, 572, '0.92'),
(277, 1163, 573, '-0'),
(278, 1163, 574, '0'),
(279, 1163, 575, '-0'),
(280, 1163, 576, '0'),
(281, 1163, 577, '1.93'),
(282, 1163, 578, '-1.93'),
(283, 1163, 580, '1.91'),
(284, 1163, 581, '1.93'),
(285, 1163, 582, '1.93'),
(286, 1163, 583, '0'),
(287, 1163, 584, '0.03'),
(288, 1163, 585, '0'),
(289, 1163, 586, '0'),
(290, 1163, 587, '0'),
(291, 1163, 588, '0'),
(292, 1163, 589, '1.52'),
(293, 1163, 590, '-1.93'),
(294, 1163, 592, '0.23'),
(295, 1163, 593, '0.24'),
(296, 1163, 594, '0.24'),
(297, 1163, 595, '0'),
(298, 1163, 596, '0'),
(299, 1163, 597, '0'),
(300, 1163, 598, '0.01'),
(301, 1163, 599, '0'),
(302, 1163, 600, '0'),
(303, 1163, 601, '0.06'),
(304, 1163, 602, '0'),
(305, 1163, 604, '5.52'),
(306, 1163, 605, '3.99'),
(307, 1163, 606, '10.86'),
(308, 1163, 607, '0'),
(309, 1163, 608, '8.79'),
(310, 1163, 609, '-0'),
(311, 1163, 610, '-0.01'),
(312, 1163, 611, '0'),
(313, 1163, 612, '0'),
(314, 1163, 613, '8.63'),
(315, 1163, 614, '-8.31'),
(316, 1163, 616, '5.6'),
(317, 1163, 617, '4.52'),
(318, 1163, 618, '10.86'),
(319, 1163, 619, '0'),
(320, 1163, 620, '8.57'),
(321, 1163, 621, '-0'),
(322, 1163, 622, '-0.01'),
(323, 1163, 623, '0'),
(324, 1163, 624, '0'),
(325, 1163, 625, '8.63'),
(326, 1163, 626, '-8.24'),
(327, 1163, 628, '1'),
(328, 1163, 629, '1'),
(329, 1163, 630, '1'),
(330, 1163, 631, '0'),
(331, 1163, 632, '0'),
(332, 1163, 633, '0'),
(333, 1163, 634, '0'),
(334, 1163, 635, '0'),
(335, 1163, 636, '0'),
(336, 1163, 637, '0'),
(337, 1163, 638, '0'),
(338, 1163, 640, '3.98'),
(339, 1163, 641, '4'),
(340, 1163, 642, '4'),
(341, 1163, 643, '0'),
(342, 1163, 644, '0.06'),
(343, 1163, 645, '0.01'),
(344, 1163, 646, '0.01'),
(345, 1163, 647, '0'),
(346, 1163, 648, '0'),
(347, 1163, 649, '1'),
(348, 1163, 650, '0'),
(349, 1163, 652, '0'),
(350, 1163, 653, '0'),
(351, 1163, 654, '0'),
(352, 1163, 655, '0'),
(353, 1163, 656, '0'),
(354, 1163, 657, '0'),
(355, 1163, 658, '0'),
(356, 1163, 659, '0'),
(357, 1163, 660, '0'),
(358, 1163, 661, '0'),
(359, 1163, 662, '0'),
(360, 1163, 777, '1228.04'),
(361, 1163, 778, '309421.68'),
(362, 1898, 1, '1'),
(363, 1898, 2, '1'),
(364, 1898, 3, '1'),
(365, 1898, 4, '1'),
(366, 1898, 6, '1'),
(367, 1898, 7, '1'),
(368, 1898, 12, '1'),
(369, 1898, 16, '1'),
(370, 1898, 18, '1'),
(371, 1898, 19, '1'),
(372, 1898, 23, '1'),
(373, 1898, 31, '1'),
(374, 1898, 32, '1'),
(375, 1898, 33, '1'),
(376, 1898, 76, '1'),
(377, 1898, 77, '1'),
(378, 1898, 78, '1'),
(379, 1898, 104, '1'),
(380, 1898, 107, '1'),
(381, 1898, 108, '1'),
(382, 1898, 121, '1'),
(383, 1898, 131, '1'),
(384, 1898, 133, '1'),
(385, 1898, 142, '1'),
(386, 1898, 143, '1'),
(387, 1898, 144, '1'),
(388, 1898, 167, '1'),
(389, 1898, 168, '1'),
(390, 1898, 170, '1'),
(391, 1898, 208, '1'),
(392, 1898, 320, '1'),
(393, 1898, 332, '1'),
(394, 1898, 333, '1'),
(395, 1898, 338, '1'),
(396, 1898, 344, '1'),
(397, 1898, 352, '1'),
(398, 1898, 353, '1'),
(399, 1898, 355, '1'),
(400, 1898, 384, '1'),
(401, 1898, 387, '1'),
(402, 1898, 389, '1'),
(403, 1898, 505, '1'),
(404, 1898, 663, '1'),
(405, 1898, 664, '1'),
(406, 1898, 665, '1'),
(407, 1898, 667, '1'),
(408, 1898, 681, '1'),
(409, 1898, 682, '1'),
(410, 1898, 687, '1'),
(411, 1898, 691, '1'),
(412, 1898, 693, '1'),
(413, 1898, 700, '1'),
(414, 1898, 702, '1'),
(415, 1898, 704, '1'),
(416, 1898, 705, '1'),
(417, 1898, 706, '1'),
(418, 1898, 707, '1'),
(419, 1898, 721, '1'),
(420, 1898, 722, '1'),
(421, 1898, 741, '1'),
(422, 1898, 747, '1'),
(423, 1898, 771, '1'),
(424, 1898, 774, '1'),
(425, 1898, 20, '2'),
(426, 1898, 80, '23'),
(427, 1898, 81, '5'),
(428, 1898, 82, '3'),
(429, 1898, 83, '2'),
(430, 1898, 84, '4'),
(431, 1898, 85, '4'),
(432, 1898, 86, '0'),
(433, 1898, 87, '4'),
(434, 1898, 88, '0'),
(435, 1898, 89, '8'),
(436, 1898, 90, '3'),
(437, 1898, 91, '1'),
(438, 1898, 92, '22'),
(439, 1898, 93, '12'),
(440, 1898, 94, '11'),
(441, 1898, 95, '8'),
(442, 1898, 96, '3'),
(443, 1898, 97, '3'),
(444, 1898, 98, '1'),
(445, 1898, 99, '1'),
(446, 1898, 100, '1'),
(447, 1898, 101, '2'),
(448, 1898, 102, '0'),
(449, 1898, 103, '3'),
(450, 1898, 105, '3'),
(451, 1898, 106, '25'),
(452, 1898, 118, '2'),
(453, 1898, 119, '1'),
(454, 1898, 120, '0'),
(455, 1898, 139, '0'),
(456, 1898, 140, '0'),
(457, 1898, 141, '0'),
(458, 1898, 147, '0'),
(459, 1898, 149, '0'),
(460, 1898, 151, '0'),
(461, 1898, 153, '0'),
(462, 1898, 155, '0.04'),
(463, 1898, 157, '0'),
(464, 1898, 160, '0'),
(465, 1898, 164, '0'),
(466, 1898, 166, '0'),
(467, 1898, 169, '0.77'),
(468, 1898, 171, '0.77'),
(469, 1898, 175, '0'),
(470, 1898, 177, '0'),
(471, 1898, 179, '0'),
(472, 1898, 181, '0'),
(473, 1898, 183, '0'),
(474, 1898, 185, '0'),
(475, 1898, 187, '0'),
(476, 1898, 189, '0'),
(477, 1898, 191, '0'),
(478, 1898, 193, '0'),
(479, 1898, 195, '0'),
(480, 1898, 197, '0'),
(481, 1898, 199, '0'),
(482, 1898, 201, '0'),
(483, 1898, 203, '0'),
(484, 1898, 205, '0'),
(485, 1898, 207, '0'),
(486, 1898, 209, '0'),
(487, 1898, 211, '0'),
(488, 1898, 213, '0.19'),
(489, 1898, 215, '0.19'),
(490, 1898, 217, '0'),
(491, 1898, 219, '0'),
(492, 1898, 221, '0'),
(493, 1898, 223, '0'),
(494, 1898, 233, '0'),
(495, 1898, 237, '0'),
(496, 1898, 239, '0'),
(497, 1898, 241, '0'),
(498, 1898, 243, '0'),
(499, 1898, 246, '0'),
(500, 1898, 248, '0'),
(501, 1898, 250, '0'),
(502, 1898, 257, '0'),
(503, 1898, 259, '0'),
(504, 1898, 263, '0'),
(505, 1898, 266, '0'),
(506, 1898, 268, '0'),
(507, 1898, 270, '0'),
(508, 1898, 272, '0'),
(509, 1898, 274, '0'),
(510, 1898, 276, '0'),
(511, 1898, 278, '0'),
(512, 1898, 302, '0'),
(513, 1898, 304, '0'),
(514, 1898, 306, '0'),
(515, 1898, 308, '0'),
(516, 1898, 310, '0'),
(517, 1898, 312, '0'),
(518, 1898, 314, '0'),
(519, 1898, 316, '0'),
(520, 1898, 318, '0'),
(521, 1898, 385, '2'),
(522, 1898, 392, '0'),
(523, 1898, 394, '0'),
(524, 1898, 396, '0'),
(525, 1898, 398, '0'),
(526, 1898, 400, '0'),
(527, 1898, 402, '0'),
(528, 1898, 404, '0'),
(529, 1898, 406, '0'),
(530, 1898, 408, '0'),
(531, 1898, 410, '0'),
(532, 1898, 412, '0'),
(533, 1898, 414, '0'),
(534, 1898, 416, '0'),
(535, 1898, 418, '0'),
(536, 1898, 420, '0'),
(537, 1898, 422, '0'),
(538, 1898, 424, '0'),
(539, 1898, 426, '0'),
(540, 1898, 428, '0'),
(541, 1898, 430, '0'),
(542, 1898, 432, '0'),
(543, 1898, 434, '0'),
(544, 1898, 436, '0'),
(545, 1898, 438, '0'),
(546, 1898, 440, '0'),
(547, 1898, 442, '0'),
(548, 1898, 444, '0'),
(549, 1898, 446, '0'),
(550, 1898, 449, '0'),
(551, 1898, 451, '0'),
(552, 1898, 453, '0'),
(553, 1898, 455, '0'),
(554, 1898, 457, '0'),
(555, 1898, 459, '0'),
(556, 1898, 461, '0'),
(557, 1898, 463, '0'),
(558, 1898, 465, '0'),
(559, 1898, 467, '0'),
(560, 1898, 469, '0'),
(561, 1898, 471, '0'),
(562, 1898, 474, '0'),
(563, 1898, 476, '0'),
(564, 1898, 478, '0'),
(565, 1898, 480, '0'),
(566, 1898, 482, '0'),
(567, 1898, 484, '0'),
(568, 1898, 486, '0'),
(569, 1898, 488, '0'),
(570, 1898, 490, '0'),
(571, 1898, 492, '0'),
(572, 1898, 494, '0'),
(573, 1898, 496, '0'),
(574, 1898, 498, '0'),
(575, 1898, 502, '0'),
(576, 1898, 504, '0'),
(577, 1898, 506, '0'),
(578, 1898, 508, '0'),
(579, 1898, 510, '0'),
(580, 1898, 512, '0'),
(581, 1898, 514, '0'),
(582, 1898, 516, '0'),
(583, 1898, 518, '0'),
(584, 1898, 520, '0'),
(585, 1898, 522, '0.5'),
(586, 1898, 526, '1'),
(587, 1898, 527, '0.5'),
(588, 1898, 529, '126.12'),
(589, 1898, 530, '126.12'),
(590, 1898, 531, '126.12'),
(591, 1898, 533, '0.88'),
(592, 1898, 534, '99.42'),
(593, 1898, 535, '36.59'),
(594, 1898, 537, '0.78'),
(595, 1898, 538, '0.19'),
(596, 1898, 539, '0.37'),
(597, 1898, 541, '0.5'),
(598, 1898, 542, '1'),
(599, 1898, 543, '1'),
(600, 1898, 544, '0'),
(601, 1898, 545, '0'),
(602, 1898, 548, '0.13'),
(603, 1898, 549, '0'),
(604, 1898, 551, '0.5'),
(605, 1898, 552, '0.67'),
(606, 1898, 553, '1'),
(607, 1898, 554, '0.29'),
(608, 1898, 556, '0.41'),
(609, 1898, 557, '0.46'),
(610, 1898, 558, '1.34'),
(611, 1898, 559, '0'),
(612, 1898, 560, '0.2'),
(613, 1898, 561, '-0.07'),
(614, 1898, 562, '-0.05'),
(615, 1898, 563, '-0.03'),
(616, 1898, 564, '0'),
(617, 1898, 565, '1.25'),
(618, 1898, 566, '-1.34'),
(619, 1898, 568, '-0.37'),
(620, 1898, 569, '-0.37'),
(621, 1898, 570, '0.35'),
(622, 1898, 571, '-0.82'),
(623, 1898, 572, '0.05'),
(624, 1898, 573, '-0.01'),
(625, 1898, 574, '0.05'),
(626, 1898, 575, '0'),
(627, 1898, 576, '0'),
(628, 1898, 577, '0.75'),
(629, 1898, 578, '-0.69'),
(630, 1898, 580, '0.77'),
(631, 1898, 581, '0.83'),
(632, 1898, 582, '2'),
(633, 1898, 583, '0'),
(634, 1898, 584, '0.19'),
(635, 1898, 585, '0.03'),
(636, 1898, 586, '-0.09'),
(637, 1898, 587, '-0.01'),
(638, 1898, 588, '0'),
(639, 1898, 589, '1.68'),
(640, 1898, 590, '-0.86'),
(641, 1898, 592, '0.32'),
(642, 1898, 593, '0.35'),
(643, 1898, 594, '0.36'),
(644, 1898, 595, '0'),
(645, 1898, 596, '0.01'),
(646, 1898, 597, '0.02'),
(647, 1898, 598, '0.19'),
(648, 1898, 599, '0.01'),
(649, 1898, 600, '0'),
(650, 1898, 601, '0.09'),
(651, 1898, 602, '0'),
(652, 1898, 604, '6.18'),
(653, 1898, 605, '7.22'),
(654, 1898, 606, '11.66'),
(655, 1898, 607, '0'),
(656, 1898, 608, '12.18'),
(657, 1898, 609, '-0.51'),
(658, 1898, 610, '-0.14'),
(659, 1898, 611, '-0.31'),
(660, 1898, 612, '0'),
(661, 1898, 613, '9.61'),
(662, 1898, 614, '-9.84'),
(663, 1898, 616, '7.04'),
(664, 1898, 617, '7.74'),
(665, 1898, 618, '11.66'),
(666, 1898, 619, '0'),
(667, 1898, 620, '8.96'),
(668, 1898, 621, '-0.07'),
(669, 1898, 622, '-0.11'),
(670, 1898, 623, '-0.14'),
(671, 1898, 624, '0'),
(672, 1898, 625, '8.87'),
(673, 1898, 626, '-8.59'),
(674, 1898, 628, '1'),
(675, 1898, 629, '1'),
(676, 1898, 630, '1'),
(677, 1898, 631, '0'),
(678, 1898, 632, '0'),
(679, 1898, 633, '0'),
(680, 1898, 634, '0'),
(681, 1898, 635, '0'),
(682, 1898, 636, '0'),
(683, 1898, 637, '0'),
(684, 1898, 638, '0'),
(685, 1898, 640, '3.53'),
(686, 1898, 641, '3.84'),
(687, 1898, 642, '4'),
(688, 1898, 643, '0'),
(689, 1898, 644, '0.89'),
(690, 1898, 645, '0.19'),
(691, 1898, 646, '0.19'),
(692, 1898, 647, '0.16'),
(693, 1898, 648, '0'),
(694, 1898, 649, '1'),
(695, 1898, 650, '0'),
(696, 1898, 652, '0'),
(697, 1898, 653, '0'),
(698, 1898, 654, '0'),
(699, 1898, 655, '0'),
(700, 1898, 656, '0'),
(701, 1898, 657, '0'),
(702, 1898, 658, '0'),
(703, 1898, 659, '0'),
(704, 1898, 660, '0'),
(705, 1898, 661, '0'),
(706, 1898, 662, '0'),
(707, 1898, 777, '2112.07'),
(708, 1898, 778, '478277.31'),
(709, 770, 1, '1'),
(710, 770, 2, '1'),
(711, 770, 3, '1'),
(712, 770, 4, '1'),
(713, 770, 6, '1'),
(714, 770, 7, '1'),
(715, 770, 12, '1'),
(716, 770, 16, '1'),
(717, 770, 18, '1'),
(718, 770, 19, '1'),
(719, 770, 23, '1'),
(720, 770, 31, '1'),
(721, 770, 32, '1'),
(722, 770, 33, '1'),
(723, 770, 76, '1'),
(724, 770, 77, '1'),
(725, 770, 78, '1'),
(726, 770, 104, '1'),
(727, 770, 107, '1'),
(728, 770, 108, '1'),
(729, 770, 121, '1'),
(730, 770, 131, '1'),
(731, 770, 133, '1'),
(732, 770, 142, '1'),
(733, 770, 143, '1'),
(734, 770, 144, '1'),
(735, 770, 167, '1'),
(736, 770, 168, '1'),
(737, 770, 170, '1'),
(738, 770, 208, '1'),
(739, 770, 320, '1'),
(740, 770, 332, '1'),
(741, 770, 333, '1'),
(742, 770, 338, '1'),
(743, 770, 344, '1'),
(744, 770, 352, '1'),
(745, 770, 353, '1'),
(746, 770, 355, '1'),
(747, 770, 384, '1'),
(748, 770, 387, '1'),
(749, 770, 389, '1'),
(750, 770, 505, '1'),
(751, 770, 663, '1'),
(752, 770, 664, '1'),
(753, 770, 681, '1'),
(754, 770, 682, '1'),
(755, 770, 700, '1'),
(756, 770, 702, '1'),
(757, 770, 704, '1'),
(758, 770, 705, '1'),
(759, 770, 706, '1'),
(760, 770, 707, '1'),
(761, 770, 721, '1'),
(762, 770, 722, '1'),
(763, 770, 741, '1'),
(764, 770, 747, '1'),
(765, 770, 771, '1'),
(766, 770, 774, '1'),
(767, 770, 20, '2'),
(768, 770, 80, '23'),
(769, 770, 81, '5'),
(770, 770, 82, '3'),
(771, 770, 83, '2'),
(772, 770, 84, '4'),
(773, 770, 85, '4'),
(774, 770, 86, '0'),
(775, 770, 87, '4'),
(776, 770, 88, '0'),
(777, 770, 89, '8'),
(778, 770, 90, '3'),
(779, 770, 91, '1'),
(780, 770, 92, '22'),
(781, 770, 93, '12'),
(782, 770, 94, '11'),
(783, 770, 95, '8'),
(784, 770, 96, '3'),
(785, 770, 97, '3'),
(786, 770, 98, '1'),
(787, 770, 99, '1'),
(788, 770, 100, '1'),
(789, 770, 101, '2'),
(790, 770, 102, '0'),
(791, 770, 103, '3'),
(792, 770, 105, '3'),
(793, 770, 106, '25'),
(794, 770, 118, '2'),
(795, 770, 119, '1'),
(796, 770, 120, '0'),
(797, 770, 139, '0'),
(798, 770, 140, '0'),
(799, 770, 141, '0'),
(800, 770, 147, '0'),
(801, 770, 149, '0'),
(802, 770, 151, '0'),
(803, 770, 153, '0'),
(804, 770, 155, '0.04'),
(805, 770, 157, '0'),
(806, 770, 160, '0'),
(807, 770, 164, '0'),
(808, 770, 166, '0'),
(809, 770, 169, '0.78'),
(810, 770, 171, '0.78'),
(811, 770, 175, '0'),
(812, 770, 177, '0'),
(813, 770, 179, '0'),
(814, 770, 181, '0'),
(815, 770, 183, '0'),
(816, 770, 185, '0'),
(817, 770, 187, '0'),
(818, 770, 189, '0'),
(819, 770, 191, '0'),
(820, 770, 193, '0'),
(821, 770, 195, '0'),
(822, 770, 197, '0'),
(823, 770, 199, '0'),
(824, 770, 201, '0'),
(825, 770, 203, '0'),
(826, 770, 205, '0'),
(827, 770, 207, '0'),
(828, 770, 209, '0'),
(829, 770, 211, '0'),
(830, 770, 213, '0.18'),
(831, 770, 215, '0.18'),
(832, 770, 217, '0'),
(833, 770, 219, '0'),
(834, 770, 221, '0'),
(835, 770, 223, '0'),
(836, 770, 233, '0'),
(837, 770, 237, '0'),
(838, 770, 239, '0'),
(839, 770, 241, '0'),
(840, 770, 243, '0'),
(841, 770, 246, '0'),
(842, 770, 248, '0'),
(843, 770, 250, '0'),
(844, 770, 257, '0'),
(845, 770, 259, '0'),
(846, 770, 263, '0'),
(847, 770, 266, '0'),
(848, 770, 268, '0'),
(849, 770, 270, '0'),
(850, 770, 272, '0'),
(851, 770, 274, '0'),
(852, 770, 276, '0'),
(853, 770, 278, '0'),
(854, 770, 302, '0'),
(855, 770, 304, '0'),
(856, 770, 306, '0'),
(857, 770, 308, '0'),
(858, 770, 310, '0'),
(859, 770, 312, '0'),
(860, 770, 314, '0'),
(861, 770, 316, '0'),
(862, 770, 318, '0'),
(863, 770, 385, '2'),
(864, 770, 392, '0'),
(865, 770, 394, '0'),
(866, 770, 396, '0'),
(867, 770, 398, '0'),
(868, 770, 400, '0'),
(869, 770, 402, '0'),
(870, 770, 404, '0'),
(871, 770, 406, '0'),
(872, 770, 408, '0'),
(873, 770, 410, '0'),
(874, 770, 412, '0'),
(875, 770, 414, '0'),
(876, 770, 416, '0'),
(877, 770, 418, '0'),
(878, 770, 420, '0'),
(879, 770, 422, '0'),
(880, 770, 424, '0'),
(881, 770, 426, '0'),
(882, 770, 428, '0'),
(883, 770, 430, '0'),
(884, 770, 432, '0'),
(885, 770, 434, '0'),
(886, 770, 436, '0'),
(887, 770, 438, '0'),
(888, 770, 440, '0'),
(889, 770, 442, '0'),
(890, 770, 444, '0'),
(891, 770, 446, '0'),
(892, 770, 449, '0'),
(893, 770, 451, '0'),
(894, 770, 453, '0'),
(895, 770, 455, '0'),
(896, 770, 457, '0'),
(897, 770, 459, '0'),
(898, 770, 461, '0'),
(899, 770, 463, '0'),
(900, 770, 465, '0'),
(901, 770, 467, '0'),
(902, 770, 469, '0'),
(903, 770, 471, '0'),
(904, 770, 474, '0'),
(905, 770, 476, '0'),
(906, 770, 478, '0'),
(907, 770, 480, '0'),
(908, 770, 482, '0'),
(909, 770, 484, '0'),
(910, 770, 486, '0'),
(911, 770, 488, '0'),
(912, 770, 490, '0'),
(913, 770, 492, '0'),
(914, 770, 494, '0'),
(915, 770, 496, '0'),
(916, 770, 498, '0'),
(917, 770, 502, '0'),
(918, 770, 504, '0'),
(919, 770, 506, '0'),
(920, 770, 508, '0'),
(921, 770, 510, '0'),
(922, 770, 512, '0'),
(923, 770, 514, '0'),
(924, 770, 516, '0'),
(925, 770, 518, '0'),
(926, 770, 520, '0'),
(927, 770, 522, '1'),
(928, 770, 526, '1'),
(929, 770, 527, '0.5'),
(930, 770, 529, '131.44'),
(931, 770, 530, '131.44'),
(932, 770, 531, '131.44'),
(933, 770, 533, '0.88'),
(934, 770, 534, '103.55'),
(935, 770, 535, '36.59'),
(936, 770, 537, '0.78'),
(937, 770, 538, '0.19'),
(938, 770, 539, '0.37'),
(939, 770, 541, '0.75'),
(940, 770, 542, '0.5'),
(941, 770, 543, '0.5'),
(942, 770, 544, '0.5'),
(943, 770, 545, '0'),
(944, 770, 548, '0.13'),
(945, 770, 549, '0'),
(946, 770, 551, '0.5'),
(947, 770, 552, '-0.16'),
(948, 770, 553, '1'),
(949, 770, 554, '0.29'),
(950, 770, 556, '0.43'),
(951, 770, 557, '0.56'),
(952, 770, 558, '1.03'),
(953, 770, 559, '0'),
(954, 770, 560, '0.15'),
(955, 770, 561, '-0.07'),
(956, 770, 562, '-0.05'),
(957, 770, 563, '-0.03'),
(958, 770, 564, '0'),
(959, 770, 565, '0.79'),
(960, 770, 566, '-0.88'),
(961, 770, 568, '-0.37'),
(962, 770, 569, '-0.37'),
(963, 770, 570, '0'),
(964, 770, 571, '-0.82'),
(965, 770, 572, '0.05'),
(966, 770, 573, '-0.02'),
(967, 770, 574, '0.05'),
(968, 770, 575, '0'),
(969, 770, 576, '0'),
(970, 770, 577, '0.43'),
(971, 770, 578, '-0.69'),
(972, 770, 580, '0.76'),
(973, 770, 581, '0.8'),
(974, 770, 582, '1.69'),
(975, 770, 583, '0'),
(976, 770, 584, '0.19'),
(977, 770, 585, '0.02'),
(978, 770, 586, '-0.09'),
(979, 770, 587, '-0.01'),
(980, 770, 588, '0'),
(981, 770, 589, '1.37'),
(982, 770, 590, '-0.86'),
(983, 770, 592, '0.32'),
(984, 770, 593, '0.35'),
(985, 770, 594, '0.36'),
(986, 770, 595, '0'),
(987, 770, 596, '0.01'),
(988, 770, 597, '0.02'),
(989, 770, 598, '0.18'),
(990, 770, 599, '0.01'),
(991, 770, 600, '0'),
(992, 770, 601, '0.09'),
(993, 770, 602, '0'),
(994, 770, 604, '6.16'),
(995, 770, 605, '7.17'),
(996, 770, 606, '11.63'),
(997, 770, 607, '0'),
(998, 770, 608, '12.08'),
(999, 770, 609, '-0.48'),
(1000, 770, 610, '-0.13'),
(1001, 770, 611, '-0.28'),
(1002, 770, 612, '0'),
(1003, 770, 613, '9.57'),
(1004, 770, 614, '-9.72'),
(1005, 770, 616, '7'),
(1006, 770, 617, '7.67'),
(1007, 770, 618, '11.63'),
(1008, 770, 619, '0'),
(1009, 770, 620, '8.96'),
(1010, 770, 621, '-0.07'),
(1011, 770, 622, '-0.1'),
(1012, 770, 623, '-0.12'),
(1013, 770, 624, '0'),
(1014, 770, 625, '8.83'),
(1015, 770, 626, '-8.59'),
(1016, 770, 628, '1'),
(1017, 770, 629, '1'),
(1018, 770, 630, '1'),
(1019, 770, 631, '0'),
(1020, 770, 632, '0'),
(1021, 770, 633, '0'),
(1022, 770, 634, '0'),
(1023, 770, 635, '0'),
(1024, 770, 636, '0'),
(1025, 770, 637, '0'),
(1026, 770, 638, '0'),
(1027, 770, 640, '3.55'),
(1028, 770, 641, '3.88'),
(1029, 770, 642, '4'),
(1030, 770, 643, '0'),
(1031, 770, 644, '0.87'),
(1032, 770, 645, '0.18'),
(1033, 770, 646, '0.18'),
(1034, 770, 647, '0.15'),
(1035, 770, 648, '0'),
(1036, 770, 649, '1'),
(1037, 770, 650, '0'),
(1038, 770, 652, '0'),
(1039, 770, 653, '0'),
(1040, 770, 654, '0'),
(1041, 770, 655, '0'),
(1042, 770, 656, '0'),
(1043, 770, 657, '0'),
(1044, 770, 658, '0'),
(1045, 770, 659, '0'),
(1046, 770, 660, '0'),
(1047, 770, 661, '0'),
(1048, 770, 662, '0'),
(1049, 770, 777, '1937.8'),
(1050, 770, 778, '455938.08'),
(1051, 1082, 1, '1'),
(1052, 1082, 2, '1'),
(1053, 1082, 3, '1'),
(1054, 1082, 4, '1'),
(1055, 1082, 6, '1'),
(1056, 1082, 7, '1'),
(1057, 1082, 12, '1'),
(1058, 1082, 16, '1'),
(1059, 1082, 18, '1'),
(1060, 1082, 19, '1'),
(1061, 1082, 23, '1'),
(1062, 1082, 31, '1'),
(1063, 1082, 32, '1'),
(1064, 1082, 33, '1'),
(1065, 1082, 76, '1'),
(1066, 1082, 77, '1'),
(1067, 1082, 107, '1'),
(1068, 1082, 108, '1'),
(1069, 1082, 121, '1'),
(1070, 1082, 131, '1'),
(1071, 1082, 132, '1'),
(1072, 1082, 142, '1'),
(1073, 1082, 143, '1'),
(1074, 1082, 144, '1'),
(1075, 1082, 167, '1'),
(1076, 1082, 168, '1'),
(1077, 1082, 170, '1'),
(1078, 1082, 320, '1'),
(1079, 1082, 332, '1'),
(1080, 1082, 333, '1'),
(1081, 1082, 338, '1'),
(1082, 1082, 344, '1'),
(1083, 1082, 352, '1'),
(1084, 1082, 353, '1'),
(1085, 1082, 355, '1'),
(1086, 1082, 361, '1'),
(1087, 1082, 364, '1'),
(1088, 1082, 389, '1'),
(1089, 1082, 505, '1'),
(1090, 1082, 663, '1'),
(1091, 1082, 700, '1'),
(1092, 1082, 702, '1'),
(1093, 1082, 704, '1'),
(1094, 1082, 705, '1'),
(1095, 1082, 706, '1'),
(1096, 1082, 707, '1'),
(1097, 1082, 721, '1'),
(1098, 1082, 722, '1'),
(1099, 1082, 741, '1'),
(1100, 1082, 747, '1'),
(1101, 1082, 771, '1'),
(1102, 1082, 774, '1'),
(1103, 1082, 20, '2'),
(1104, 1082, 80, '21'),
(1105, 1082, 81, '7'),
(1106, 1082, 82, '5'),
(1107, 1082, 83, '2'),
(1108, 1082, 84, '6.1'),
(1109, 1082, 85, '4.57'),
(1110, 1082, 86, '1.52'),
(1111, 1082, 87, '4.57'),
(1112, 1082, 89, '12'),
(1113, 1082, 90, '9'),
(1114, 1082, 91, '1'),
(1115, 1082, 92, '48'),
(1116, 1082, 93, '8'),
(1117, 1082, 94, '21'),
(1118, 1082, 95, '12'),
(1119, 1082, 96, '5'),
(1120, 1082, 97, '5'),
(1121, 1082, 98, '1'),
(1122, 1082, 99, '1'),
(1123, 1082, 100, '1'),
(1124, 1082, 101, '2'),
(1125, 1082, 103, '3'),
(1126, 1082, 105, '1'),
(1127, 1082, 106, '21'),
(1128, 1082, 118, '2'),
(1129, 1082, 119, '1'),
(1130, 1082, 139, '0'),
(1131, 1082, 140, '0'),
(1132, 1082, 141, '0'),
(1133, 1082, 147, '0'),
(1134, 1082, 149, '0'),
(1135, 1082, 151, '0'),
(1136, 1082, 153, '0'),
(1137, 1082, 155, '0.28'),
(1138, 1082, 157, '0'),
(1139, 1082, 160, '0'),
(1140, 1082, 164, '0'),
(1141, 1082, 166, '0'),
(1142, 1082, 169, '0.72'),
(1143, 1082, 171, '0.72'),
(1144, 1082, 175, '0'),
(1145, 1082, 177, '0'),
(1146, 1082, 179, '0'),
(1147, 1082, 181, '0'),
(1148, 1082, 183, '0'),
(1149, 1082, 185, '0'),
(1150, 1082, 187, '0'),
(1151, 1082, 189, '0'),
(1152, 1082, 191, '0'),
(1153, 1082, 193, '0'),
(1154, 1082, 195, '0'),
(1155, 1082, 197, '0'),
(1156, 1082, 199, '0'),
(1157, 1082, 201, '0'),
(1158, 1082, 203, '0'),
(1159, 1082, 205, '0'),
(1160, 1082, 207, '0'),
(1161, 1082, 209, '0'),
(1162, 1082, 211, '0'),
(1163, 1082, 213, '0'),
(1164, 1082, 215, '0'),
(1165, 1082, 217, '0'),
(1166, 1082, 219, '0'),
(1167, 1082, 221, '0'),
(1168, 1082, 223, '0'),
(1169, 1082, 233, '0'),
(1170, 1082, 237, '0'),
(1171, 1082, 239, '0'),
(1172, 1082, 241, '0'),
(1173, 1082, 243, '0'),
(1174, 1082, 246, '0'),
(1175, 1082, 248, '0'),
(1176, 1082, 250, '0'),
(1177, 1082, 257, '0'),
(1178, 1082, 259, '0'),
(1179, 1082, 263, '0'),
(1180, 1082, 266, '0'),
(1181, 1082, 268, '0'),
(1182, 1082, 270, '0'),
(1183, 1082, 272, '0'),
(1184, 1082, 274, '0'),
(1185, 1082, 276, '0'),
(1186, 1082, 278, '0'),
(1187, 1082, 302, '0'),
(1188, 1082, 304, '0'),
(1189, 1082, 306, '0'),
(1190, 1082, 308, '0'),
(1191, 1082, 310, '0'),
(1192, 1082, 312, '0'),
(1193, 1082, 314, '0'),
(1194, 1082, 316, '0'),
(1195, 1082, 318, '0'),
(1196, 1082, 385, '1'),
(1197, 1082, 392, '0'),
(1198, 1082, 394, '0'),
(1199, 1082, 396, '0'),
(1200, 1082, 398, '0'),
(1201, 1082, 400, '0'),
(1202, 1082, 402, '0'),
(1203, 1082, 404, '0'),
(1204, 1082, 406, '0'),
(1205, 1082, 408, '0'),
(1206, 1082, 410, '0'),
(1207, 1082, 412, '0'),
(1208, 1082, 414, '0'),
(1209, 1082, 416, '0'),
(1210, 1082, 418, '0'),
(1211, 1082, 420, '0'),
(1212, 1082, 422, '0'),
(1213, 1082, 424, '0'),
(1214, 1082, 426, '0'),
(1215, 1082, 428, '0'),
(1216, 1082, 430, '0'),
(1217, 1082, 432, '0'),
(1218, 1082, 434, '0'),
(1219, 1082, 436, '0'),
(1220, 1082, 438, '0'),
(1221, 1082, 440, '0'),
(1222, 1082, 442, '0'),
(1223, 1082, 444, '0'),
(1224, 1082, 446, '0'),
(1225, 1082, 449, '0'),
(1226, 1082, 451, '0'),
(1227, 1082, 453, '0'),
(1228, 1082, 455, '0'),
(1229, 1082, 457, '0'),
(1230, 1082, 459, '0'),
(1231, 1082, 461, '0'),
(1232, 1082, 463, '0'),
(1233, 1082, 465, '0'),
(1234, 1082, 467, '0'),
(1235, 1082, 469, '0'),
(1236, 1082, 471, '0'),
(1237, 1082, 474, '0'),
(1238, 1082, 476, '0'),
(1239, 1082, 478, '0'),
(1240, 1082, 480, '0'),
(1241, 1082, 482, '0'),
(1242, 1082, 484, '0'),
(1243, 1082, 486, '0'),
(1244, 1082, 488, '0'),
(1245, 1082, 490, '0'),
(1246, 1082, 492, '0'),
(1247, 1082, 494, '0'),
(1248, 1082, 496, '0'),
(1249, 1082, 498, '0'),
(1250, 1082, 502, '0'),
(1251, 1082, 504, '0'),
(1252, 1082, 506, '0'),
(1253, 1082, 508, '0'),
(1254, 1082, 510, '0'),
(1255, 1082, 512, '0'),
(1256, 1082, 514, '0'),
(1257, 1082, 516, '0'),
(1258, 1082, 518, '0'),
(1259, 1082, 520, '0'),
(1260, 1082, 522, '1'),
(1261, 1082, 526, '1'),
(1262, 1082, 527, '0.62'),
(1263, 1082, 529, '166.14'),
(1264, 1082, 530, '166.14'),
(1265, 1082, 531, '166.14'),
(1266, 1082, 533, '0.69'),
(1267, 1082, 534, '92.68'),
(1268, 1082, 535, '10.02'),
(1269, 1082, 537, '0.9'),
(1270, 1082, 538, '0.25'),
(1271, 1082, 539, '0.9'),
(1272, 1082, 541, '0.31'),
(1273, 1082, 542, '0.62'),
(1274, 1082, 543, '0.38'),
(1275, 1082, 544, '0.62'),
(1276, 1082, 545, '0'),
(1277, 1082, 548, '0.33'),
(1278, 1082, 549, '0.01'),
(1279, 1082, 551, '0.38'),
(1280, 1082, 552, '-0.26'),
(1281, 1082, 553, '0.02'),
(1282, 1082, 554, '0.03'),
(1283, 1082, 556, '0.9'),
(1284, 1082, 557, '0.92'),
(1285, 1082, 558, '1.23'),
(1286, 1082, 559, '0'),
(1287, 1082, 560, '0.05'),
(1288, 1082, 561, '0.01'),
(1289, 1082, 562, '0.01'),
(1290, 1082, 563, '0.01'),
(1291, 1082, 564, '0'),
(1292, 1082, 565, '0.6'),
(1293, 1082, 566, '-0.54'),
(1294, 1082, 568, '-0'),
(1295, 1082, 569, '-0.03'),
(1296, 1082, 570, '0.85'),
(1297, 1082, 571, '-0.87'),
(1298, 1082, 572, '0.42'),
(1299, 1082, 573, '-0'),
(1300, 1082, 574, '0'),
(1301, 1082, 575, '-0'),
(1302, 1082, 576, '0'),
(1303, 1082, 577, '1.65'),
(1304, 1082, 578, '-1.66'),
(1305, 1082, 580, '1.25'),
(1306, 1082, 581, '1.29'),
(1307, 1082, 582, '1.79'),
(1308, 1082, 583, '0'),
(1309, 1082, 584, '0.07'),
(1310, 1082, 585, '0.01'),
(1311, 1082, 586, '0.03'),
(1312, 1082, 587, '0.01'),
(1313, 1082, 588, '0'),
(1314, 1082, 589, '0.86'),
(1315, 1082, 590, '-1'),
(1316, 1082, 592, '0.24'),
(1317, 1082, 593, '0.24'),
(1318, 1082, 594, '0.24'),
(1319, 1082, 595, '0'),
(1320, 1082, 596, '0'),
(1321, 1082, 597, '0'),
(1322, 1082, 598, '0'),
(1323, 1082, 599, '0'),
(1324, 1082, 600, '0'),
(1325, 1082, 601, '0'),
(1326, 1082, 602, '0'),
(1327, 1082, 604, '4.32'),
(1328, 1082, 605, '3.74'),
(1329, 1082, 606, '11.7'),
(1330, 1082, 607, '0'),
(1331, 1082, 608, '9.43'),
(1332, 1082, 609, '-0.04'),
(1333, 1082, 610, '-0'),
(1334, 1082, 611, '-0.06'),
(1335, 1082, 612, '0'),
(1336, 1082, 613, '8.53'),
(1337, 1082, 614, '-8.61'),
(1338, 1082, 616, '5.74'),
(1339, 1082, 617, '5.68'),
(1340, 1082, 618, '11.7'),
(1341, 1082, 619, '0'),
(1342, 1082, 620, '7.22'),
(1343, 1082, 621, '0.05'),
(1344, 1082, 622, '-0'),
(1345, 1082, 623, '-0.03'),
(1346, 1082, 624, '0'),
(1347, 1082, 625, '8.28'),
(1348, 1082, 626, '-8.08'),
(1349, 1082, 628, '1.07'),
(1350, 1082, 629, '1'),
(1351, 1082, 630, '2'),
(1352, 1082, 631, '0'),
(1353, 1082, 632, '0.06'),
(1354, 1082, 633, '0'),
(1355, 1082, 634, '0'),
(1356, 1082, 635, '0'),
(1357, 1082, 636, '0'),
(1358, 1082, 637, '1'),
(1359, 1082, 638, NULL),
(1360, 1082, 640, '5'),
(1361, 1082, 641, '5'),
(1362, 1082, 642, '5'),
(1363, 1082, 643, '0'),
(1364, 1082, 644, '0'),
(1365, 1082, 645, '0'),
(1366, 1082, 646, '0'),
(1367, 1082, 647, '0'),
(1368, 1082, 648, '0'),
(1369, 1082, 649, '0'),
(1370, 1082, 650, '0'),
(1371, 1082, 652, '0'),
(1372, 1082, 653, '0'),
(1373, 1082, 654, '0'),
(1374, 1082, 655, '0'),
(1375, 1082, 656, '0'),
(1376, 1082, 657, '0'),
(1377, 1082, 658, '0'),
(1378, 1082, 659, '0'),
(1379, 1082, 660, '0'),
(1380, 1082, 661, '0'),
(1381, 1082, 662, '0'),
(1382, 1082, 777, '2073.92'),
(1383, 1082, 778, '517433.91'),
(1384, 1083, 1, '1'),
(1385, 1083, 2, '1'),
(1386, 1083, 3, '1'),
(1387, 1083, 4, '1'),
(1388, 1083, 6, '1'),
(1389, 1083, 7, '1'),
(1390, 1083, 12, '1'),
(1391, 1083, 16, '1'),
(1392, 1083, 18, '1'),
(1393, 1083, 19, '1'),
(1394, 1083, 23, '1'),
(1395, 1083, 31, '1'),
(1396, 1083, 32, '1'),
(1397, 1083, 33, '1'),
(1398, 1083, 76, '1'),
(1399, 1083, 77, '1'),
(1400, 1083, 107, '1'),
(1401, 1083, 108, '1'),
(1402, 1083, 121, '1'),
(1403, 1083, 131, '1'),
(1404, 1083, 132, '1'),
(1405, 1083, 142, '1'),
(1406, 1083, 143, '1'),
(1407, 1083, 144, '1'),
(1408, 1083, 167, '1'),
(1409, 1083, 168, '1'),
(1410, 1083, 170, '1'),
(1411, 1083, 320, '1'),
(1412, 1083, 332, '1'),
(1413, 1083, 333, '1'),
(1414, 1083, 338, '1'),
(1415, 1083, 344, '1'),
(1416, 1083, 352, '1'),
(1417, 1083, 353, '1'),
(1418, 1083, 355, '1'),
(1419, 1083, 389, '1'),
(1420, 1083, 505, '1'),
(1421, 1083, 663, '1'),
(1422, 1083, 700, '1'),
(1423, 1083, 702, '1'),
(1424, 1083, 704, '1'),
(1425, 1083, 705, '1'),
(1426, 1083, 706, '1'),
(1427, 1083, 707, '1'),
(1428, 1083, 721, '1'),
(1429, 1083, 722, '1'),
(1430, 1083, 741, '1'),
(1431, 1083, 747, '1'),
(1432, 1083, 771, '1'),
(1433, 1083, 774, '1'),
(1434, 1083, 20, '2'),
(1435, 1083, 80, '12'),
(1436, 1083, 81, '7'),
(1437, 1083, 82, '3'),
(1438, 1083, 83, '2'),
(1439, 1083, 84, '4.17'),
(1440, 1083, 85, '4.17'),
(1441, 1083, 87, '4.17'),
(1442, 1083, 89, '8'),
(1443, 1083, 90, '4'),
(1444, 1083, 91, '1'),
(1445, 1083, 92, '25'),
(1446, 1083, 94, '12'),
(1447, 1083, 95, '8'),
(1448, 1083, 96, '3'),
(1449, 1083, 97, '3'),
(1450, 1083, 98, '1'),
(1451, 1083, 99, '1'),
(1452, 1083, 100, '4'),
(1453, 1083, 101, '2'),
(1454, 1083, 103, '3'),
(1455, 1083, 105, '1'),
(1456, 1083, 106, '12'),
(1457, 1083, 118, '2'),
(1458, 1083, 119, '1'),
(1459, 1083, 139, '0'),
(1460, 1083, 140, '0'),
(1461, 1083, 141, '0'),
(1462, 1083, 147, '0'),
(1463, 1083, 149, '0'),
(1464, 1083, 151, '0'),
(1465, 1083, 153, '0'),
(1466, 1083, 155, '0.03'),
(1467, 1083, 157, '0'),
(1468, 1083, 160, '0'),
(1469, 1083, 164, '0'),
(1470, 1083, 166, '0'),
(1471, 1083, 169, '0.97'),
(1472, 1083, 171, '0.97'),
(1473, 1083, 175, '0'),
(1474, 1083, 177, '0'),
(1475, 1083, 179, '0'),
(1476, 1083, 181, '0'),
(1477, 1083, 183, '0'),
(1478, 1083, 185, '0'),
(1479, 1083, 187, '0'),
(1480, 1083, 189, '0'),
(1481, 1083, 191, '0'),
(1482, 1083, 193, '0'),
(1483, 1083, 195, '0'),
(1484, 1083, 197, '0'),
(1485, 1083, 199, '0'),
(1486, 1083, 201, '0'),
(1487, 1083, 203, '0'),
(1488, 1083, 205, '0'),
(1489, 1083, 207, '0'),
(1490, 1083, 209, '0'),
(1491, 1083, 211, '0'),
(1492, 1083, 213, '0'),
(1493, 1083, 215, '0'),
(1494, 1083, 217, '0'),
(1495, 1083, 219, '0'),
(1496, 1083, 221, '0'),
(1497, 1083, 223, '0'),
(1498, 1083, 233, '0'),
(1499, 1083, 237, '0'),
(1500, 1083, 239, '0'),
(1501, 1083, 241, '0'),
(1502, 1083, 243, '0'),
(1503, 1083, 246, '0'),
(1504, 1083, 248, '0'),
(1505, 1083, 250, '0'),
(1506, 1083, 257, '0'),
(1507, 1083, 259, '0'),
(1508, 1083, 263, '0'),
(1509, 1083, 266, '0'),
(1510, 1083, 268, '0'),
(1511, 1083, 270, '0'),
(1512, 1083, 272, '0'),
(1513, 1083, 274, '0'),
(1514, 1083, 276, '0'),
(1515, 1083, 278, '0'),
(1516, 1083, 302, '0'),
(1517, 1083, 304, '0'),
(1518, 1083, 306, '0'),
(1519, 1083, 308, '0'),
(1520, 1083, 310, '0'),
(1521, 1083, 312, '0'),
(1522, 1083, 314, '0'),
(1523, 1083, 316, '0'),
(1524, 1083, 318, '0'),
(1525, 1083, 385, '1'),
(1526, 1083, 392, '0'),
(1527, 1083, 394, '0'),
(1528, 1083, 396, '0'),
(1529, 1083, 398, '0'),
(1530, 1083, 400, '0'),
(1531, 1083, 402, '0'),
(1532, 1083, 404, '0'),
(1533, 1083, 406, '0'),
(1534, 1083, 408, '0'),
(1535, 1083, 410, '0'),
(1536, 1083, 412, '0'),
(1537, 1083, 414, '0'),
(1538, 1083, 416, '0'),
(1539, 1083, 418, '0'),
(1540, 1083, 420, '0'),
(1541, 1083, 422, '0'),
(1542, 1083, 424, '0'),
(1543, 1083, 426, '0'),
(1544, 1083, 428, '0'),
(1545, 1083, 430, '0'),
(1546, 1083, 432, '0'),
(1547, 1083, 434, '0'),
(1548, 1083, 436, '0'),
(1549, 1083, 438, '0'),
(1550, 1083, 440, '0'),
(1551, 1083, 442, '0'),
(1552, 1083, 444, '0'),
(1553, 1083, 446, '0'),
(1554, 1083, 449, '0'),
(1555, 1083, 451, '0'),
(1556, 1083, 453, '0'),
(1557, 1083, 455, '0'),
(1558, 1083, 457, '0'),
(1559, 1083, 459, '0'),
(1560, 1083, 461, '0'),
(1561, 1083, 463, '0'),
(1562, 1083, 465, '0'),
(1563, 1083, 467, '0'),
(1564, 1083, 469, '0'),
(1565, 1083, 471, '0'),
(1566, 1083, 474, '0'),
(1567, 1083, 476, '0'),
(1568, 1083, 478, '0'),
(1569, 1083, 480, '0'),
(1570, 1083, 482, '0'),
(1571, 1083, 484, '0'),
(1572, 1083, 486, '0'),
(1573, 1083, 488, '0'),
(1574, 1083, 490, '0'),
(1575, 1083, 492, '0'),
(1576, 1083, 494, '0'),
(1577, 1083, 496, '0'),
(1578, 1083, 498, '0'),
(1579, 1083, 502, '0'),
(1580, 1083, 504, '0'),
(1581, 1083, 506, '0'),
(1582, 1083, 508, '0'),
(1583, 1083, 510, '0'),
(1584, 1083, 512, '0'),
(1585, 1083, 514, '0'),
(1586, 1083, 516, '0'),
(1587, 1083, 518, '0'),
(1588, 1083, 520, '0'),
(1589, 1083, 522, '1'),
(1590, 1083, 526, '1'),
(1591, 1083, 527, '0.51'),
(1592, 1083, 529, '133.38'),
(1593, 1083, 530, '133.38'),
(1594, 1083, 531, '133.38'),
(1595, 1083, 533, '0.86'),
(1596, 1083, 534, '106.08'),
(1597, 1083, 535, '5.73'),
(1598, 1083, 537, '0.87'),
(1599, 1083, 538, '0.28'),
(1600, 1083, 539, '0.87'),
(1601, 1083, 541, '0.25'),
(1602, 1083, 542, '0.5'),
(1603, 1083, 543, '0.5'),
(1604, 1083, 544, '0.5'),
(1605, 1083, 545, '0'),
(1606, 1083, 548, '0.23'),
(1607, 1083, 549, '0'),
(1608, 1083, 551, '0.5'),
(1609, 1083, 552, '-0.02'),
(1610, 1083, 553, '0.03'),
(1611, 1083, 554, '0'),
(1612, 1083, 556, '1.45'),
(1613, 1083, 557, '1.45'),
(1614, 1083, 558, '1.45'),
(1615, 1083, 559, '0'),
(1616, 1083, 560, '0'),
(1617, 1083, 561, '0'),
(1618, 1083, 562, '0'),
(1619, 1083, 563, '0'),
(1620, 1083, 564, '0'),
(1621, 1083, 565, '0'),
(1622, 1083, 566, '0'),
(1623, 1083, 568, '-0.03'),
(1624, 1083, 569, '-0.41'),
(1625, 1083, 570, '0.96'),
(1626, 1083, 571, '-0.98'),
(1627, 1083, 572, '0.93'),
(1628, 1083, 573, '0'),
(1629, 1083, 574, '0'),
(1630, 1083, 575, '-0'),
(1631, 1083, 576, '0'),
(1632, 1083, 577, '1.93'),
(1633, 1083, 578, '-1.95'),
(1634, 1083, 580, '1.93'),
(1635, 1083, 581, '1.93'),
(1636, 1083, 582, '1.96'),
(1637, 1083, 583, '0'),
(1638, 1083, 584, '0.01'),
(1639, 1083, 585, '-0'),
(1640, 1083, 586, '0.03'),
(1641, 1083, 587, '0'),
(1642, 1083, 588, '0'),
(1643, 1083, 589, '0.04'),
(1644, 1083, 590, '-0.96'),
(1645, 1083, 592, '0.33'),
(1646, 1083, 593, '0.33'),
(1647, 1083, 594, '0.33'),
(1648, 1083, 595, '0'),
(1649, 1083, 596, '0'),
(1650, 1083, 597, '0'),
(1651, 1083, 598, '0'),
(1652, 1083, 599, '0'),
(1653, 1083, 600, '0'),
(1654, 1083, 601, '0'),
(1655, 1083, 602, '0'),
(1656, 1083, 604, '5.61'),
(1657, 1083, 605, '4.64'),
(1658, 1083, 606, '11.64'),
(1659, 1083, 607, '0'),
(1660, 1083, 608, '11.31'),
(1661, 1083, 609, '0.02'),
(1662, 1083, 610, '-0'),
(1663, 1083, 611, '0.01'),
(1664, 1083, 612, '0'),
(1665, 1083, 613, '9.52'),
(1666, 1083, 614, '-9.59'),
(1667, 1083, 616, '6.36'),
(1668, 1083, 617, '6.55'),
(1669, 1083, 618, '11.64'),
(1670, 1083, 619, '0'),
(1671, 1083, 620, '9.58'),
(1672, 1083, 621, '0.16'),
(1673, 1083, 622, '-0.01'),
(1674, 1083, 623, '0.15'),
(1675, 1083, 624, '0'),
(1676, 1083, 625, '9.11'),
(1677, 1083, 626, '-8.95'),
(1678, 1083, 628, '1'),
(1679, 1083, 629, '1'),
(1680, 1083, 630, '1'),
(1681, 1083, 631, '0'),
(1682, 1083, 632, '0'),
(1683, 1083, 633, '0'),
(1684, 1083, 634, '0'),
(1685, 1083, 635, '0'),
(1686, 1083, 636, '0'),
(1687, 1083, 637, '0'),
(1688, 1083, 638, '0'),
(1689, 1083, 640, '4'),
(1690, 1083, 641, '4'),
(1691, 1083, 642, '4'),
(1692, 1083, 643, '0'),
(1693, 1083, 644, '0'),
(1694, 1083, 645, '0'),
(1695, 1083, 646, '0'),
(1696, 1083, 647, '0'),
(1697, 1083, 648, '0'),
(1698, 1083, 649, '0'),
(1699, 1083, 650, '0'),
(1700, 1083, 652, '0'),
(1701, 1083, 653, '0'),
(1702, 1083, 654, '0'),
(1703, 1083, 655, '0'),
(1704, 1083, 656, '0'),
(1705, 1083, 657, '0'),
(1706, 1083, 658, '0'),
(1707, 1083, 659, '0'),
(1708, 1083, 660, '0'),
(1709, 1083, 661, '0'),
(1710, 1083, 662, '0'),
(1711, 1083, 777, '2177.58'),
(1712, 1083, 778, '543283.45'),
(1713, 521, 1, '1'),
(1714, 521, 2, '1'),
(1715, 521, 3, '1'),
(1716, 521, 4, '1'),
(1717, 521, 6, '1'),
(1718, 521, 7, '1'),
(1719, 521, 12, '1'),
(1720, 521, 16, '1'),
(1721, 521, 18, '1'),
(1722, 521, 19, '1'),
(1723, 521, 23, '1'),
(1724, 521, 31, '1'),
(1725, 521, 32, '1'),
(1726, 521, 33, '1'),
(1727, 521, 76, '1'),
(1728, 521, 77, '1'),
(1729, 521, 78, '1'),
(1730, 521, 104, '1'),
(1731, 521, 107, '1'),
(1732, 521, 108, '1'),
(1733, 521, 121, '1'),
(1734, 521, 131, '1'),
(1735, 521, 133, '1'),
(1736, 521, 142, '1'),
(1737, 521, 143, '1'),
(1738, 521, 144, '1'),
(1739, 521, 167, '1'),
(1740, 521, 168, '1'),
(1741, 521, 170, '1'),
(1742, 521, 208, '1'),
(1743, 521, 320, '1'),
(1744, 521, 332, '1'),
(1745, 521, 333, '1'),
(1746, 521, 335, '1'),
(1747, 521, 338, '1'),
(1748, 521, 344, '1'),
(1749, 521, 352, '1'),
(1750, 521, 353, '1'),
(1751, 521, 355, '1'),
(1752, 521, 384, '1'),
(1753, 521, 387, '1'),
(1754, 521, 389, '1'),
(1755, 521, 505, '1'),
(1756, 521, 507, '1'),
(1757, 521, 663, '1'),
(1758, 521, 664, '1'),
(1759, 521, 681, '1'),
(1760, 521, 682, '1'),
(1761, 521, 691, '1'),
(1762, 521, 695, '1'),
(1763, 521, 700, '1'),
(1764, 521, 701, '1'),
(1765, 521, 702, '1'),
(1766, 521, 704, '1'),
(1767, 521, 705, '1'),
(1768, 521, 706, '1'),
(1769, 521, 707, '1'),
(1770, 521, 721, '1'),
(1771, 521, 722, '1'),
(1772, 521, 741, '1'),
(1773, 521, 747, '1'),
(1774, 521, 771, '1'),
(1775, 521, 774, '1'),
(1776, 521, 20, '2'),
(1777, 521, 80, '29'),
(1778, 521, 81, '5'),
(1779, 521, 82, '5'),
(1780, 521, 83, '8'),
(1781, 521, 84, '4.31'),
(1782, 521, 85, '4.31'),
(1783, 521, 87, '4.31'),
(1784, 521, 89, '8'),
(1785, 521, 90, '5'),
(1786, 521, 91, '1'),
(1787, 521, 92, '28'),
(1788, 521, 93, '16'),
(1789, 521, 94, '13'),
(1790, 521, 95, '8'),
(1791, 521, 96, '1'),
(1792, 521, 97, '1'),
(1793, 521, 98, '1'),
(1794, 521, 99, '1'),
(1795, 521, 100, '1'),
(1796, 521, 101, '8'),
(1797, 521, 103, '3'),
(1798, 521, 105, '3'),
(1799, 521, 106, '31'),
(1800, 521, 118, '2'),
(1801, 521, 119, '1'),
(1802, 521, 139, '0'),
(1803, 521, 140, '0'),
(1804, 521, 141, '0'),
(1805, 521, 147, '0'),
(1806, 521, 149, '0'),
(1807, 521, 151, '0'),
(1808, 521, 153, '0'),
(1809, 521, 155, '0.1'),
(1810, 521, 157, '0'),
(1811, 521, 160, '0'),
(1812, 521, 164, '0'),
(1813, 521, 166, '0'),
(1814, 521, 169, '0.71'),
(1815, 521, 171, '0.71'),
(1816, 521, 175, '0'),
(1817, 521, 177, '0'),
(1818, 521, 179, '0'),
(1819, 521, 181, '0'),
(1820, 521, 183, '0'),
(1821, 521, 185, '0'),
(1822, 521, 187, '0'),
(1823, 521, 189, '0'),
(1824, 521, 191, '0'),
(1825, 521, 193, '0'),
(1826, 521, 195, '0'),
(1827, 521, 197, '0'),
(1828, 521, 199, '0'),
(1829, 521, 201, '0'),
(1830, 521, 203, '0'),
(1831, 521, 205, '0'),
(1832, 521, 207, '0'),
(1833, 521, 209, '0'),
(1834, 521, 211, '0'),
(1835, 521, 213, '0.19'),
(1836, 521, 215, '0.19'),
(1837, 521, 217, '0'),
(1838, 521, 219, '0'),
(1839, 521, 221, '0'),
(1840, 521, 223, '0'),
(1841, 521, 233, '0'),
(1842, 521, 237, '0'),
(1843, 521, 239, '0'),
(1844, 521, 241, '0'),
(1845, 521, 243, '0'),
(1846, 521, 246, '0'),
(1847, 521, 248, '0'),
(1848, 521, 250, '0'),
(1849, 521, 257, '0'),
(1850, 521, 259, '0'),
(1851, 521, 263, '0'),
(1852, 521, 266, '0'),
(1853, 521, 268, '0'),
(1854, 521, 270, '0'),
(1855, 521, 272, '0'),
(1856, 521, 274, '0'),
(1857, 521, 276, '0'),
(1858, 521, 278, '0'),
(1859, 521, 302, '0'),
(1860, 521, 304, '0'),
(1861, 521, 306, '0'),
(1862, 521, 308, '0'),
(1863, 521, 310, '0'),
(1864, 521, 312, '0'),
(1865, 521, 314, '0'),
(1866, 521, 316, '0'),
(1867, 521, 318, '0'),
(1868, 521, 385, '2'),
(1869, 521, 392, '0'),
(1870, 521, 394, '0'),
(1871, 521, 396, '0'),
(1872, 521, 398, '0'),
(1873, 521, 400, '0'),
(1874, 521, 402, '0'),
(1875, 521, 404, '0'),
(1876, 521, 406, '0'),
(1877, 521, 408, '0'),
(1878, 521, 410, '0'),
(1879, 521, 412, '0'),
(1880, 521, 414, '0'),
(1881, 521, 416, '0'),
(1882, 521, 418, '0'),
(1883, 521, 420, '0'),
(1884, 521, 422, '0'),
(1885, 521, 424, '0'),
(1886, 521, 426, '0'),
(1887, 521, 428, '0'),
(1888, 521, 430, '0'),
(1889, 521, 432, '0'),
(1890, 521, 434, '0'),
(1891, 521, 436, '0'),
(1892, 521, 438, '0'),
(1893, 521, 440, '0'),
(1894, 521, 442, '0'),
(1895, 521, 444, '0'),
(1896, 521, 446, '0'),
(1897, 521, 449, '0'),
(1898, 521, 451, '0'),
(1899, 521, 453, '0'),
(1900, 521, 455, '0'),
(1901, 521, 457, '0'),
(1902, 521, 459, '0'),
(1903, 521, 461, '0'),
(1904, 521, 463, '0'),
(1905, 521, 465, '0'),
(1906, 521, 467, '0'),
(1907, 521, 469, '0'),
(1908, 521, 471, '0'),
(1909, 521, 474, '0'),
(1910, 521, 476, '0'),
(1911, 521, 478, '0'),
(1912, 521, 480, '0'),
(1913, 521, 482, '0'),
(1914, 521, 484, '0'),
(1915, 521, 486, '0'),
(1916, 521, 488, '0'),
(1917, 521, 490, '0'),
(1918, 521, 492, '0'),
(1919, 521, 494, '0'),
(1920, 521, 496, '0'),
(1921, 521, 498, '0'),
(1922, 521, 502, '0'),
(1923, 521, 504, '0'),
(1924, 521, 506, '0'),
(1925, 521, 508, '0'),
(1926, 521, 510, '0'),
(1927, 521, 512, '0'),
(1928, 521, 514, '0'),
(1929, 521, 516, '0'),
(1930, 521, 518, '0'),
(1931, 521, 520, '0'),
(1932, 521, 522, '1'),
(1933, 521, 526, '1'),
(1934, 521, 527, '0.51'),
(1935, 521, 529, '131.04'),
(1936, 521, 530, '131.04'),
(1937, 521, 531, '131.04'),
(1938, 521, 533, '0.83'),
(1939, 521, 534, '111.28'),
(1940, 521, 535, '47.94'),
(1941, 521, 537, '0.75'),
(1942, 521, 538, '0.17'),
(1943, 521, 539, '0.33'),
(1944, 521, 541, '0.25'),
(1945, 521, 542, '0.5'),
(1946, 521, 543, '0.5'),
(1947, 521, 544, '0.5'),
(1948, 521, 545, '0'),
(1949, 521, 548, '0.18'),
(1950, 521, 549, '0'),
(1951, 521, 551, '0.5'),
(1952, 521, 552, '-0.02'),
(1953, 521, 553, '0.1'),
(1954, 521, 554, '0.14'),
(1955, 521, 556, '1.23'),
(1956, 521, 557, '1.45'),
(1957, 521, 558, '1.45'),
(1958, 521, 559, '0'),
(1959, 521, 560, '0.26'),
(1960, 521, 561, '0.1'),
(1961, 521, 562, '0.27'),
(1962, 521, 563, '0.09'),
(1963, 521, 564, '0'),
(1964, 521, 565, '1.12'),
(1965, 521, 566, '-0'),
(1966, 521, 568, '0.05'),
(1967, 521, 569, '0.43'),
(1968, 521, 570, '0.98'),
(1969, 521, 571, '-0.96'),
(1970, 521, 572, '0.85'),
(1971, 521, 573, '0.05'),
(1972, 521, 574, '0.05'),
(1973, 521, 575, '0.01'),
(1974, 521, 576, '0'),
(1975, 521, 577, '1.95'),
(1976, 521, 578, '-1.93'),
(1977, 521, 580, '1.72'),
(1978, 521, 581, '1.93'),
(1979, 521, 582, '1.97'),
(1980, 521, 583, '0'),
(1981, 521, 584, '0.26'),
(1982, 521, 585, '0.09'),
(1983, 521, 586, '0.19'),
(1984, 521, 587, '0.08'),
(1985, 521, 588, '0'),
(1986, 521, 589, '1.5'),
(1987, 521, 590, '-0.97'),
(1988, 521, 592, '0.26'),
(1989, 521, 593, '0.28'),
(1990, 521, 594, '0.31'),
(1991, 521, 595, '0'),
(1992, 521, 596, '0.01'),
(1993, 521, 597, '0.01'),
(1994, 521, 598, '0.19'),
(1995, 521, 599, '0.01'),
(1996, 521, 600, '0'),
(1997, 521, 601, '0.08'),
(1998, 521, 602, '0'),
(1999, 521, 604, '7.3'),
(2000, 521, 605, '8.94'),
(2001, 521, 606, '13.69'),
(2002, 521, 607, '0'),
(2003, 521, 608, '18.32'),
(2004, 521, 609, '-0.06'),
(2005, 521, 610, '-0.05'),
(2006, 521, 611, '-0.14'),
(2007, 521, 612, '0'),
(2008, 521, 613, '11.24'),
(2009, 521, 614, '-11.48'),
(2010, 521, 616, '8.97'),
(2011, 521, 617, '9.41'),
(2012, 521, 618, '13.69'),
(2013, 521, 619, '0'),
(2014, 521, 620, '8.22'),
(2015, 521, 621, '-0.09'),
(2016, 521, 622, '-0.23'),
(2017, 521, 623, '-0.1'),
(2018, 521, 624, '0'),
(2019, 521, 625, '8.37'),
(2020, 521, 626, '-7.92'),
(2021, 521, 628, '1'),
(2022, 521, 629, '1'),
(2023, 521, 630, '1'),
(2024, 521, 631, '0'),
(2025, 521, 632, '0'),
(2026, 521, 633, '0'),
(2027, 521, 634, '0'),
(2028, 521, 635, '0'),
(2029, 521, 636, '0'),
(2030, 521, 637, '0'),
(2031, 521, 638, '0'),
(2032, 521, 640, '3.42'),
(2033, 521, 641, '3.69'),
(2034, 521, 642, '4'),
(2035, 521, 643, '0'),
(2036, 521, 644, '0.9'),
(2037, 521, 645, '0.19'),
(2038, 521, 646, '0.19'),
(2039, 521, 647, '0.18'),
(2040, 521, 648, '0'),
(2041, 521, 649, '1'),
(2042, 521, 650, '0'),
(2043, 521, 652, '0'),
(2044, 521, 653, '0'),
(2045, 521, 654, '0'),
(2046, 521, 655, '0'),
(2047, 521, 656, '0'),
(2048, 521, 657, '0'),
(2049, 521, 658, '0'),
(2050, 521, 659, '0'),
(2051, 521, 660, '0'),
(2052, 521, 661, '0'),
(2053, 521, 662, '0'),
(2054, 521, 777, '1615.07'),
(2055, 521, 778, '397292.2'),
(2056, 1073, 1, '1'),
(2057, 1073, 2, '1'),
(2058, 1073, 3, '1'),
(2059, 1073, 4, '1'),
(2060, 1073, 6, '1'),
(2061, 1073, 7, '1'),
(2062, 1073, 12, '1'),
(2063, 1073, 16, '1'),
(2064, 1073, 18, '1'),
(2065, 1073, 19, '1'),
(2066, 1073, 23, '1'),
(2067, 1073, 31, '1'),
(2068, 1073, 32, '1'),
(2069, 1073, 33, '1'),
(2070, 1073, 76, '1'),
(2071, 1073, 77, '1'),
(2072, 1073, 78, '1'),
(2073, 1073, 104, '1'),
(2074, 1073, 107, '1'),
(2075, 1073, 108, '1'),
(2076, 1073, 121, '1'),
(2077, 1073, 131, '1'),
(2078, 1073, 133, '1'),
(2079, 1073, 142, '1'),
(2080, 1073, 143, '1'),
(2081, 1073, 144, '1'),
(2082, 1073, 167, '1'),
(2083, 1073, 168, '1'),
(2084, 1073, 170, '1'),
(2085, 1073, 208, '1'),
(2086, 1073, 320, '1'),
(2087, 1073, 332, '1'),
(2088, 1073, 333, '1'),
(2089, 1073, 335, '1'),
(2090, 1073, 338, '1'),
(2091, 1073, 344, '1'),
(2092, 1073, 352, '1'),
(2093, 1073, 353, '1'),
(2094, 1073, 355, '1'),
(2095, 1073, 384, '1'),
(2096, 1073, 387, '1'),
(2097, 1073, 389, '1'),
(2098, 1073, 505, '1'),
(2099, 1073, 507, '1'),
(2100, 1073, 663, '1'),
(2101, 1073, 664, '1'),
(2102, 1073, 681, '1'),
(2103, 1073, 682, '1'),
(2104, 1073, 700, '1'),
(2105, 1073, 702, '1'),
(2106, 1073, 704, '1'),
(2107, 1073, 705, '1'),
(2108, 1073, 706, '1'),
(2109, 1073, 707, '1'),
(2110, 1073, 721, '1'),
(2111, 1073, 722, '1'),
(2112, 1073, 741, '1'),
(2113, 1073, 747, '1'),
(2114, 1073, 771, '1'),
(2115, 1073, 774, '1'),
(2116, 1073, 20, '2'),
(2117, 1073, 80, '19'),
(2118, 1073, 81, '5'),
(2119, 1073, 82, '3'),
(2120, 1073, 83, '2'),
(2121, 1073, 84, '4.73'),
(2122, 1073, 85, '3.27'),
(2123, 1073, 86, '1.45'),
(2124, 1073, 87, '3.27'),
(2125, 1073, 89, '8'),
(2126, 1073, 90, '3'),
(2127, 1073, 91, '1'),
(2128, 1073, 92, '18'),
(2129, 1073, 93, '8'),
(2130, 1073, 94, '11'),
(2131, 1073, 95, '8'),
(2132, 1073, 96, '3'),
(2133, 1073, 97, '3'),
(2134, 1073, 98, '1'),
(2135, 1073, 99, '1'),
(2136, 1073, 100, '1'),
(2137, 1073, 101, '2'),
(2138, 1073, 103, '3'),
(2139, 1073, 105, '3'),
(2140, 1073, 106, '21'),
(2141, 1073, 118, '2'),
(2142, 1073, 119, '1'),
(2143, 1073, 139, '0'),
(2144, 1073, 140, '0'),
(2145, 1073, 141, '0'),
(2146, 1073, 147, '0'),
(2147, 1073, 149, '0'),
(2148, 1073, 151, '0'),
(2149, 1073, 153, '0'),
(2150, 1073, 155, '0'),
(2151, 1073, 157, '0'),
(2152, 1073, 160, '0'),
(2153, 1073, 164, '0'),
(2154, 1073, 166, '0'),
(2155, 1073, 169, '0.95'),
(2156, 1073, 171, '0.95'),
(2157, 1073, 175, '0'),
(2158, 1073, 177, '0'),
(2159, 1073, 179, '0'),
(2160, 1073, 181, '0'),
(2161, 1073, 183, '0'),
(2162, 1073, 185, '0'),
(2163, 1073, 187, '0'),
(2164, 1073, 189, '0'),
(2165, 1073, 191, '0'),
(2166, 1073, 193, '0'),
(2167, 1073, 195, '0'),
(2168, 1073, 197, '0'),
(2169, 1073, 199, '0'),
(2170, 1073, 201, '0'),
(2171, 1073, 203, '0'),
(2172, 1073, 205, '0'),
(2173, 1073, 207, '0'),
(2174, 1073, 209, '0'),
(2175, 1073, 211, '0'),
(2176, 1073, 213, '0.05'),
(2177, 1073, 215, '0.05'),
(2178, 1073, 217, '0'),
(2179, 1073, 219, '0'),
(2180, 1073, 221, '0'),
(2181, 1073, 223, '0'),
(2182, 1073, 233, '0'),
(2183, 1073, 237, '0'),
(2184, 1073, 239, '0'),
(2185, 1073, 241, '0'),
(2186, 1073, 243, '0'),
(2187, 1073, 246, '0'),
(2188, 1073, 248, '0'),
(2189, 1073, 250, '0'),
(2190, 1073, 257, '0'),
(2191, 1073, 259, '0'),
(2192, 1073, 263, '0'),
(2193, 1073, 266, '0'),
(2194, 1073, 268, '0'),
(2195, 1073, 270, '0'),
(2196, 1073, 272, '0'),
(2197, 1073, 274, '0'),
(2198, 1073, 276, '0'),
(2199, 1073, 278, '0'),
(2200, 1073, 302, '0'),
(2201, 1073, 304, '0'),
(2202, 1073, 306, '0'),
(2203, 1073, 308, '0'),
(2204, 1073, 310, '0'),
(2205, 1073, 312, '0'),
(2206, 1073, 314, '0'),
(2207, 1073, 316, '0'),
(2208, 1073, 318, '0'),
(2209, 1073, 385, '2'),
(2210, 1073, 392, '0'),
(2211, 1073, 394, '0'),
(2212, 1073, 396, '0'),
(2213, 1073, 398, '0'),
(2214, 1073, 400, '0'),
(2215, 1073, 402, '0'),
(2216, 1073, 404, '0'),
(2217, 1073, 406, '0'),
(2218, 1073, 408, '0'),
(2219, 1073, 410, '0'),
(2220, 1073, 412, '0'),
(2221, 1073, 414, '0'),
(2222, 1073, 416, '0'),
(2223, 1073, 418, '0'),
(2224, 1073, 420, '0'),
(2225, 1073, 422, '0'),
(2226, 1073, 424, '0'),
(2227, 1073, 426, '0'),
(2228, 1073, 428, '0'),
(2229, 1073, 430, '0'),
(2230, 1073, 432, '0'),
(2231, 1073, 434, '0'),
(2232, 1073, 436, '0'),
(2233, 1073, 438, '0'),
(2234, 1073, 440, '0'),
(2235, 1073, 442, '0'),
(2236, 1073, 444, '0'),
(2237, 1073, 446, '0'),
(2238, 1073, 449, '0'),
(2239, 1073, 451, '0'),
(2240, 1073, 453, '0'),
(2241, 1073, 455, '0'),
(2242, 1073, 457, '0'),
(2243, 1073, 459, '0'),
(2244, 1073, 461, '0'),
(2245, 1073, 463, '0'),
(2246, 1073, 465, '0'),
(2247, 1073, 467, '0'),
(2248, 1073, 469, '0'),
(2249, 1073, 471, '0'),
(2250, 1073, 474, '0'),
(2251, 1073, 476, '0'),
(2252, 1073, 478, '0'),
(2253, 1073, 480, '0'),
(2254, 1073, 482, '0'),
(2255, 1073, 484, '0'),
(2256, 1073, 486, '0'),
(2257, 1073, 488, '0'),
(2258, 1073, 490, '0'),
(2259, 1073, 492, '0'),
(2260, 1073, 494, '0'),
(2261, 1073, 496, '0'),
(2262, 1073, 498, '0'),
(2263, 1073, 502, '0'),
(2264, 1073, 504, '0'),
(2265, 1073, 506, '0.32'),
(2266, 1073, 508, '0.32'),
(2267, 1073, 510, '0'),
(2268, 1073, 512, '0'),
(2269, 1073, 514, '0'),
(2270, 1073, 516, '0'),
(2271, 1073, 518, '0'),
(2272, 1073, 520, '0'),
(2273, 1073, 522, '0.68'),
(2274, 1073, 526, '0.96'),
(2275, 1073, 527, '0.96'),
(2276, 1073, 529, '205.75'),
(2277, 1073, 530, '205.75'),
(2278, 1073, 531, '205.75'),
(2279, 1073, 533, '0.99'),
(2280, 1073, 534, '145.28'),
(2281, 1073, 535, '30.23'),
(2282, 1073, 537, '0.99'),
(2283, 1073, 538, '0.29'),
(2284, 1073, 539, '0.57'),
(2285, 1073, 541, '0.51'),
(2286, 1073, 542, '0.98'),
(2287, 1073, 543, '0.32'),
(2288, 1073, 544, '0.68'),
(2289, 1073, 545, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(2290, 1073, 548, '0.03'),
(2291, 1073, 549, '0'),
(2292, 1073, 551, '0.17'),
(2293, 1073, 552, '-0.55'),
(2294, 1073, 553, '0.97'),
(2295, 1073, 554, '0.02'),
(2296, 1073, 556, '0.02'),
(2297, 1073, 557, '0'),
(2298, 1073, 558, '0.78'),
(2299, 1073, 559, '0'),
(2300, 1073, 560, '0.01'),
(2301, 1073, 561, '0'),
(2302, 1073, 562, '0.01'),
(2303, 1073, 563, '-0'),
(2304, 1073, 564, '0'),
(2305, 1073, 565, '0.77'),
(2306, 1073, 566, '-0.77'),
(2307, 1073, 568, '0.01'),
(2308, 1073, 569, '-0'),
(2309, 1073, 570, '0.84'),
(2310, 1073, 571, '-0.01'),
(2311, 1073, 572, '0.01'),
(2312, 1073, 573, '-0'),
(2313, 1073, 574, '-0.01'),
(2314, 1073, 575, '-0'),
(2315, 1073, 576, '0'),
(2316, 1073, 577, '0.84'),
(2317, 1073, 578, '-0.77'),
(2318, 1073, 580, '0.05'),
(2319, 1073, 581, '0.01'),
(2320, 1073, 582, '1.67'),
(2321, 1073, 583, '0'),
(2322, 1073, 584, '0.05'),
(2323, 1073, 585, '0.01'),
(2324, 1073, 586, '0.01'),
(2325, 1073, 587, '-0'),
(2326, 1073, 588, '0'),
(2327, 1073, 589, '1.65'),
(2328, 1073, 590, '-1.5'),
(2329, 1073, 592, '0.53'),
(2330, 1073, 593, '0.54'),
(2331, 1073, 594, '0.55'),
(2332, 1073, 595, '0'),
(2333, 1073, 596, '0.01'),
(2334, 1073, 597, '0'),
(2335, 1073, 598, '0.05'),
(2336, 1073, 599, '0'),
(2337, 1073, 600, '0'),
(2338, 1073, 601, '0.09'),
(2339, 1073, 602, '0'),
(2340, 1073, 604, '5.14'),
(2341, 1073, 605, '5.05'),
(2342, 1073, 606, '11'),
(2343, 1073, 607, '0'),
(2344, 1073, 608, '2.46'),
(2345, 1073, 609, '-0.04'),
(2346, 1073, 610, '-0.03'),
(2347, 1073, 611, '-0.02'),
(2348, 1073, 612, '0'),
(2349, 1073, 613, '5.28'),
(2350, 1073, 614, '-5.34'),
(2351, 1073, 616, '5.19'),
(2352, 1073, 617, '5.05'),
(2353, 1073, 618, '11'),
(2354, 1073, 619, '0'),
(2355, 1073, 620, '2.29'),
(2356, 1073, 621, '-0.04'),
(2357, 1073, 622, '-0.03'),
(2358, 1073, 623, '-0.02'),
(2359, 1073, 624, '0'),
(2360, 1073, 625, '4.96'),
(2361, 1073, 626, '-4.92'),
(2362, 1073, 628, '1'),
(2363, 1073, 629, '1'),
(2364, 1073, 630, '1'),
(2365, 1073, 631, '0'),
(2366, 1073, 632, '0'),
(2367, 1073, 633, '0'),
(2368, 1073, 634, '0'),
(2369, 1073, 635, '0'),
(2370, 1073, 636, '0'),
(2371, 1073, 637, '0'),
(2372, 1073, 638, '0'),
(2373, 1073, 640, '5.83'),
(2374, 1073, 641, '5.99'),
(2375, 1073, 642, '6'),
(2376, 1073, 643, '0'),
(2377, 1073, 644, '0.65'),
(2378, 1073, 645, '0.05'),
(2379, 1073, 646, '0.05'),
(2380, 1073, 647, '0.02'),
(2381, 1073, 648, '0'),
(2382, 1073, 649, '1'),
(2383, 1073, 650, '0'),
(2384, 1073, 652, '0'),
(2385, 1073, 653, '0'),
(2386, 1073, 654, '0'),
(2387, 1073, 655, '0'),
(2388, 1073, 656, '0'),
(2389, 1073, 657, '0'),
(2390, 1073, 658, '0'),
(2391, 1073, 659, '0'),
(2392, 1073, 660, '0'),
(2393, 1073, 661, '0'),
(2394, 1073, 662, '0'),
(2395, 1073, 777, '1610.46'),
(2396, 1073, 778, '397952.72'),
(2397, 1072, 1, '1'),
(2398, 1072, 2, '1'),
(2399, 1072, 3, '1'),
(2400, 1072, 4, '1'),
(2401, 1072, 6, '1'),
(2402, 1072, 7, '1'),
(2403, 1072, 12, '1'),
(2404, 1072, 16, '1'),
(2405, 1072, 18, '1'),
(2406, 1072, 19, '1'),
(2407, 1072, 23, '1'),
(2408, 1072, 31, '1'),
(2409, 1072, 32, '1'),
(2410, 1072, 33, '1'),
(2411, 1072, 76, '1'),
(2412, 1072, 77, '1'),
(2413, 1072, 78, '1'),
(2414, 1072, 104, '1'),
(2415, 1072, 107, '1'),
(2416, 1072, 108, '1'),
(2417, 1072, 121, '1'),
(2418, 1072, 131, '1'),
(2419, 1072, 133, '1'),
(2420, 1072, 142, '1'),
(2421, 1072, 143, '1'),
(2422, 1072, 144, '1'),
(2423, 1072, 167, '1'),
(2424, 1072, 168, '1'),
(2425, 1072, 170, '1'),
(2426, 1072, 208, '1'),
(2427, 1072, 320, '1'),
(2428, 1072, 332, '1'),
(2429, 1072, 333, '1'),
(2430, 1072, 338, '1'),
(2431, 1072, 344, '1'),
(2432, 1072, 352, '1'),
(2433, 1072, 353, '1'),
(2434, 1072, 355, '1'),
(2435, 1072, 384, '1'),
(2436, 1072, 387, '1'),
(2437, 1072, 389, '1'),
(2438, 1072, 505, '1'),
(2439, 1072, 663, '1'),
(2440, 1072, 664, '1'),
(2441, 1072, 681, '1'),
(2442, 1072, 682, '1'),
(2443, 1072, 700, '1'),
(2444, 1072, 702, '1'),
(2445, 1072, 704, '1'),
(2446, 1072, 705, '1'),
(2447, 1072, 706, '1'),
(2448, 1072, 707, '1'),
(2449, 1072, 721, '1'),
(2450, 1072, 722, '1'),
(2451, 1072, 741, '1'),
(2452, 1072, 747, '1'),
(2453, 1072, 771, '1'),
(2454, 1072, 774, '1'),
(2455, 1072, 20, '2'),
(2456, 1072, 80, '19'),
(2457, 1072, 81, '5'),
(2458, 1072, 82, '3'),
(2459, 1072, 83, '2'),
(2460, 1072, 84, '4.73'),
(2461, 1072, 85, '3.27'),
(2462, 1072, 86, '1.45'),
(2463, 1072, 87, '3.27'),
(2464, 1072, 89, '8'),
(2465, 1072, 90, '3'),
(2466, 1072, 91, '1'),
(2467, 1072, 92, '18'),
(2468, 1072, 93, '8'),
(2469, 1072, 94, '11'),
(2470, 1072, 95, '8'),
(2471, 1072, 96, '3'),
(2472, 1072, 97, '3'),
(2473, 1072, 98, '1'),
(2474, 1072, 99, '1'),
(2475, 1072, 100, '1'),
(2476, 1072, 101, '2'),
(2477, 1072, 103, '3'),
(2478, 1072, 105, '3'),
(2479, 1072, 106, '21'),
(2480, 1072, 118, '2'),
(2481, 1072, 119, '1'),
(2482, 1072, 139, '0'),
(2483, 1072, 140, '0'),
(2484, 1072, 141, '0'),
(2485, 1072, 147, '0'),
(2486, 1072, 149, '0'),
(2487, 1072, 151, '0'),
(2488, 1072, 153, '0'),
(2489, 1072, 155, '0.05'),
(2490, 1072, 157, '0'),
(2491, 1072, 160, '0'),
(2492, 1072, 164, '0'),
(2493, 1072, 166, '0'),
(2494, 1072, 169, '0.74'),
(2495, 1072, 171, '0.74'),
(2496, 1072, 175, '0'),
(2497, 1072, 177, '0'),
(2498, 1072, 179, '0'),
(2499, 1072, 181, '0'),
(2500, 1072, 183, '0'),
(2501, 1072, 185, '0'),
(2502, 1072, 187, '0'),
(2503, 1072, 189, '0'),
(2504, 1072, 191, '0'),
(2505, 1072, 193, '0'),
(2506, 1072, 195, '0'),
(2507, 1072, 197, '0'),
(2508, 1072, 199, '0'),
(2509, 1072, 201, '0'),
(2510, 1072, 203, '0'),
(2511, 1072, 205, '0'),
(2512, 1072, 207, '0'),
(2513, 1072, 209, '0'),
(2514, 1072, 211, '0'),
(2515, 1072, 213, '0.21'),
(2516, 1072, 215, '0.21'),
(2517, 1072, 217, '0'),
(2518, 1072, 219, '0'),
(2519, 1072, 221, '0'),
(2520, 1072, 223, '0'),
(2521, 1072, 233, '0'),
(2522, 1072, 237, '0'),
(2523, 1072, 239, '0'),
(2524, 1072, 241, '0'),
(2525, 1072, 243, '0'),
(2526, 1072, 246, '0'),
(2527, 1072, 248, '0'),
(2528, 1072, 250, '0'),
(2529, 1072, 257, '0'),
(2530, 1072, 259, '0'),
(2531, 1072, 263, '0'),
(2532, 1072, 266, '0'),
(2533, 1072, 268, '0'),
(2534, 1072, 270, '0'),
(2535, 1072, 272, '0'),
(2536, 1072, 274, '0'),
(2537, 1072, 276, '0'),
(2538, 1072, 278, '0'),
(2539, 1072, 302, '0'),
(2540, 1072, 304, '0'),
(2541, 1072, 306, '0'),
(2542, 1072, 308, '0'),
(2543, 1072, 310, '0'),
(2544, 1072, 312, '0'),
(2545, 1072, 314, '0'),
(2546, 1072, 316, '0'),
(2547, 1072, 318, '0'),
(2548, 1072, 385, '2'),
(2549, 1072, 392, '0'),
(2550, 1072, 394, '0'),
(2551, 1072, 396, '0'),
(2552, 1072, 398, '0'),
(2553, 1072, 400, '0'),
(2554, 1072, 402, '0'),
(2555, 1072, 404, '0'),
(2556, 1072, 406, '0'),
(2557, 1072, 408, '0'),
(2558, 1072, 410, '0'),
(2559, 1072, 412, '0'),
(2560, 1072, 414, '0'),
(2561, 1072, 416, '0'),
(2562, 1072, 418, '0'),
(2563, 1072, 420, '0'),
(2564, 1072, 422, '0'),
(2565, 1072, 424, '0'),
(2566, 1072, 426, '0'),
(2567, 1072, 428, '0'),
(2568, 1072, 430, '0'),
(2569, 1072, 432, '0'),
(2570, 1072, 434, '0'),
(2571, 1072, 436, '0'),
(2572, 1072, 438, '0'),
(2573, 1072, 440, '0'),
(2574, 1072, 442, '0'),
(2575, 1072, 444, '0'),
(2576, 1072, 446, '0'),
(2577, 1072, 449, '0'),
(2578, 1072, 451, '0'),
(2579, 1072, 453, '0'),
(2580, 1072, 455, '0'),
(2581, 1072, 457, '0'),
(2582, 1072, 459, '0'),
(2583, 1072, 461, '0'),
(2584, 1072, 463, '0'),
(2585, 1072, 465, '0'),
(2586, 1072, 467, '0'),
(2587, 1072, 469, '0'),
(2588, 1072, 471, '0'),
(2589, 1072, 474, '0'),
(2590, 1072, 476, '0'),
(2591, 1072, 478, '0'),
(2592, 1072, 480, '0'),
(2593, 1072, 482, '0'),
(2594, 1072, 484, '0'),
(2595, 1072, 486, '0'),
(2596, 1072, 488, '0'),
(2597, 1072, 490, '0'),
(2598, 1072, 492, '0'),
(2599, 1072, 494, '0'),
(2600, 1072, 496, '0'),
(2601, 1072, 498, '0'),
(2602, 1072, 502, '0'),
(2603, 1072, 504, '0'),
(2604, 1072, 506, '0'),
(2605, 1072, 508, '0'),
(2606, 1072, 510, '0'),
(2607, 1072, 512, '0'),
(2608, 1072, 514, '0'),
(2609, 1072, 516, '0'),
(2610, 1072, 518, '0'),
(2611, 1072, 520, '0'),
(2612, 1072, 522, '1'),
(2613, 1072, 526, '1'),
(2614, 1072, 527, '0.49'),
(2615, 1072, 529, '125.84'),
(2616, 1072, 530, '125.84'),
(2617, 1072, 531, '125.84'),
(2618, 1072, 533, '0.85'),
(2619, 1072, 534, '88.23'),
(2620, 1072, 535, '30.23'),
(2621, 1072, 537, '0.77'),
(2622, 1072, 538, '0.23'),
(2623, 1072, 539, '0.45'),
(2624, 1072, 541, '0.76'),
(2625, 1072, 542, '0.48'),
(2626, 1072, 543, '0.52'),
(2627, 1072, 544, '0.48'),
(2628, 1072, 545, '0'),
(2629, 1072, 548, '0.15'),
(2630, 1072, 549, '0'),
(2631, 1072, 551, '0.52'),
(2632, 1072, 552, '0.02'),
(2633, 1072, 553, '0.11'),
(2634, 1072, 554, '0.09'),
(2635, 1072, 556, '1.32'),
(2636, 1072, 557, '1.47'),
(2637, 1072, 558, '1.47'),
(2638, 1072, 559, '0'),
(2639, 1072, 560, '0.17'),
(2640, 1072, 561, '0.11'),
(2641, 1072, 562, '0.12'),
(2642, 1072, 563, '0.07'),
(2643, 1072, 564, '0'),
(2644, 1072, 565, '1.16'),
(2645, 1072, 566, '0'),
(2646, 1072, 568, '-0'),
(2647, 1072, 569, '0.76'),
(2648, 1072, 570, '0.96'),
(2649, 1072, 571, '-0.98'),
(2650, 1072, 572, '0.89'),
(2651, 1072, 573, '-0.1'),
(2652, 1072, 574, '-0.06'),
(2653, 1072, 575, '-0.03'),
(2654, 1072, 576, '0'),
(2655, 1072, 577, '1.93'),
(2656, 1072, 578, '-1.95'),
(2657, 1072, 580, '1.8'),
(2658, 1072, 581, '1.93'),
(2659, 1072, 582, '1.97'),
(2660, 1072, 583, '0'),
(2661, 1072, 584, '0.17'),
(2662, 1072, 585, '0.1'),
(2663, 1072, 586, '0.16'),
(2664, 1072, 587, '0.06'),
(2665, 1072, 588, '0'),
(2666, 1072, 589, '1.52'),
(2667, 1072, 590, '-0.93'),
(2668, 1072, 592, '0.32'),
(2669, 1072, 593, '0.35'),
(2670, 1072, 594, '0.36'),
(2671, 1072, 595, '0'),
(2672, 1072, 596, '0.01'),
(2673, 1072, 597, '0.02'),
(2674, 1072, 598, '0.21'),
(2675, 1072, 599, '0.02'),
(2676, 1072, 600, '0'),
(2677, 1072, 601, '0.09'),
(2678, 1072, 602, '0'),
(2679, 1072, 604, '5.39'),
(2680, 1072, 605, '5.82'),
(2681, 1072, 606, '11'),
(2682, 1072, 607, '0'),
(2683, 1072, 608, '10.68'),
(2684, 1072, 609, '-0.59'),
(2685, 1072, 610, '-0.18'),
(2686, 1072, 611, '-0.46'),
(2687, 1072, 612, '0'),
(2688, 1072, 613, '7.87'),
(2689, 1072, 614, '-7.85'),
(2690, 1072, 616, '6.33'),
(2691, 1072, 617, '6.59'),
(2692, 1072, 618, '11'),
(2693, 1072, 619, '0'),
(2694, 1072, 620, '7.25'),
(2695, 1072, 621, '-0.4'),
(2696, 1072, 622, '-0.26'),
(2697, 1072, 623, '-0.4'),
(2698, 1072, 624, '0'),
(2699, 1072, 625, '6.54'),
(2700, 1072, 626, '-6.97'),
(2701, 1072, 628, '1'),
(2702, 1072, 629, '0.99'),
(2703, 1072, 630, '1'),
(2704, 1072, 631, '0'),
(2705, 1072, 632, '0'),
(2706, 1072, 633, '0'),
(2707, 1072, 634, '0'),
(2708, 1072, 635, '0'),
(2709, 1072, 636, '0'),
(2710, 1072, 637, '0'),
(2711, 1072, 638, '0'),
(2712, 1072, 640, '3.47'),
(2713, 1072, 641, '3.86'),
(2714, 1072, 642, '4'),
(2715, 1072, 643, '0'),
(2716, 1072, 644, '0.97'),
(2717, 1072, 645, '0.21'),
(2718, 1072, 646, '0.21'),
(2719, 1072, 647, '0.19'),
(2720, 1072, 648, '0'),
(2721, 1072, 649, '1'),
(2722, 1072, 650, '0'),
(2723, 1072, 652, '0'),
(2724, 1072, 653, '0'),
(2725, 1072, 654, '0'),
(2726, 1072, 655, '0'),
(2727, 1072, 656, '0'),
(2728, 1072, 657, '0'),
(2729, 1072, 658, '0'),
(2730, 1072, 659, '0'),
(2731, 1072, 660, '0'),
(2732, 1072, 661, '0'),
(2733, 1072, 662, '0'),
(2734, 1072, 777, '2477.17'),
(2735, 1072, 778, '541078.43'),
(2736, 591, 1, '1'),
(2737, 591, 2, '1'),
(2738, 591, 3, '1'),
(2739, 591, 4, '1'),
(2740, 591, 6, '1'),
(2741, 591, 7, '1'),
(2742, 591, 19, '1'),
(2743, 591, 23, '1'),
(2744, 591, 31, '1'),
(2745, 591, 32, '1'),
(2746, 591, 33, '1'),
(2747, 591, 74, '1'),
(2748, 591, 76, '1'),
(2749, 591, 77, '1'),
(2750, 591, 104, '1'),
(2751, 591, 107, '1'),
(2752, 591, 108, '1'),
(2753, 591, 121, '1'),
(2754, 591, 131, '1'),
(2755, 591, 132, '1'),
(2756, 591, 133, '1'),
(2757, 591, 142, '1'),
(2758, 591, 143, '1'),
(2759, 591, 144, '1'),
(2760, 591, 167, '1'),
(2761, 591, 168, '1'),
(2762, 591, 170, '1'),
(2763, 591, 208, '1'),
(2764, 591, 320, '1'),
(2765, 591, 321, '1'),
(2766, 591, 325, '1'),
(2767, 591, 332, '1'),
(2768, 591, 333, '1'),
(2769, 591, 338, '1'),
(2770, 591, 344, '1'),
(2771, 591, 352, '1'),
(2772, 591, 353, '1'),
(2773, 591, 355, '1'),
(2774, 591, 361, '1'),
(2775, 591, 364, '1'),
(2776, 591, 366, '1'),
(2777, 591, 367, '1'),
(2778, 591, 384, '1'),
(2779, 591, 389, '1'),
(2780, 591, 472, '1'),
(2781, 591, 489, '1'),
(2782, 591, 505, '1'),
(2783, 591, 663, '1'),
(2784, 591, 700, '1'),
(2785, 591, 702, '1'),
(2786, 591, 704, '1'),
(2787, 591, 705, '1'),
(2788, 591, 706, '1'),
(2789, 591, 707, '1'),
(2790, 591, 721, '1'),
(2791, 591, 723, '1'),
(2792, 591, 729, '1'),
(2793, 591, 747, '1'),
(2794, 591, 771, '1'),
(2795, 591, 774, '1'),
(2796, 591, 20, '2'),
(2797, 591, 80, '11'),
(2798, 591, 81, '3'),
(2799, 591, 82, '5'),
(2800, 591, 83, '2'),
(2801, 591, 84, '4'),
(2802, 591, 85, '4'),
(2803, 591, 86, '0'),
(2804, 591, 87, '4'),
(2805, 591, 88, '0'),
(2806, 591, 89, '8'),
(2807, 591, 90, '3'),
(2808, 591, 91, '1'),
(2809, 591, 92, '22'),
(2810, 591, 93, '12'),
(2811, 591, 94, '11'),
(2812, 591, 95, '8'),
(2813, 591, 96, '1'),
(2814, 591, 97, '1'),
(2815, 591, 98, '3'),
(2816, 591, 99, '3'),
(2817, 591, 100, '1'),
(2818, 591, 101, '2'),
(2819, 591, 102, '0'),
(2820, 591, 103, '3'),
(2821, 591, 105, '1'),
(2822, 591, 106, '11'),
(2823, 591, 118, '2'),
(2824, 591, 119, '1'),
(2825, 591, 120, '0'),
(2826, 591, 139, '0'),
(2827, 591, 140, '0'),
(2828, 591, 141, '0'),
(2829, 591, 147, '0'),
(2830, 591, 149, '0'),
(2831, 591, 151, '0'),
(2832, 591, 153, '0'),
(2833, 591, 155, '0.03'),
(2834, 591, 157, '0'),
(2835, 591, 160, '0'),
(2836, 591, 164, '0'),
(2837, 591, 166, '0'),
(2838, 591, 169, '0.76'),
(2839, 591, 171, '0.76'),
(2840, 591, 175, '0'),
(2841, 591, 177, '0'),
(2842, 591, 179, '0'),
(2843, 591, 181, '0'),
(2844, 591, 183, '0'),
(2845, 591, 185, '0'),
(2846, 591, 187, '0'),
(2847, 591, 189, '0'),
(2848, 591, 191, '0'),
(2849, 591, 193, '0'),
(2850, 591, 195, '0'),
(2851, 591, 197, '0'),
(2852, 591, 199, '0'),
(2853, 591, 201, '0'),
(2854, 591, 203, '0'),
(2855, 591, 205, '0'),
(2856, 591, 207, '0'),
(2857, 591, 209, '0'),
(2858, 591, 211, '0'),
(2859, 591, 213, '0.21'),
(2860, 591, 215, '0.21'),
(2861, 591, 217, '0'),
(2862, 591, 219, '0'),
(2863, 591, 221, '0'),
(2864, 591, 223, '0'),
(2865, 591, 233, '0'),
(2866, 591, 237, '0'),
(2867, 591, 239, '0'),
(2868, 591, 241, '0'),
(2869, 591, 243, '0'),
(2870, 591, 246, '0'),
(2871, 591, 248, '0'),
(2872, 591, 250, '0'),
(2873, 591, 257, '0'),
(2874, 591, 259, '0'),
(2875, 591, 263, '0'),
(2876, 591, 266, '0'),
(2877, 591, 268, '0'),
(2878, 591, 270, '0'),
(2879, 591, 272, '0'),
(2880, 591, 274, '0'),
(2881, 591, 276, '0'),
(2882, 591, 278, '0'),
(2883, 591, 302, '0'),
(2884, 591, 304, '0'),
(2885, 591, 306, '0'),
(2886, 591, 308, '0'),
(2887, 591, 310, '0'),
(2888, 591, 312, '0'),
(2889, 591, 314, '0'),
(2890, 591, 316, '0'),
(2891, 591, 318, '0'),
(2892, 591, 385, '1'),
(2893, 591, 392, '0'),
(2894, 591, 394, '0'),
(2895, 591, 396, '0'),
(2896, 591, 398, '0'),
(2897, 591, 400, '0'),
(2898, 591, 402, '0'),
(2899, 591, 404, '0'),
(2900, 591, 406, '0'),
(2901, 591, 408, '0'),
(2902, 591, 410, '0'),
(2903, 591, 412, '0'),
(2904, 591, 414, '0'),
(2905, 591, 416, '0'),
(2906, 591, 418, '0'),
(2907, 591, 420, '0'),
(2908, 591, 422, '0'),
(2909, 591, 424, '0'),
(2910, 591, 426, '0'),
(2911, 591, 428, '0'),
(2912, 591, 430, '0'),
(2913, 591, 432, '0'),
(2914, 591, 434, '0'),
(2915, 591, 436, '0'),
(2916, 591, 438, '0'),
(2917, 591, 440, '0'),
(2918, 591, 442, '0'),
(2919, 591, 444, '0'),
(2920, 591, 446, '0'),
(2921, 591, 449, '0'),
(2922, 591, 451, '0'),
(2923, 591, 453, '0'),
(2924, 591, 455, '0'),
(2925, 591, 457, '0'),
(2926, 591, 459, '0'),
(2927, 591, 461, '0'),
(2928, 591, 463, '0'),
(2929, 591, 465, '0'),
(2930, 591, 467, '0'),
(2931, 591, 469, '0'),
(2932, 591, 471, '0'),
(2933, 591, 474, '0'),
(2934, 591, 476, '0'),
(2935, 591, 478, '0'),
(2936, 591, 480, '0'),
(2937, 591, 482, '0'),
(2938, 591, 484, '0'),
(2939, 591, 486, '0'),
(2940, 591, 488, '0'),
(2941, 591, 490, '0.55'),
(2942, 591, 492, '0'),
(2943, 591, 494, '0'),
(2944, 591, 496, '0'),
(2945, 591, 498, '0'),
(2946, 591, 502, '0'),
(2947, 591, 504, '0'),
(2948, 591, 506, '0'),
(2949, 591, 508, '0'),
(2950, 591, 510, '0'),
(2951, 591, 512, '0'),
(2952, 591, 514, '0'),
(2953, 591, 516, '0'),
(2954, 591, 518, '0'),
(2955, 591, 520, '0'),
(2956, 591, 522, '0.45'),
(2957, 591, 526, '0.45'),
(2958, 591, 527, '0'),
(2959, 591, 529, '9.18'),
(2960, 591, 530, '9.18'),
(2961, 591, 531, '9.18'),
(2962, 591, 533, '0.81'),
(2963, 591, 534, '5.93'),
(2964, 591, 535, '17.12'),
(2965, 591, 537, '0.64'),
(2966, 591, 538, '0.16'),
(2967, 591, 539, '0.64'),
(2968, 591, 541, '0.55'),
(2969, 591, 542, '0.9'),
(2970, 591, 543, '1'),
(2971, 591, 544, '0'),
(2972, 591, 545, '0'),
(2973, 591, 548, '0.21'),
(2974, 591, 549, '0.16'),
(2975, 591, 551, '0.45'),
(2976, 591, 552, '-0.1'),
(2977, 591, 553, '0.21'),
(2978, 591, 554, '0'),
(2979, 591, 556, '0.87'),
(2980, 591, 557, '0.87'),
(2981, 591, 558, '0.87'),
(2982, 591, 559, '0'),
(2983, 591, 560, '0'),
(2984, 591, 561, '0'),
(2985, 591, 562, '0'),
(2986, 591, 563, '0'),
(2987, 591, 564, '0'),
(2988, 591, 565, '0'),
(2989, 591, 566, '-0'),
(2990, 591, 568, '0.16'),
(2991, 591, 569, '0.1'),
(2992, 591, 570, '0.98'),
(2993, 591, 571, '-0.98'),
(2994, 591, 572, '0.88'),
(2995, 591, 573, '0.54'),
(2996, 591, 574, '0.55'),
(2997, 591, 575, '0.54'),
(2998, 591, 576, '0'),
(2999, 591, 577, '1.93'),
(3000, 591, 578, '-0.88'),
(3001, 591, 580, '1.94'),
(3002, 591, 581, '1.93'),
(3003, 591, 582, '2'),
(3004, 591, 583, '0'),
(3005, 591, 584, '0'),
(3006, 591, 585, '0.02'),
(3007, 591, 586, '0.21'),
(3008, 591, 587, '0.01'),
(3009, 591, 588, '0'),
(3010, 591, 589, '0.07'),
(3011, 591, 590, '-0'),
(3012, 591, 592, '0.35'),
(3013, 591, 593, '0.36'),
(3014, 591, 594, '0.36'),
(3015, 591, 595, '0'),
(3016, 591, 596, '0'),
(3017, 591, 597, '0.02'),
(3018, 591, 598, '0.21'),
(3019, 591, 599, '0.02'),
(3020, 591, 600, '0'),
(3021, 591, 601, '0.09'),
(3022, 591, 602, '0'),
(3023, 591, 604, '4.46'),
(3024, 591, 605, '4.34'),
(3025, 591, 606, '8.09'),
(3026, 591, 607, '0'),
(3027, 591, 608, '7.21'),
(3028, 591, 609, '-2.01'),
(3029, 591, 610, '-0.61'),
(3030, 591, 611, '-1.91'),
(3031, 591, 612, '0'),
(3032, 591, 613, '2.74'),
(3033, 591, 614, '-5.01'),
(3034, 591, 616, '5.33'),
(3035, 591, 617, '6.06'),
(3036, 591, 618, '8.09'),
(3037, 591, 619, '0'),
(3038, 591, 620, '5.14'),
(3039, 591, 621, '-2.06'),
(3040, 591, 622, '-0.6'),
(3041, 591, 623, '-2.02'),
(3042, 591, 624, '0.3'),
(3043, 591, 625, '2.49'),
(3044, 591, 626, '-4.93'),
(3045, 591, 628, '1'),
(3046, 591, 629, '1'),
(3047, 591, 630, '1'),
(3048, 591, 631, '0'),
(3049, 591, 632, '0'),
(3050, 591, 633, '0'),
(3051, 591, 634, '0'),
(3052, 591, 635, '0'),
(3053, 591, 636, '0'),
(3054, 591, 637, '0'),
(3055, 591, 638, '0'),
(3056, 591, 640, '3.84'),
(3057, 591, 641, '4'),
(3058, 591, 642, '4'),
(3059, 591, 643, '0'),
(3060, 591, 644, '0.13'),
(3061, 591, 645, '0.21'),
(3062, 591, 646, '0.21'),
(3063, 591, 647, '0.17'),
(3064, 591, 648, '0'),
(3065, 591, 649, '1'),
(3066, 591, 650, '0'),
(3067, 591, 652, '0'),
(3068, 591, 653, '0'),
(3069, 591, 654, '0'),
(3070, 591, 655, '0'),
(3071, 591, 656, '0'),
(3072, 591, 657, '0'),
(3073, 591, 658, '0'),
(3074, 591, 659, '0'),
(3075, 591, 660, '0'),
(3076, 591, 661, '0'),
(3077, 591, 662, '0'),
(3078, 591, 777, '24115.83'),
(3079, 591, 778, '534973'),
(3080, 387, 1, '1'),
(3081, 387, 2, '1'),
(3082, 387, 3, '1'),
(3083, 387, 4, '1'),
(3084, 387, 6, '1'),
(3085, 387, 7, '1'),
(3086, 387, 19, '1'),
(3087, 387, 23, '1'),
(3088, 387, 31, '1'),
(3089, 387, 32, '1'),
(3090, 387, 33, '1'),
(3091, 387, 74, '1'),
(3092, 387, 76, '1'),
(3093, 387, 77, '1'),
(3094, 387, 107, '1'),
(3095, 387, 108, '1'),
(3096, 387, 121, '1'),
(3097, 387, 131, '1'),
(3098, 387, 132, '1'),
(3099, 387, 142, '1'),
(3100, 387, 143, '1'),
(3101, 387, 144, '1'),
(3102, 387, 167, '1'),
(3103, 387, 168, '1'),
(3104, 387, 170, '1'),
(3105, 387, 320, '1'),
(3106, 387, 321, '1'),
(3107, 387, 325, '1'),
(3108, 387, 332, '1'),
(3109, 387, 333, '1'),
(3110, 387, 338, '1'),
(3111, 387, 344, '1'),
(3112, 387, 352, '1'),
(3113, 387, 353, '1'),
(3114, 387, 355, '1'),
(3115, 387, 361, '1'),
(3116, 387, 364, '1'),
(3117, 387, 366, '1'),
(3118, 387, 367, '1'),
(3119, 387, 389, '1'),
(3120, 387, 472, '1'),
(3121, 387, 489, '1'),
(3122, 387, 505, '1'),
(3123, 387, 663, '1'),
(3124, 387, 700, '1'),
(3125, 387, 702, '1'),
(3126, 387, 704, '1'),
(3127, 387, 705, '1'),
(3128, 387, 706, '1'),
(3129, 387, 707, '1'),
(3130, 387, 721, '1'),
(3131, 387, 723, '1'),
(3132, 387, 729, '1'),
(3133, 387, 747, '1'),
(3134, 387, 771, '1'),
(3135, 387, 774, '1'),
(3136, 387, 20, '2'),
(3137, 387, 80, '11'),
(3138, 387, 81, '3'),
(3139, 387, 82, '5'),
(3140, 387, 83, '2'),
(3141, 387, 84, '4'),
(3142, 387, 85, '4'),
(3143, 387, 86, '0'),
(3144, 387, 87, '4'),
(3145, 387, 88, '0'),
(3146, 387, 89, '8'),
(3147, 387, 90, '3'),
(3148, 387, 91, '1'),
(3149, 387, 92, '22'),
(3150, 387, 93, '12'),
(3151, 387, 94, '11'),
(3152, 387, 95, '8'),
(3153, 387, 96, '1'),
(3154, 387, 97, '1'),
(3155, 387, 98, '3'),
(3156, 387, 99, '3'),
(3157, 387, 100, '1'),
(3158, 387, 101, '2'),
(3159, 387, 102, '0'),
(3160, 387, 103, '3'),
(3161, 387, 105, '1'),
(3162, 387, 106, '11'),
(3163, 387, 118, '2'),
(3164, 387, 119, '1'),
(3165, 387, 120, '0'),
(3166, 387, 139, '0'),
(3167, 387, 140, '0'),
(3168, 387, 141, '0'),
(3169, 387, 147, '0'),
(3170, 387, 149, '0'),
(3171, 387, 151, '0'),
(3172, 387, 153, '0'),
(3173, 387, 155, '0.03'),
(3174, 387, 157, '0'),
(3175, 387, 160, '0'),
(3176, 387, 164, '0'),
(3177, 387, 166, '0'),
(3178, 387, 169, '0.97'),
(3179, 387, 171, '0.97'),
(3180, 387, 175, '0'),
(3181, 387, 177, '0'),
(3182, 387, 179, '0'),
(3183, 387, 181, '0'),
(3184, 387, 183, '0'),
(3185, 387, 185, '0'),
(3186, 387, 187, '0'),
(3187, 387, 189, '0'),
(3188, 387, 191, '0'),
(3189, 387, 193, '0'),
(3190, 387, 195, '0'),
(3191, 387, 197, '0'),
(3192, 387, 199, '0'),
(3193, 387, 201, '0'),
(3194, 387, 203, '0'),
(3195, 387, 205, '0'),
(3196, 387, 207, '0'),
(3197, 387, 209, '0'),
(3198, 387, 211, '0'),
(3199, 387, 213, '0'),
(3200, 387, 215, '0'),
(3201, 387, 217, '0'),
(3202, 387, 219, '0'),
(3203, 387, 221, '0'),
(3204, 387, 223, '0'),
(3205, 387, 233, '0'),
(3206, 387, 237, '0'),
(3207, 387, 239, '0'),
(3208, 387, 241, '0'),
(3209, 387, 243, '0'),
(3210, 387, 246, '0'),
(3211, 387, 248, '0'),
(3212, 387, 250, '0'),
(3213, 387, 257, '0'),
(3214, 387, 259, '0'),
(3215, 387, 263, '0'),
(3216, 387, 266, '0'),
(3217, 387, 268, '0'),
(3218, 387, 270, '0'),
(3219, 387, 272, '0'),
(3220, 387, 274, '0'),
(3221, 387, 276, '0'),
(3222, 387, 278, '0'),
(3223, 387, 302, '0'),
(3224, 387, 304, '0'),
(3225, 387, 306, '0'),
(3226, 387, 308, '0'),
(3227, 387, 310, '0'),
(3228, 387, 312, '0'),
(3229, 387, 314, '0'),
(3230, 387, 316, '0'),
(3231, 387, 318, '0'),
(3232, 387, 385, '1'),
(3233, 387, 392, '0'),
(3234, 387, 394, '0'),
(3235, 387, 396, '0'),
(3236, 387, 398, '0'),
(3237, 387, 400, '0'),
(3238, 387, 402, '0'),
(3239, 387, 404, '0'),
(3240, 387, 406, '0'),
(3241, 387, 408, '0'),
(3242, 387, 410, '0'),
(3243, 387, 412, '0'),
(3244, 387, 414, '0'),
(3245, 387, 416, '0'),
(3246, 387, 418, '0'),
(3247, 387, 420, '0'),
(3248, 387, 422, '0'),
(3249, 387, 424, '0'),
(3250, 387, 426, '0'),
(3251, 387, 428, '0'),
(3252, 387, 430, '0'),
(3253, 387, 432, '0'),
(3254, 387, 434, '0'),
(3255, 387, 436, '0'),
(3256, 387, 438, '0'),
(3257, 387, 440, '0'),
(3258, 387, 442, '0'),
(3259, 387, 444, '0'),
(3260, 387, 446, '0'),
(3261, 387, 449, '0'),
(3262, 387, 451, '0'),
(3263, 387, 453, '0'),
(3264, 387, 455, '0'),
(3265, 387, 457, '0'),
(3266, 387, 459, '0'),
(3267, 387, 461, '0'),
(3268, 387, 463, '0'),
(3269, 387, 465, '0'),
(3270, 387, 467, '0'),
(3271, 387, 469, '0'),
(3272, 387, 471, '0'),
(3273, 387, 474, '0'),
(3274, 387, 476, '0'),
(3275, 387, 478, '0'),
(3276, 387, 480, '0'),
(3277, 387, 482, '0'),
(3278, 387, 484, '0'),
(3279, 387, 486, '0'),
(3280, 387, 488, '0'),
(3281, 387, 490, '0.5'),
(3282, 387, 492, '0'),
(3283, 387, 494, '0'),
(3284, 387, 496, '0'),
(3285, 387, 498, '0'),
(3286, 387, 502, '0'),
(3287, 387, 504, '0'),
(3288, 387, 506, '0'),
(3289, 387, 508, '0'),
(3290, 387, 510, '0'),
(3291, 387, 512, '0'),
(3292, 387, 514, '0'),
(3293, 387, 516, '0'),
(3294, 387, 518, '0'),
(3295, 387, 520, '0'),
(3296, 387, 522, '0.5'),
(3297, 387, 526, '0.51'),
(3298, 387, 527, '0.01'),
(3299, 387, 529, '10.2'),
(3300, 387, 530, '10.2'),
(3301, 387, 531, '10.2'),
(3302, 387, 533, '0.72'),
(3303, 387, 534, '5.93'),
(3304, 387, 535, '5.25'),
(3305, 387, 537, '0.73'),
(3306, 387, 538, '0.18'),
(3307, 387, 539, '0.73'),
(3308, 387, 541, '0.5'),
(3309, 387, 542, '1'),
(3310, 387, 543, '1'),
(3311, 387, 544, '0'),
(3312, 387, 545, '0'),
(3313, 387, 548, '0.3'),
(3314, 387, 549, '0.1'),
(3315, 387, 551, '0.5'),
(3316, 387, 552, '0'),
(3317, 387, 553, '0.18'),
(3318, 387, 554, '0'),
(3319, 387, 556, '0.96'),
(3320, 387, 557, '0.96'),
(3321, 387, 558, '0.96'),
(3322, 387, 559, '0'),
(3323, 387, 560, '0'),
(3324, 387, 561, '0'),
(3325, 387, 562, '0'),
(3326, 387, 563, '0'),
(3327, 387, 564, '0'),
(3328, 387, 565, '0'),
(3329, 387, 566, '-0'),
(3330, 387, 568, '0.12'),
(3331, 387, 569, '-0'),
(3332, 387, 570, '0.98'),
(3333, 387, 571, '-0.98'),
(3334, 387, 572, '0.89'),
(3335, 387, 573, '0.44'),
(3336, 387, 574, '0.45'),
(3337, 387, 575, '0.44'),
(3338, 387, 576, '0'),
(3339, 387, 577, '1.93'),
(3340, 387, 578, '-1.1'),
(3341, 387, 580, '1.94'),
(3342, 387, 581, '1.93'),
(3343, 387, 582, '2'),
(3344, 387, 583, '0'),
(3345, 387, 584, '0'),
(3346, 387, 585, '0.01'),
(3347, 387, 586, '0.18'),
(3348, 387, 587, '0.01'),
(3349, 387, 588, '0'),
(3350, 387, 589, '0.07'),
(3351, 387, 590, '-0'),
(3352, 387, 592, '0.36'),
(3353, 387, 593, '0.36'),
(3354, 387, 594, '0.36'),
(3355, 387, 595, '0'),
(3356, 387, 596, '0'),
(3357, 387, 597, '0'),
(3358, 387, 598, '0'),
(3359, 387, 599, '0'),
(3360, 387, 600, '0'),
(3361, 387, 601, '0'),
(3362, 387, 602, '0'),
(3363, 387, 604, '3.89'),
(3364, 387, 605, '4.5'),
(3365, 387, 606, '7.06'),
(3366, 387, 607, '0'),
(3367, 387, 608, '4.86'),
(3368, 387, 609, '1.11'),
(3369, 387, 610, '0.43'),
(3370, 387, 611, '1.07'),
(3371, 387, 612, '0'),
(3372, 387, 613, '5.17'),
(3373, 387, 614, '-3.18'),
(3374, 387, 616, '5.05'),
(3375, 387, 617, '5.43'),
(3376, 387, 618, '7.06'),
(3377, 387, 619, '0'),
(3378, 387, 620, '2.01'),
(3379, 387, 621, '0.44'),
(3380, 387, 622, '0.44'),
(3381, 387, 623, '0.41'),
(3382, 387, 624, '0.44'),
(3383, 387, 625, '3.13'),
(3384, 387, 626, '-3.14'),
(3385, 387, 628, '1'),
(3386, 387, 629, '1'),
(3387, 387, 630, '1'),
(3388, 387, 631, '0'),
(3389, 387, 632, '0'),
(3390, 387, 633, '0'),
(3391, 387, 634, '0'),
(3392, 387, 635, '0'),
(3393, 387, 636, '0'),
(3394, 387, 637, '0'),
(3395, 387, 638, '0'),
(3396, 387, 640, '4'),
(3397, 387, 641, '4'),
(3398, 387, 642, '4'),
(3399, 387, 643, '0'),
(3400, 387, 644, '0'),
(3401, 387, 645, '0'),
(3402, 387, 646, '0'),
(3403, 387, 647, '0'),
(3404, 387, 648, '0'),
(3405, 387, 649, '0'),
(3406, 387, 650, '0'),
(3407, 387, 652, '0'),
(3408, 387, 653, '0'),
(3409, 387, 654, '0'),
(3410, 387, 655, '0'),
(3411, 387, 656, '0'),
(3412, 387, 657, '0'),
(3413, 387, 658, '0'),
(3414, 387, 659, '0'),
(3415, 387, 660, '0'),
(3416, 387, 661, '0'),
(3417, 387, 662, '0'),
(3418, 387, 777, '29691.5'),
(3419, 387, 778, '649320.56'),
(3420, 1494, 1, '1'),
(3421, 1494, 2, '1'),
(3422, 1494, 3, '1'),
(3423, 1494, 4, '1'),
(3424, 1494, 6, '1'),
(3425, 1494, 7, '1'),
(3426, 1494, 12, '1'),
(3427, 1494, 16, '1'),
(3428, 1494, 18, '1'),
(3429, 1494, 19, '1'),
(3430, 1494, 23, '1'),
(3431, 1494, 31, '1'),
(3432, 1494, 32, '1'),
(3433, 1494, 33, '1'),
(3434, 1494, 74, '1'),
(3435, 1494, 76, '1'),
(3436, 1494, 77, '1'),
(3437, 1494, 107, '1'),
(3438, 1494, 108, '1'),
(3439, 1494, 121, '1'),
(3440, 1494, 131, '1'),
(3441, 1494, 132, '1'),
(3442, 1494, 142, '1'),
(3443, 1494, 143, '1'),
(3444, 1494, 144, '1'),
(3445, 1494, 167, '1'),
(3446, 1494, 168, '1'),
(3447, 1494, 170, '1'),
(3448, 1494, 320, '1'),
(3449, 1494, 321, '1'),
(3450, 1494, 325, '1'),
(3451, 1494, 332, '1'),
(3452, 1494, 333, '1'),
(3453, 1494, 338, '1'),
(3454, 1494, 344, '1'),
(3455, 1494, 352, '1'),
(3456, 1494, 353, '1'),
(3457, 1494, 356, '1'),
(3458, 1494, 361, '1'),
(3459, 1494, 364, '1'),
(3460, 1494, 365, '1'),
(3461, 1494, 389, '1'),
(3462, 1494, 472, '1'),
(3463, 1494, 489, '1'),
(3464, 1494, 505, '1'),
(3465, 1494, 663, '1'),
(3466, 1494, 664, '1'),
(3467, 1494, 681, '1'),
(3468, 1494, 682, '1'),
(3469, 1494, 691, '1'),
(3470, 1494, 692, '1'),
(3471, 1494, 696, '1'),
(3472, 1494, 697, '1'),
(3473, 1494, 700, '1'),
(3474, 1494, 701, '1'),
(3475, 1494, 702, '1'),
(3476, 1494, 704, '1'),
(3477, 1494, 705, '1'),
(3478, 1494, 706, '1'),
(3479, 1494, 707, '1'),
(3480, 1494, 721, '1'),
(3481, 1494, 722, '1'),
(3482, 1494, 741, '1'),
(3483, 1494, 747, '1'),
(3484, 1494, 748, '1'),
(3485, 1494, 751, '1'),
(3486, 1494, 752, '1'),
(3487, 1494, 753, '1'),
(3488, 1494, 771, '1'),
(3489, 1494, 773, '1'),
(3490, 1494, 774, '1'),
(3491, 1494, 20, '2'),
(3492, 1494, 80, '11'),
(3493, 1494, 81, '3'),
(3494, 1494, 82, '5'),
(3495, 1494, 83, '2'),
(3496, 1494, 84, '4'),
(3497, 1494, 85, '4'),
(3498, 1494, 87, '4'),
(3499, 1494, 89, '8'),
(3500, 1494, 90, '3'),
(3501, 1494, 91, '1'),
(3502, 1494, 92, '22'),
(3503, 1494, 93, '12'),
(3504, 1494, 94, '11'),
(3505, 1494, 95, '8'),
(3506, 1494, 96, '1'),
(3507, 1494, 97, '1'),
(3508, 1494, 98, '3'),
(3509, 1494, 99, '3'),
(3510, 1494, 100, '1'),
(3511, 1494, 101, '2'),
(3512, 1494, 103, '3'),
(3513, 1494, 105, '1'),
(3514, 1494, 106, '11'),
(3515, 1494, 118, '2'),
(3516, 1494, 119, '1'),
(3517, 1494, 139, '0'),
(3518, 1494, 140, '0'),
(3519, 1494, 141, '0'),
(3520, 1494, 147, '0'),
(3521, 1494, 149, '0'),
(3522, 1494, 151, '0'),
(3523, 1494, 153, '0'),
(3524, 1494, 155, '0.02'),
(3525, 1494, 157, '0'),
(3526, 1494, 160, '0'),
(3527, 1494, 164, '0'),
(3528, 1494, 166, '0'),
(3529, 1494, 169, '0.98'),
(3530, 1494, 171, '0.98'),
(3531, 1494, 175, '0'),
(3532, 1494, 177, '0'),
(3533, 1494, 179, '0'),
(3534, 1494, 181, '0'),
(3535, 1494, 183, '0'),
(3536, 1494, 185, '0'),
(3537, 1494, 187, '0'),
(3538, 1494, 189, '0'),
(3539, 1494, 191, '0'),
(3540, 1494, 193, '0'),
(3541, 1494, 195, '0'),
(3542, 1494, 197, '0'),
(3543, 1494, 199, '0'),
(3544, 1494, 201, '0'),
(3545, 1494, 203, '0'),
(3546, 1494, 205, '0'),
(3547, 1494, 207, '0'),
(3548, 1494, 209, '0'),
(3549, 1494, 211, '0'),
(3550, 1494, 213, '0'),
(3551, 1494, 215, '0'),
(3552, 1494, 217, '0'),
(3553, 1494, 219, '0'),
(3554, 1494, 221, '0'),
(3555, 1494, 223, '0'),
(3556, 1494, 233, '0'),
(3557, 1494, 237, '0'),
(3558, 1494, 239, '0'),
(3559, 1494, 241, '0'),
(3560, 1494, 243, '0'),
(3561, 1494, 246, '0'),
(3562, 1494, 248, '0'),
(3563, 1494, 250, '0'),
(3564, 1494, 257, '0'),
(3565, 1494, 259, '0'),
(3566, 1494, 263, '0'),
(3567, 1494, 266, '0'),
(3568, 1494, 268, '0'),
(3569, 1494, 270, '0'),
(3570, 1494, 272, '0'),
(3571, 1494, 274, '0'),
(3572, 1494, 276, '0'),
(3573, 1494, 278, '0'),
(3574, 1494, 302, '0'),
(3575, 1494, 304, '0'),
(3576, 1494, 306, '0'),
(3577, 1494, 308, '0'),
(3578, 1494, 310, '0'),
(3579, 1494, 312, '0'),
(3580, 1494, 314, '0'),
(3581, 1494, 316, '0'),
(3582, 1494, 318, '0'),
(3583, 1494, 385, '1'),
(3584, 1494, 392, '0'),
(3585, 1494, 394, '0'),
(3586, 1494, 396, '0'),
(3587, 1494, 398, '0'),
(3588, 1494, 400, '0'),
(3589, 1494, 402, '0'),
(3590, 1494, 404, '0'),
(3591, 1494, 406, '0'),
(3592, 1494, 408, '0'),
(3593, 1494, 410, '0'),
(3594, 1494, 412, '0'),
(3595, 1494, 414, '0'),
(3596, 1494, 416, '0'),
(3597, 1494, 418, '0'),
(3598, 1494, 420, '0'),
(3599, 1494, 422, '0'),
(3600, 1494, 424, '0'),
(3601, 1494, 426, '0'),
(3602, 1494, 428, '0'),
(3603, 1494, 430, '0'),
(3604, 1494, 432, '0'),
(3605, 1494, 434, '0'),
(3606, 1494, 436, '0'),
(3607, 1494, 438, '0'),
(3608, 1494, 440, '0'),
(3609, 1494, 442, '0'),
(3610, 1494, 444, '0'),
(3611, 1494, 446, '0'),
(3612, 1494, 449, '0'),
(3613, 1494, 451, '0'),
(3614, 1494, 453, '0'),
(3615, 1494, 455, '0'),
(3616, 1494, 457, '0'),
(3617, 1494, 459, '0'),
(3618, 1494, 461, '0'),
(3619, 1494, 463, '0'),
(3620, 1494, 465, '0'),
(3621, 1494, 467, '0'),
(3622, 1494, 469, '0'),
(3623, 1494, 471, '0'),
(3624, 1494, 474, '0'),
(3625, 1494, 476, '0'),
(3626, 1494, 478, '0'),
(3627, 1494, 480, '0'),
(3628, 1494, 482, '0'),
(3629, 1494, 484, '0'),
(3630, 1494, 486, '0'),
(3631, 1494, 488, '0'),
(3632, 1494, 490, '0.81'),
(3633, 1494, 492, '0'),
(3634, 1494, 494, '0'),
(3635, 1494, 496, '0'),
(3636, 1494, 498, '0'),
(3637, 1494, 502, '0'),
(3638, 1494, 504, '0'),
(3639, 1494, 506, '0'),
(3640, 1494, 508, '0'),
(3641, 1494, 510, '0'),
(3642, 1494, 512, '0'),
(3643, 1494, 514, '0'),
(3644, 1494, 516, '0'),
(3645, 1494, 518, '0'),
(3646, 1494, 520, '0'),
(3647, 1494, 522, '0.19'),
(3648, 1494, 526, '0.49'),
(3649, 1494, 527, '0'),
(3650, 1494, 529, '16.25'),
(3651, 1494, 530, '14.02'),
(3652, 1494, 531, '14.02'),
(3653, 1494, 533, '0.74'),
(3654, 1494, 534, '7.14'),
(3655, 1494, 535, '10.5'),
(3656, 1494, 537, '0.79'),
(3657, 1494, 538, '0.19'),
(3658, 1494, 539, '0.79'),
(3659, 1494, 541, '0.81'),
(3660, 1494, 542, '0.38'),
(3661, 1494, 543, '1'),
(3662, 1494, 544, '0'),
(3663, 1494, 545, '0'),
(3664, 1494, 548, '0.28'),
(3665, 1494, 549, '0.11'),
(3666, 1494, 551, '0.19'),
(3667, 1494, 552, '0.05'),
(3668, 1494, 553, '0.29'),
(3669, 1494, 554, '0.1'),
(3670, 1494, 556, '0.31'),
(3671, 1494, 557, '0.32'),
(3672, 1494, 558, '0.35'),
(3673, 1494, 559, '0'),
(3674, 1494, 560, '0.02'),
(3675, 1494, 561, '0'),
(3676, 1494, 562, '0.02'),
(3677, 1494, 563, '0.01'),
(3678, 1494, 564, '0'),
(3679, 1494, 565, '0.16'),
(3680, 1494, 566, '-0.15'),
(3681, 1494, 568, '0.1'),
(3682, 1494, 569, '0.08'),
(3683, 1494, 570, '0.99'),
(3684, 1494, 571, '-0.71'),
(3685, 1494, 572, '0.5'),
(3686, 1494, 573, '0.28'),
(3687, 1494, 574, '0.43'),
(3688, 1494, 575, '0.26'),
(3689, 1494, 576, '0'),
(3690, 1494, 577, '1.47'),
(3691, 1494, 578, '-1.13'),
(3692, 1494, 580, '1.31'),
(3693, 1494, 581, '1.53'),
(3694, 1494, 582, '2'),
(3695, 1494, 583, '0'),
(3696, 1494, 584, '0.31'),
(3697, 1494, 585, '0.1'),
(3698, 1494, 586, '-0.07'),
(3699, 1494, 587, '0.06'),
(3700, 1494, 588, '0'),
(3701, 1494, 589, '1.44'),
(3702, 1494, 590, '-0.84'),
(3703, 1494, 592, '0.36'),
(3704, 1494, 593, '0.36'),
(3705, 1494, 594, '0.36'),
(3706, 1494, 595, '0'),
(3707, 1494, 596, '0'),
(3708, 1494, 597, '0'),
(3709, 1494, 598, '0'),
(3710, 1494, 599, '0'),
(3711, 1494, 600, '0'),
(3712, 1494, 601, '0'),
(3713, 1494, 602, '0'),
(3714, 1494, 604, '3.32'),
(3715, 1494, 605, '3.1'),
(3716, 1494, 606, '6.45'),
(3717, 1494, 607, '0'),
(3718, 1494, 608, '3.59'),
(3719, 1494, 609, '1.03'),
(3720, 1494, 610, '0.46'),
(3721, 1494, 611, '0.9'),
(3722, 1494, 612, '0'),
(3723, 1494, 613, '3.6'),
(3724, 1494, 614, '-2.8'),
(3725, 1494, 616, '4.17'),
(3726, 1494, 617, '4.43'),
(3727, 1494, 618, '6.45'),
(3728, 1494, 619, '0'),
(3729, 1494, 620, '2.24'),
(3730, 1494, 621, '1.17'),
(3731, 1494, 622, '0.44'),
(3732, 1494, 623, '1.04'),
(3733, 1494, 624, '0.37'),
(3734, 1494, 625, '3.18'),
(3735, 1494, 626, '-2.25'),
(3736, 1494, 628, '1'),
(3737, 1494, 629, '1'),
(3738, 1494, 630, '1'),
(3739, 1494, 631, '0'),
(3740, 1494, 632, '0'),
(3741, 1494, 633, '0'),
(3742, 1494, 634, '0'),
(3743, 1494, 635, '0'),
(3744, 1494, 636, '0'),
(3745, 1494, 637, '0'),
(3746, 1494, 638, '0'),
(3747, 1494, 640, '4'),
(3748, 1494, 641, '4'),
(3749, 1494, 642, '4'),
(3750, 1494, 643, '0'),
(3751, 1494, 644, '0'),
(3752, 1494, 645, '0'),
(3753, 1494, 646, '0'),
(3754, 1494, 647, '0'),
(3755, 1494, 648, '0'),
(3756, 1494, 649, '0'),
(3757, 1494, 650, '0'),
(3758, 1494, 652, '0'),
(3759, 1494, 653, '0'),
(3760, 1494, 654, '0'),
(3761, 1494, 655, '0'),
(3762, 1494, 656, '0'),
(3763, 1494, 657, '0'),
(3764, 1494, 658, '0'),
(3765, 1494, 659, '0'),
(3766, 1494, 660, '0'),
(3767, 1494, 661, '0'),
(3768, 1494, 662, '0'),
(3769, 1494, 777, '30682'),
(3770, 1494, 778, '587868.81'),
(3771, 1717, 1, '1'),
(3772, 1717, 2, '1'),
(3773, 1717, 3, '1'),
(3774, 1717, 4, '1'),
(3775, 1717, 6, '1'),
(3776, 1717, 7, '1'),
(3777, 1717, 19, '1'),
(3778, 1717, 23, '1'),
(3779, 1717, 31, '1'),
(3780, 1717, 32, '1'),
(3781, 1717, 33, '1'),
(3782, 1717, 76, '1'),
(3783, 1717, 77, '1'),
(3784, 1717, 78, '1'),
(3785, 1717, 104, '1'),
(3786, 1717, 107, '1'),
(3787, 1717, 108, '1'),
(3788, 1717, 121, '1'),
(3789, 1717, 131, '1'),
(3790, 1717, 133, '1'),
(3791, 1717, 142, '1'),
(3792, 1717, 143, '1'),
(3793, 1717, 144, '1'),
(3794, 1717, 167, '1'),
(3795, 1717, 168, '1'),
(3796, 1717, 170, '1'),
(3797, 1717, 208, '1'),
(3798, 1717, 320, '1'),
(3799, 1717, 332, '1'),
(3800, 1717, 333, '1'),
(3801, 1717, 335, '1'),
(3802, 1717, 338, '1'),
(3803, 1717, 344, '1'),
(3804, 1717, 352, '1'),
(3805, 1717, 353, '1'),
(3806, 1717, 355, '1'),
(3807, 1717, 384, '1'),
(3808, 1717, 387, '1'),
(3809, 1717, 389, '1'),
(3810, 1717, 505, '1'),
(3811, 1717, 507, '1'),
(3812, 1717, 663, '1'),
(3813, 1717, 664, '1'),
(3814, 1717, 681, '1'),
(3815, 1717, 682, '1'),
(3816, 1717, 700, '1'),
(3817, 1717, 702, '1'),
(3818, 1717, 704, '1'),
(3819, 1717, 705, '1'),
(3820, 1717, 706, '1'),
(3821, 1717, 707, '1'),
(3822, 1717, 721, '1'),
(3823, 1717, 741, '1'),
(3824, 1717, 747, '1'),
(3825, 1717, 771, '1'),
(3826, 1717, 774, '1'),
(3827, 1717, 20, '2'),
(3828, 1717, 80, '10'),
(3829, 1717, 81, '3'),
(3830, 1717, 82, '4'),
(3831, 1717, 83, '4'),
(3832, 1717, 84, '3'),
(3833, 1717, 85, '3'),
(3834, 1717, 86, '0'),
(3835, 1717, 87, '3'),
(3836, 1717, 88, '0'),
(3837, 1717, 89, '10'),
(3838, 1717, 90, '0'),
(3839, 1717, 91, '1'),
(3840, 1717, 92, '15'),
(3841, 1717, 93, '0'),
(3842, 1717, 94, '10'),
(3843, 1717, 95, '10'),
(3844, 1717, 96, '3'),
(3845, 1717, 97, '3'),
(3846, 1717, 98, '4'),
(3847, 1717, 99, '4'),
(3848, 1717, 100, '2'),
(3849, 1717, 101, '4'),
(3850, 1717, 102, '0'),
(3851, 1717, 103, '3'),
(3852, 1717, 105, '3'),
(3853, 1717, 106, '12'),
(3854, 1717, 118, '2'),
(3855, 1717, 119, '1'),
(3856, 1717, 120, '0'),
(3857, 1717, 139, '0'),
(3858, 1717, 140, '0'),
(3859, 1717, 141, '0'),
(3860, 1717, 147, '0'),
(3861, 1717, 149, '0'),
(3862, 1717, 151, '0'),
(3863, 1717, 153, '0'),
(3864, 1717, 155, '0'),
(3865, 1717, 157, '0'),
(3866, 1717, 160, '0'),
(3867, 1717, 164, '0'),
(3868, 1717, 166, '0'),
(3869, 1717, 169, '0.72'),
(3870, 1717, 171, '0.72'),
(3871, 1717, 175, '0'),
(3872, 1717, 177, '0'),
(3873, 1717, 179, '0'),
(3874, 1717, 181, '0'),
(3875, 1717, 183, '0'),
(3876, 1717, 185, '0'),
(3877, 1717, 187, '0'),
(3878, 1717, 189, '0'),
(3879, 1717, 191, '0'),
(3880, 1717, 193, '0'),
(3881, 1717, 195, '0'),
(3882, 1717, 197, '0'),
(3883, 1717, 199, '0'),
(3884, 1717, 201, '0'),
(3885, 1717, 203, '0'),
(3886, 1717, 205, '0'),
(3887, 1717, 207, '0'),
(3888, 1717, 209, '0'),
(3889, 1717, 211, '0'),
(3890, 1717, 213, '0.28'),
(3891, 1717, 215, '0.28'),
(3892, 1717, 217, '0'),
(3893, 1717, 219, '0'),
(3894, 1717, 221, '0'),
(3895, 1717, 223, '0'),
(3896, 1717, 233, '0'),
(3897, 1717, 237, '0'),
(3898, 1717, 239, '0'),
(3899, 1717, 241, '0'),
(3900, 1717, 243, '0'),
(3901, 1717, 246, '0'),
(3902, 1717, 248, '0'),
(3903, 1717, 250, '0'),
(3904, 1717, 257, '0'),
(3905, 1717, 259, '0'),
(3906, 1717, 263, '0'),
(3907, 1717, 266, '0'),
(3908, 1717, 268, '0'),
(3909, 1717, 270, '0'),
(3910, 1717, 272, '0'),
(3911, 1717, 274, '0'),
(3912, 1717, 276, '0'),
(3913, 1717, 278, '0'),
(3914, 1717, 302, '0'),
(3915, 1717, 304, '0'),
(3916, 1717, 306, '0'),
(3917, 1717, 308, '0'),
(3918, 1717, 310, '0'),
(3919, 1717, 312, '0'),
(3920, 1717, 314, '0'),
(3921, 1717, 316, '0'),
(3922, 1717, 318, '0'),
(3923, 1717, 385, '2'),
(3924, 1717, 392, '0'),
(3925, 1717, 394, '0'),
(3926, 1717, 396, '0'),
(3927, 1717, 398, '0'),
(3928, 1717, 400, '0'),
(3929, 1717, 402, '0'),
(3930, 1717, 404, '0'),
(3931, 1717, 406, '0'),
(3932, 1717, 408, '0'),
(3933, 1717, 410, '0'),
(3934, 1717, 412, '0'),
(3935, 1717, 414, '0'),
(3936, 1717, 416, '0'),
(3937, 1717, 418, '0'),
(3938, 1717, 420, '0'),
(3939, 1717, 422, '0'),
(3940, 1717, 424, '0'),
(3941, 1717, 426, '0'),
(3942, 1717, 428, '0'),
(3943, 1717, 430, '0'),
(3944, 1717, 432, '0'),
(3945, 1717, 434, '0'),
(3946, 1717, 436, '0'),
(3947, 1717, 438, '0'),
(3948, 1717, 440, '0'),
(3949, 1717, 442, '0'),
(3950, 1717, 444, '0'),
(3951, 1717, 446, '0'),
(3952, 1717, 449, '0'),
(3953, 1717, 451, '0'),
(3954, 1717, 453, '0'),
(3955, 1717, 455, '0'),
(3956, 1717, 457, '0'),
(3957, 1717, 459, '0'),
(3958, 1717, 461, '0'),
(3959, 1717, 463, '0'),
(3960, 1717, 465, '0'),
(3961, 1717, 467, '0'),
(3962, 1717, 469, '0'),
(3963, 1717, 471, '0'),
(3964, 1717, 474, '0'),
(3965, 1717, 476, '0'),
(3966, 1717, 478, '0'),
(3967, 1717, 480, '0'),
(3968, 1717, 482, '0'),
(3969, 1717, 484, '0'),
(3970, 1717, 486, '0'),
(3971, 1717, 488, '0'),
(3972, 1717, 490, '0'),
(3973, 1717, 492, '0'),
(3974, 1717, 494, '0'),
(3975, 1717, 496, '0'),
(3976, 1717, 498, '0'),
(3977, 1717, 502, '0'),
(3978, 1717, 504, '0'),
(3979, 1717, 506, '0.74'),
(3980, 1717, 508, '0.74'),
(3981, 1717, 510, '0'),
(3982, 1717, 512, '0'),
(3983, 1717, 514, '0'),
(3984, 1717, 516, '0'),
(3985, 1717, 518, '0'),
(3986, 1717, 520, '0'),
(3987, 1717, 522, '0.26'),
(3988, 1717, 526, '0.61'),
(3989, 1717, 527, '0.6'),
(3990, 1717, 529, '104.35'),
(3991, 1717, 530, '104.35'),
(3992, 1717, 531, '104.35'),
(3993, 1717, 533, '0.93'),
(3994, 1717, 534, '77.78'),
(3995, 1717, 535, '27.72'),
(3996, 1717, 537, '0.82'),
(3997, 1717, 538, '0.35'),
(3998, 1717, 539, '0.82'),
(3999, 1717, 541, '0.48'),
(4000, 1717, 542, '0.96'),
(4001, 1717, 543, '0.74'),
(4002, 1717, 544, '0.26'),
(4003, 1717, 545, '0'),
(4004, 1717, 548, '0.09'),
(4005, 1717, 549, '0'),
(4006, 1717, 551, '0.35'),
(4007, 1717, 552, '0.01'),
(4008, 1717, 553, '0.79'),
(4009, 1717, 554, '0.09'),
(4010, 1717, 556, '0.07'),
(4011, 1717, 557, '0.01'),
(4012, 1717, 558, '0.73'),
(4013, 1717, 559, '0'),
(4014, 1717, 560, '0.07'),
(4015, 1717, 561, '0'),
(4016, 1717, 562, '0.02'),
(4017, 1717, 563, '-0.01'),
(4018, 1717, 564, '0'),
(4019, 1717, 565, '0.72'),
(4020, 1717, 566, '-0.72'),
(4021, 1717, 568, '0.11'),
(4022, 1717, 569, '0.04'),
(4023, 1717, 570, '0.94'),
(4024, 1717, 571, '-0.01'),
(4025, 1717, 572, '0.07'),
(4026, 1717, 573, '0.01'),
(4027, 1717, 574, '0.04'),
(4028, 1717, 575, '-0'),
(4029, 1717, 576, '0'),
(4030, 1717, 577, '0.95'),
(4031, 1717, 578, '-0.77'),
(4032, 1717, 580, '0.23'),
(4033, 1717, 581, '0.02'),
(4034, 1717, 582, '1.87'),
(4035, 1717, 583, '0'),
(4036, 1717, 584, '0.26'),
(4037, 1717, 585, '0.07'),
(4038, 1717, 586, '-0'),
(4039, 1717, 587, '-0'),
(4040, 1717, 588, '0'),
(4041, 1717, 589, '1.85'),
(4042, 1717, 590, '-1.49'),
(4043, 1717, 592, '0.43'),
(4044, 1717, 593, '0.47'),
(4045, 1717, 594, '0.5'),
(4046, 1717, 595, '0'),
(4047, 1717, 596, '0.02'),
(4048, 1717, 597, '0.02'),
(4049, 1717, 598, '0.28'),
(4050, 1717, 599, '0.02'),
(4051, 1717, 600, '0'),
(4052, 1717, 601, '0.06'),
(4053, 1717, 602, '0'),
(4054, 1717, 604, '7.31'),
(4055, 1717, 605, '7.87'),
(4056, 1717, 606, '16'),
(4057, 1717, 607, '0'),
(4058, 1717, 608, '13'),
(4059, 1717, 609, '-0.29'),
(4060, 1717, 610, '-0.27'),
(4061, 1717, 611, '-0.35'),
(4062, 1717, 612, '0'),
(4063, 1717, 613, '6.95'),
(4064, 1717, 614, '-7.53'),
(4065, 1717, 616, '7.74'),
(4066, 1717, 617, '8.06'),
(4067, 1717, 618, '16'),
(4068, 1717, 619, '0'),
(4069, 1717, 620, '11.1'),
(4070, 1717, 621, '-0.31'),
(4071, 1717, 622, '-0.32'),
(4072, 1717, 623, '-0.34'),
(4073, 1717, 624, '0'),
(4074, 1717, 625, '6.13'),
(4075, 1717, 626, '-6.48'),
(4076, 1717, 628, '0.94'),
(4077, 1717, 629, '0.93'),
(4078, 1717, 630, '0.94'),
(4079, 1717, 631, '0'),
(4080, 1717, 632, '0'),
(4081, 1717, 633, '0'),
(4082, 1717, 634, '0'),
(4083, 1717, 635, '0'),
(4084, 1717, 636, '0'),
(4085, 1717, 637, '0'),
(4086, 1717, 638, '0'),
(4087, 1717, 640, '6.81'),
(4088, 1717, 641, '7.5'),
(4089, 1717, 642, '8'),
(4090, 1717, 643, '0'),
(4091, 1717, 644, '3.9'),
(4092, 1717, 645, '0.28'),
(4093, 1717, 646, '0.28'),
(4094, 1717, 647, '0.25'),
(4095, 1717, 648, '0'),
(4096, 1717, 649, '1'),
(4097, 1717, 650, '0'),
(4098, 1717, 652, '0'),
(4099, 1717, 653, '0'),
(4100, 1717, 654, '0'),
(4101, 1717, 655, '0'),
(4102, 1717, 656, '0'),
(4103, 1717, 657, '0'),
(4104, 1717, 658, '0'),
(4105, 1717, 659, '0'),
(4106, 1717, 660, '0'),
(4107, 1717, 661, '0'),
(4108, 1717, 662, '0'),
(4109, 1717, 777, '1416.71'),
(4110, 1717, 778, '344850.98'),
(4111, 1720, 1, '1'),
(4112, 1720, 2, '1'),
(4113, 1720, 3, '1'),
(4114, 1720, 4, '1'),
(4115, 1720, 6, '1'),
(4116, 1720, 7, '1'),
(4117, 1720, 19, '1'),
(4118, 1720, 23, '1'),
(4119, 1720, 31, '1'),
(4120, 1720, 32, '1'),
(4121, 1720, 33, '1'),
(4122, 1720, 76, '1'),
(4123, 1720, 77, '1'),
(4124, 1720, 78, '1'),
(4125, 1720, 104, '1'),
(4126, 1720, 107, '1'),
(4127, 1720, 108, '1'),
(4128, 1720, 121, '1'),
(4129, 1720, 131, '1'),
(4130, 1720, 133, '1'),
(4131, 1720, 142, '1'),
(4132, 1720, 143, '1'),
(4133, 1720, 144, '1'),
(4134, 1720, 167, '1'),
(4135, 1720, 168, '1'),
(4136, 1720, 170, '1'),
(4137, 1720, 208, '1'),
(4138, 1720, 320, '1'),
(4139, 1720, 332, '1'),
(4140, 1720, 333, '1'),
(4141, 1720, 335, '1'),
(4142, 1720, 338, '1'),
(4143, 1720, 344, '1'),
(4144, 1720, 352, '1'),
(4145, 1720, 353, '1'),
(4146, 1720, 355, '1'),
(4147, 1720, 384, '1'),
(4148, 1720, 387, '1'),
(4149, 1720, 389, '1'),
(4150, 1720, 505, '1'),
(4151, 1720, 507, '1'),
(4152, 1720, 663, '1'),
(4153, 1720, 664, '1'),
(4154, 1720, 681, '1'),
(4155, 1720, 682, '1'),
(4156, 1720, 700, '1'),
(4157, 1720, 702, '1'),
(4158, 1720, 704, '1'),
(4159, 1720, 705, '1'),
(4160, 1720, 706, '1'),
(4161, 1720, 707, '1'),
(4162, 1720, 721, '1'),
(4163, 1720, 741, '1'),
(4164, 1720, 747, '1'),
(4165, 1720, 771, '1'),
(4166, 1720, 774, '1'),
(4167, 1720, 20, '2'),
(4168, 1720, 80, '10'),
(4169, 1720, 81, '3'),
(4170, 1720, 82, '4'),
(4171, 1720, 83, '4'),
(4172, 1720, 84, '3'),
(4173, 1720, 85, '3'),
(4174, 1720, 86, '0'),
(4175, 1720, 87, '3'),
(4176, 1720, 88, '0'),
(4177, 1720, 89, '10'),
(4178, 1720, 90, '0'),
(4179, 1720, 91, '1'),
(4180, 1720, 92, '15'),
(4181, 1720, 93, '0'),
(4182, 1720, 94, '10'),
(4183, 1720, 95, '10'),
(4184, 1720, 96, '3'),
(4185, 1720, 97, '3'),
(4186, 1720, 98, '4'),
(4187, 1720, 99, '4'),
(4188, 1720, 100, '2'),
(4189, 1720, 101, '4'),
(4190, 1720, 102, '0'),
(4191, 1720, 103, '3'),
(4192, 1720, 105, '3'),
(4193, 1720, 106, '12'),
(4194, 1720, 118, '2'),
(4195, 1720, 119, '1'),
(4196, 1720, 120, '0'),
(4197, 1720, 139, '0'),
(4198, 1720, 140, '0'),
(4199, 1720, 141, '0'),
(4200, 1720, 147, '0'),
(4201, 1720, 149, '0'),
(4202, 1720, 151, '0'),
(4203, 1720, 153, '0'),
(4204, 1720, 155, '0'),
(4205, 1720, 157, '0'),
(4206, 1720, 160, '0'),
(4207, 1720, 164, '0'),
(4208, 1720, 166, '0'),
(4209, 1720, 169, '0.9'),
(4210, 1720, 171, '0.9'),
(4211, 1720, 175, '0'),
(4212, 1720, 177, '0'),
(4213, 1720, 179, '0'),
(4214, 1720, 181, '0'),
(4215, 1720, 183, '0'),
(4216, 1720, 185, '0'),
(4217, 1720, 187, '0'),
(4218, 1720, 189, '0'),
(4219, 1720, 191, '0'),
(4220, 1720, 193, '0'),
(4221, 1720, 195, '0'),
(4222, 1720, 197, '0'),
(4223, 1720, 199, '0'),
(4224, 1720, 201, '0'),
(4225, 1720, 203, '0'),
(4226, 1720, 205, '0'),
(4227, 1720, 207, '0'),
(4228, 1720, 209, '0'),
(4229, 1720, 211, '0'),
(4230, 1720, 213, '0.1'),
(4231, 1720, 215, '0.1'),
(4232, 1720, 217, '0'),
(4233, 1720, 219, '0'),
(4234, 1720, 221, '0'),
(4235, 1720, 223, '0'),
(4236, 1720, 233, '0'),
(4237, 1720, 237, '0'),
(4238, 1720, 239, '0'),
(4239, 1720, 241, '0'),
(4240, 1720, 243, '0'),
(4241, 1720, 246, '0'),
(4242, 1720, 248, '0'),
(4243, 1720, 250, '0'),
(4244, 1720, 257, '0'),
(4245, 1720, 259, '0'),
(4246, 1720, 263, '0'),
(4247, 1720, 266, '0'),
(4248, 1720, 268, '0'),
(4249, 1720, 270, '0'),
(4250, 1720, 272, '0'),
(4251, 1720, 274, '0'),
(4252, 1720, 276, '0'),
(4253, 1720, 278, '0'),
(4254, 1720, 302, '0'),
(4255, 1720, 304, '0'),
(4256, 1720, 306, '0'),
(4257, 1720, 308, '0'),
(4258, 1720, 310, '0'),
(4259, 1720, 312, '0'),
(4260, 1720, 314, '0'),
(4261, 1720, 316, '0'),
(4262, 1720, 318, '0'),
(4263, 1720, 385, '2'),
(4264, 1720, 392, '0'),
(4265, 1720, 394, '0'),
(4266, 1720, 396, '0'),
(4267, 1720, 398, '0'),
(4268, 1720, 400, '0'),
(4269, 1720, 402, '0'),
(4270, 1720, 404, '0'),
(4271, 1720, 406, '0'),
(4272, 1720, 408, '0'),
(4273, 1720, 410, '0'),
(4274, 1720, 412, '0'),
(4275, 1720, 414, '0'),
(4276, 1720, 416, '0'),
(4277, 1720, 418, '0'),
(4278, 1720, 420, '0'),
(4279, 1720, 422, '0'),
(4280, 1720, 424, '0'),
(4281, 1720, 426, '0'),
(4282, 1720, 428, '0'),
(4283, 1720, 430, '0'),
(4284, 1720, 432, '0'),
(4285, 1720, 434, '0'),
(4286, 1720, 436, '0'),
(4287, 1720, 438, '0'),
(4288, 1720, 440, '0'),
(4289, 1720, 442, '0'),
(4290, 1720, 444, '0'),
(4291, 1720, 446, '0'),
(4292, 1720, 449, '0'),
(4293, 1720, 451, '0'),
(4294, 1720, 453, '0'),
(4295, 1720, 455, '0'),
(4296, 1720, 457, '0'),
(4297, 1720, 459, '0'),
(4298, 1720, 461, '0'),
(4299, 1720, 463, '0'),
(4300, 1720, 465, '0'),
(4301, 1720, 467, '0'),
(4302, 1720, 469, '0'),
(4303, 1720, 471, '0'),
(4304, 1720, 474, '0'),
(4305, 1720, 476, '0'),
(4306, 1720, 478, '0'),
(4307, 1720, 480, '0'),
(4308, 1720, 482, '0'),
(4309, 1720, 484, '0'),
(4310, 1720, 486, '0'),
(4311, 1720, 488, '0'),
(4312, 1720, 490, '0'),
(4313, 1720, 492, '0'),
(4314, 1720, 494, '0'),
(4315, 1720, 496, '0'),
(4316, 1720, 498, '0'),
(4317, 1720, 502, '0'),
(4318, 1720, 504, '0'),
(4319, 1720, 506, '0.46'),
(4320, 1720, 508, '0.46'),
(4321, 1720, 510, '0'),
(4322, 1720, 512, '0'),
(4323, 1720, 514, '0'),
(4324, 1720, 516, '0'),
(4325, 1720, 518, '0'),
(4326, 1720, 520, '0'),
(4327, 1720, 522, '0.54'),
(4328, 1720, 526, '0.85'),
(4329, 1720, 527, '0.85'),
(4330, 1720, 529, '173.87'),
(4331, 1720, 530, '173.87'),
(4332, 1720, 531, '173.87'),
(4333, 1720, 533, '0.95'),
(4334, 1720, 534, '135.7'),
(4335, 1720, 535, '36.39'),
(4336, 1720, 537, '0.83'),
(4337, 1720, 538, '0.37'),
(4338, 1720, 539, '0.83'),
(4339, 1720, 541, '0.46'),
(4340, 1720, 542, '0.92'),
(4341, 1720, 543, '0.46'),
(4342, 1720, 544, '0.54'),
(4343, 1720, 545, '0'),
(4344, 1720, 548, '0.09'),
(4345, 1720, 549, '0'),
(4346, 1720, 551, '0.19'),
(4347, 1720, 552, '-0.39'),
(4348, 1720, 553, '0.92'),
(4349, 1720, 554, '0.04'),
(4350, 1720, 556, '0.03'),
(4351, 1720, 557, '0.01'),
(4352, 1720, 558, '0.7'),
(4353, 1720, 559, '0'),
(4354, 1720, 560, '0.03'),
(4355, 1720, 561, '-0'),
(4356, 1720, 562, '0'),
(4357, 1720, 563, '-0'),
(4358, 1720, 564, '0'),
(4359, 1720, 565, '0.69'),
(4360, 1720, 566, '-0.69'),
(4361, 1720, 568, '0.03'),
(4362, 1720, 569, '-0.01'),
(4363, 1720, 570, '0.87'),
(4364, 1720, 571, '-0.02'),
(4365, 1720, 572, '0.03'),
(4366, 1720, 573, '0'),
(4367, 1720, 574, '0.02'),
(4368, 1720, 575, '-0'),
(4369, 1720, 576, '0'),
(4370, 1720, 577, '0.88'),
(4371, 1720, 578, '-0.77'),
(4372, 1720, 580, '0.09'),
(4373, 1720, 581, '0.01'),
(4374, 1720, 582, '1.74'),
(4375, 1720, 583, '0'),
(4376, 1720, 584, '0.11'),
(4377, 1720, 585, '0.02'),
(4378, 1720, 586, '-0.01'),
(4379, 1720, 587, '-0'),
(4380, 1720, 588, '0'),
(4381, 1720, 589, '1.71'),
(4382, 1720, 590, '-1.48'),
(4383, 1720, 592, '0.38'),
(4384, 1720, 593, '0.4'),
(4385, 1720, 594, '0.4'),
(4386, 1720, 595, '0'),
(4387, 1720, 596, '0.01'),
(4388, 1720, 597, '0.01'),
(4389, 1720, 598, '0.1'),
(4390, 1720, 599, '0'),
(4391, 1720, 600, '0'),
(4392, 1720, 601, '0.05'),
(4393, 1720, 602, '0'),
(4394, 1720, 604, '6.72'),
(4395, 1720, 605, '7.14'),
(4396, 1720, 606, '20'),
(4397, 1720, 607, '0'),
(4398, 1720, 608, '16.83'),
(4399, 1720, 609, '-0.18'),
(4400, 1720, 610, '-0.1'),
(4401, 1720, 611, '-0.16'),
(4402, 1720, 612, '0'),
(4403, 1720, 613, '7.15'),
(4404, 1720, 614, '-8.23'),
(4405, 1720, 616, '7.05'),
(4406, 1720, 617, '7.37'),
(4407, 1720, 618, '20'),
(4408, 1720, 619, '0'),
(4409, 1720, 620, '15.57'),
(4410, 1720, 621, '-0.19'),
(4411, 1720, 622, '-0.14'),
(4412, 1720, 623, '-0.15'),
(4413, 1720, 624, '0'),
(4414, 1720, 625, '6.8'),
(4415, 1720, 626, '-7.72'),
(4416, 1720, 628, '1'),
(4417, 1720, 629, '1'),
(4418, 1720, 630, '1'),
(4419, 1720, 631, '0'),
(4420, 1720, 632, '0'),
(4421, 1720, 633, '0'),
(4422, 1720, 634, '0'),
(4423, 1720, 635, '0'),
(4424, 1720, 636, '0'),
(4425, 1720, 637, '0'),
(4426, 1720, 638, '0'),
(4427, 1720, 640, '7.55'),
(4428, 1720, 641, '7.96'),
(4429, 1720, 642, '8'),
(4430, 1720, 643, '0'),
(4431, 1720, 644, '2.02'),
(4432, 1720, 645, '0.1'),
(4433, 1720, 646, '0.1'),
(4434, 1720, 647, '0.06'),
(4435, 1720, 648, '0'),
(4436, 1720, 649, '1'),
(4437, 1720, 650, '0'),
(4438, 1720, 652, '0'),
(4439, 1720, 653, '0'),
(4440, 1720, 654, '0'),
(4441, 1720, 655, '0'),
(4442, 1720, 656, '0'),
(4443, 1720, 657, '0'),
(4444, 1720, 658, '0'),
(4445, 1720, 659, '0'),
(4446, 1720, 660, '0'),
(4447, 1720, 661, '0'),
(4448, 1720, 662, '0'),
(4449, 1720, 777, '1276.68'),
(4450, 1720, 778, '320409.05'),
(4451, 1715, 1, '1'),
(4452, 1715, 2, '1'),
(4453, 1715, 3, '1'),
(4454, 1715, 4, '1'),
(4455, 1715, 6, '1'),
(4456, 1715, 7, '1'),
(4457, 1715, 19, '1'),
(4458, 1715, 23, '1'),
(4459, 1715, 31, '1'),
(4460, 1715, 32, '1'),
(4461, 1715, 33, '1'),
(4462, 1715, 76, '1'),
(4463, 1715, 77, '1'),
(4464, 1715, 78, '1'),
(4465, 1715, 104, '1'),
(4466, 1715, 107, '1'),
(4467, 1715, 108, '1'),
(4468, 1715, 121, '1'),
(4469, 1715, 131, '1'),
(4470, 1715, 133, '1'),
(4471, 1715, 142, '1'),
(4472, 1715, 143, '1'),
(4473, 1715, 144, '1'),
(4474, 1715, 167, '1'),
(4475, 1715, 168, '1'),
(4476, 1715, 170, '1'),
(4477, 1715, 208, '1'),
(4478, 1715, 320, '1'),
(4479, 1715, 332, '1'),
(4480, 1715, 333, '1'),
(4481, 1715, 335, '1'),
(4482, 1715, 338, '1'),
(4483, 1715, 344, '1'),
(4484, 1715, 352, '1'),
(4485, 1715, 353, '1'),
(4486, 1715, 355, '1'),
(4487, 1715, 384, '1'),
(4488, 1715, 387, '1'),
(4489, 1715, 389, '1'),
(4490, 1715, 505, '1'),
(4491, 1715, 507, '1'),
(4492, 1715, 663, '1'),
(4493, 1715, 664, '1'),
(4494, 1715, 681, '1'),
(4495, 1715, 682, '1'),
(4496, 1715, 700, '1'),
(4497, 1715, 702, '1'),
(4498, 1715, 704, '1'),
(4499, 1715, 705, '1'),
(4500, 1715, 706, '1'),
(4501, 1715, 707, '1'),
(4502, 1715, 721, '1'),
(4503, 1715, 741, '1'),
(4504, 1715, 747, '1'),
(4505, 1715, 771, '1'),
(4506, 1715, 774, '1'),
(4507, 1715, 20, '2'),
(4508, 1715, 80, '10'),
(4509, 1715, 81, '3'),
(4510, 1715, 82, '4'),
(4511, 1715, 83, '4'),
(4512, 1715, 84, '3'),
(4513, 1715, 85, '3'),
(4514, 1715, 86, '0'),
(4515, 1715, 87, '3'),
(4516, 1715, 88, '0'),
(4517, 1715, 89, '10'),
(4518, 1715, 90, '0'),
(4519, 1715, 91, '1'),
(4520, 1715, 92, '15'),
(4521, 1715, 93, '0'),
(4522, 1715, 94, '10');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(4523, 1715, 95, '10'),
(4524, 1715, 96, '3'),
(4525, 1715, 97, '3'),
(4526, 1715, 98, '4'),
(4527, 1715, 99, '4'),
(4528, 1715, 100, '2'),
(4529, 1715, 101, '4'),
(4530, 1715, 102, '0'),
(4531, 1715, 103, '3'),
(4532, 1715, 105, '3'),
(4533, 1715, 106, '12'),
(4534, 1715, 118, '2'),
(4535, 1715, 119, '1'),
(4536, 1715, 120, '0'),
(4537, 1715, 139, '0'),
(4538, 1715, 140, '0'),
(4539, 1715, 141, '0'),
(4540, 1715, 147, '0'),
(4541, 1715, 149, '0'),
(4542, 1715, 151, '0'),
(4543, 1715, 153, '0'),
(4544, 1715, 155, '0'),
(4545, 1715, 157, '0'),
(4546, 1715, 160, '0'),
(4547, 1715, 164, '0'),
(4548, 1715, 166, '0'),
(4549, 1715, 169, '0.5'),
(4550, 1715, 171, '0.5'),
(4551, 1715, 175, '0'),
(4552, 1715, 177, '0'),
(4553, 1715, 179, '0'),
(4554, 1715, 181, '0'),
(4555, 1715, 183, '0'),
(4556, 1715, 185, '0'),
(4557, 1715, 187, '0'),
(4558, 1715, 189, '0'),
(4559, 1715, 191, '0'),
(4560, 1715, 193, '0'),
(4561, 1715, 195, '0'),
(4562, 1715, 197, '0'),
(4563, 1715, 199, '0'),
(4564, 1715, 201, '0'),
(4565, 1715, 203, '0'),
(4566, 1715, 205, '0'),
(4567, 1715, 207, '0'),
(4568, 1715, 209, '0'),
(4569, 1715, 211, '0'),
(4570, 1715, 213, '0.5'),
(4571, 1715, 215, '0.5'),
(4572, 1715, 217, '0'),
(4573, 1715, 219, '0'),
(4574, 1715, 221, '0'),
(4575, 1715, 223, '0'),
(4576, 1715, 233, '0'),
(4577, 1715, 237, '0'),
(4578, 1715, 239, '0'),
(4579, 1715, 241, '0'),
(4580, 1715, 243, '0'),
(4581, 1715, 246, '0'),
(4582, 1715, 248, '0'),
(4583, 1715, 250, '0'),
(4584, 1715, 257, '0'),
(4585, 1715, 259, '0'),
(4586, 1715, 263, '0'),
(4587, 1715, 266, '0'),
(4588, 1715, 268, '0'),
(4589, 1715, 270, '0'),
(4590, 1715, 272, '0'),
(4591, 1715, 274, '0'),
(4592, 1715, 276, '0'),
(4593, 1715, 278, '0'),
(4594, 1715, 302, '0'),
(4595, 1715, 304, '0'),
(4596, 1715, 306, '0'),
(4597, 1715, 308, '0'),
(4598, 1715, 310, '0'),
(4599, 1715, 312, '0'),
(4600, 1715, 314, '0'),
(4601, 1715, 316, '0'),
(4602, 1715, 318, '0'),
(4603, 1715, 385, '2'),
(4604, 1715, 392, '0'),
(4605, 1715, 394, '0'),
(4606, 1715, 396, '0'),
(4607, 1715, 398, '0'),
(4608, 1715, 400, '0'),
(4609, 1715, 402, '0'),
(4610, 1715, 404, '0'),
(4611, 1715, 406, '0'),
(4612, 1715, 408, '0'),
(4613, 1715, 410, '0'),
(4614, 1715, 412, '0'),
(4615, 1715, 414, '0'),
(4616, 1715, 416, '0'),
(4617, 1715, 418, '0'),
(4618, 1715, 420, '0'),
(4619, 1715, 422, '0'),
(4620, 1715, 424, '0'),
(4621, 1715, 426, '0'),
(4622, 1715, 428, '0'),
(4623, 1715, 430, '0'),
(4624, 1715, 432, '0'),
(4625, 1715, 434, '0'),
(4626, 1715, 436, '0'),
(4627, 1715, 438, '0'),
(4628, 1715, 440, '0'),
(4629, 1715, 442, '0'),
(4630, 1715, 444, '0'),
(4631, 1715, 446, '0'),
(4632, 1715, 449, '0'),
(4633, 1715, 451, '0'),
(4634, 1715, 453, '0'),
(4635, 1715, 455, '0'),
(4636, 1715, 457, '0'),
(4637, 1715, 459, '0'),
(4638, 1715, 461, '0'),
(4639, 1715, 463, '0'),
(4640, 1715, 465, '0'),
(4641, 1715, 467, '0'),
(4642, 1715, 469, '0'),
(4643, 1715, 471, '0'),
(4644, 1715, 474, '0'),
(4645, 1715, 476, '0'),
(4646, 1715, 478, '0'),
(4647, 1715, 480, '0'),
(4648, 1715, 482, '0'),
(4649, 1715, 484, '0'),
(4650, 1715, 486, '0'),
(4651, 1715, 488, '0'),
(4652, 1715, 490, '0'),
(4653, 1715, 492, '0'),
(4654, 1715, 494, '0'),
(4655, 1715, 496, '0'),
(4656, 1715, 498, '0'),
(4657, 1715, 502, '0'),
(4658, 1715, 504, '0'),
(4659, 1715, 506, '0.95'),
(4660, 1715, 508, '0.95'),
(4661, 1715, 510, '0'),
(4662, 1715, 512, '0'),
(4663, 1715, 514, '0'),
(4664, 1715, 516, '0'),
(4665, 1715, 518, '0'),
(4666, 1715, 520, '0'),
(4667, 1715, 522, '0.05'),
(4668, 1715, 526, '0.37'),
(4669, 1715, 527, '0.37'),
(4670, 1715, 529, '41.7'),
(4671, 1715, 530, '41.7'),
(4672, 1715, 531, '41.7'),
(4673, 1715, 533, '0.91'),
(4674, 1715, 534, '21.92'),
(4675, 1715, 535, '15.56'),
(4676, 1715, 537, '0.96'),
(4677, 1715, 538, '0.38'),
(4678, 1715, 539, '0.96'),
(4679, 1715, 541, '0.48'),
(4680, 1715, 542, '0.97'),
(4681, 1715, 543, '0.95'),
(4682, 1715, 544, '0.05'),
(4683, 1715, 545, '0'),
(4684, 1715, 548, '0.15'),
(4685, 1715, 549, '0.02'),
(4686, 1715, 551, '0.46'),
(4687, 1715, 552, '0.3'),
(4688, 1715, 553, '0.62'),
(4689, 1715, 554, '0.16'),
(4690, 1715, 556, '0.14'),
(4691, 1715, 557, '0'),
(4692, 1715, 558, '0.74'),
(4693, 1715, 559, '0'),
(4694, 1715, 560, '0.15'),
(4695, 1715, 561, '-0'),
(4696, 1715, 562, '0.04'),
(4697, 1715, 563, '-0.02'),
(4698, 1715, 564, '0'),
(4699, 1715, 565, '0.74'),
(4700, 1715, 566, '-0.74'),
(4701, 1715, 568, '0.2'),
(4702, 1715, 569, '0.07'),
(4703, 1715, 570, '0.99'),
(4704, 1715, 571, '-0.01'),
(4705, 1715, 572, '0.11'),
(4706, 1715, 573, '0.02'),
(4707, 1715, 574, '0.05'),
(4708, 1715, 575, '-0.01'),
(4709, 1715, 576, '0'),
(4710, 1715, 577, '0.99'),
(4711, 1715, 578, '-0.77'),
(4712, 1715, 580, '0.38'),
(4713, 1715, 581, '0.01'),
(4714, 1715, 582, '1.98'),
(4715, 1715, 583, '0'),
(4716, 1715, 584, '0.43'),
(4717, 1715, 585, '0.12'),
(4718, 1715, 586, '0.02'),
(4719, 1715, 587, '0'),
(4720, 1715, 588, '0'),
(4721, 1715, 589, '1.97'),
(4722, 1715, 590, '-1.51'),
(4723, 1715, 592, '0.59'),
(4724, 1715, 593, '0.69'),
(4725, 1715, 594, '0.8'),
(4726, 1715, 595, '0'),
(4727, 1715, 596, '0.06'),
(4728, 1715, 597, '0.05'),
(4729, 1715, 598, '0.5'),
(4730, 1715, 599, '0.05'),
(4731, 1715, 600, '0'),
(4732, 1715, 601, '0.1'),
(4733, 1715, 602, '0'),
(4734, 1715, 604, '4.65'),
(4735, 1715, 605, '4.42'),
(4736, 1715, 606, '10'),
(4737, 1715, 607, '0'),
(4738, 1715, 608, '5.46'),
(4739, 1715, 609, '-0.43'),
(4740, 1715, 610, '-0.46'),
(4741, 1715, 611, '-0.47'),
(4742, 1715, 612, '0'),
(4743, 1715, 613, '2.44'),
(4744, 1715, 614, '-2.42'),
(4745, 1715, 616, '4.97'),
(4746, 1715, 617, '4.75'),
(4747, 1715, 618, '10'),
(4748, 1715, 619, '0'),
(4749, 1715, 620, '4.86'),
(4750, 1715, 621, '-0.46'),
(4751, 1715, 622, '-0.5'),
(4752, 1715, 623, '-0.49'),
(4753, 1715, 624, '0'),
(4754, 1715, 625, '1.98'),
(4755, 1715, 626, '-1.72'),
(4756, 1715, 628, '0.91'),
(4757, 1715, 629, '0.8'),
(4758, 1715, 630, '0.91'),
(4759, 1715, 631, '0'),
(4760, 1715, 632, '0'),
(4761, 1715, 633, '0'),
(4762, 1715, 634, '0'),
(4763, 1715, 635, '0'),
(4764, 1715, 636, '0'),
(4765, 1715, 637, '0'),
(4766, 1715, 638, '0'),
(4767, 1715, 640, '5.92'),
(4768, 1715, 641, '6.87'),
(4769, 1715, 642, '8'),
(4770, 1715, 643, '0'),
(4771, 1715, 644, '5.96'),
(4772, 1715, 645, '0.5'),
(4773, 1715, 646, '0.5'),
(4774, 1715, 647, '0.5'),
(4775, 1715, 648, '0'),
(4776, 1715, 649, '1'),
(4777, 1715, 650, '0'),
(4778, 1715, 652, '0'),
(4779, 1715, 653, '0'),
(4780, 1715, 654, '0'),
(4781, 1715, 655, '0'),
(4782, 1715, 656, '0'),
(4783, 1715, 657, '0'),
(4784, 1715, 658, '0'),
(4785, 1715, 659, '0'),
(4786, 1715, 660, '0'),
(4787, 1715, 661, '0'),
(4788, 1715, 662, '0'),
(4789, 1715, 777, '5483.21'),
(4790, 1715, 778, '407351.46'),
(4791, 1718, 1, '1'),
(4792, 1718, 2, '1'),
(4793, 1718, 3, '1'),
(4794, 1718, 4, '1'),
(4795, 1718, 6, '1'),
(4796, 1718, 7, '1'),
(4797, 1718, 19, '1'),
(4798, 1718, 23, '1'),
(4799, 1718, 31, '1'),
(4800, 1718, 32, '1'),
(4801, 1718, 33, '1'),
(4802, 1718, 76, '1'),
(4803, 1718, 77, '1'),
(4804, 1718, 78, '1'),
(4805, 1718, 104, '1'),
(4806, 1718, 107, '1'),
(4807, 1718, 108, '1'),
(4808, 1718, 121, '1'),
(4809, 1718, 131, '1'),
(4810, 1718, 133, '1'),
(4811, 1718, 142, '1'),
(4812, 1718, 143, '1'),
(4813, 1718, 144, '1'),
(4814, 1718, 167, '1'),
(4815, 1718, 168, '1'),
(4816, 1718, 170, '1'),
(4817, 1718, 208, '1'),
(4818, 1718, 320, '1'),
(4819, 1718, 332, '1'),
(4820, 1718, 333, '1'),
(4821, 1718, 335, '1'),
(4822, 1718, 338, '1'),
(4823, 1718, 344, '1'),
(4824, 1718, 352, '1'),
(4825, 1718, 353, '1'),
(4826, 1718, 355, '1'),
(4827, 1718, 384, '1'),
(4828, 1718, 387, '1'),
(4829, 1718, 389, '1'),
(4830, 1718, 505, '1'),
(4831, 1718, 507, '1'),
(4832, 1718, 663, '1'),
(4833, 1718, 664, '1'),
(4834, 1718, 681, '1'),
(4835, 1718, 682, '1'),
(4836, 1718, 700, '1'),
(4837, 1718, 702, '1'),
(4838, 1718, 704, '1'),
(4839, 1718, 705, '1'),
(4840, 1718, 706, '1'),
(4841, 1718, 707, '1'),
(4842, 1718, 721, '1'),
(4843, 1718, 741, '1'),
(4844, 1718, 747, '1'),
(4845, 1718, 771, '1'),
(4846, 1718, 774, '1'),
(4847, 1718, 20, '2'),
(4848, 1718, 80, '10'),
(4849, 1718, 81, '3'),
(4850, 1718, 82, '4'),
(4851, 1718, 83, '4'),
(4852, 1718, 84, '3'),
(4853, 1718, 85, '3'),
(4854, 1718, 86, '0'),
(4855, 1718, 87, '3'),
(4856, 1718, 88, '0'),
(4857, 1718, 89, '10'),
(4858, 1718, 90, '0'),
(4859, 1718, 91, '1'),
(4860, 1718, 92, '15'),
(4861, 1718, 93, '0'),
(4862, 1718, 94, '10'),
(4863, 1718, 95, '10'),
(4864, 1718, 96, '3'),
(4865, 1718, 97, '3'),
(4866, 1718, 98, '4'),
(4867, 1718, 99, '4'),
(4868, 1718, 100, '2'),
(4869, 1718, 101, '4'),
(4870, 1718, 102, '0'),
(4871, 1718, 103, '3'),
(4872, 1718, 105, '3'),
(4873, 1718, 106, '12'),
(4874, 1718, 118, '2'),
(4875, 1718, 119, '1'),
(4876, 1718, 120, '0'),
(4877, 1718, 139, '0'),
(4878, 1718, 140, '0'),
(4879, 1718, 141, '0'),
(4880, 1718, 147, '0'),
(4881, 1718, 149, '0'),
(4882, 1718, 151, '0'),
(4883, 1718, 153, '0'),
(4884, 1718, 155, '0'),
(4885, 1718, 157, '0'),
(4886, 1718, 160, '0'),
(4887, 1718, 164, '0'),
(4888, 1718, 166, '0'),
(4889, 1718, 169, '0.8'),
(4890, 1718, 171, '0.8'),
(4891, 1718, 175, '0'),
(4892, 1718, 177, '0'),
(4893, 1718, 179, '0'),
(4894, 1718, 181, '0'),
(4895, 1718, 183, '0'),
(4896, 1718, 185, '0'),
(4897, 1718, 187, '0'),
(4898, 1718, 189, '0'),
(4899, 1718, 191, '0'),
(4900, 1718, 193, '0'),
(4901, 1718, 195, '0'),
(4902, 1718, 197, '0'),
(4903, 1718, 199, '0'),
(4904, 1718, 201, '0'),
(4905, 1718, 203, '0'),
(4906, 1718, 205, '0'),
(4907, 1718, 207, '0'),
(4908, 1718, 209, '0'),
(4909, 1718, 211, '0'),
(4910, 1718, 213, '0.2'),
(4911, 1718, 215, '0.2'),
(4912, 1718, 217, '0'),
(4913, 1718, 219, '0'),
(4914, 1718, 221, '0'),
(4915, 1718, 223, '0'),
(4916, 1718, 233, '0'),
(4917, 1718, 237, '0'),
(4918, 1718, 239, '0'),
(4919, 1718, 241, '0'),
(4920, 1718, 243, '0'),
(4921, 1718, 246, '0'),
(4922, 1718, 248, '0'),
(4923, 1718, 250, '0'),
(4924, 1718, 257, '0'),
(4925, 1718, 259, '0'),
(4926, 1718, 263, '0'),
(4927, 1718, 266, '0'),
(4928, 1718, 268, '0'),
(4929, 1718, 270, '0'),
(4930, 1718, 272, '0'),
(4931, 1718, 274, '0'),
(4932, 1718, 276, '0'),
(4933, 1718, 278, '0'),
(4934, 1718, 302, '0'),
(4935, 1718, 304, '0'),
(4936, 1718, 306, '0'),
(4937, 1718, 308, '0'),
(4938, 1718, 310, '0'),
(4939, 1718, 312, '0'),
(4940, 1718, 314, '0'),
(4941, 1718, 316, '0'),
(4942, 1718, 318, '0'),
(4943, 1718, 385, '2'),
(4944, 1718, 392, '0'),
(4945, 1718, 394, '0'),
(4946, 1718, 396, '0'),
(4947, 1718, 398, '0'),
(4948, 1718, 400, '0'),
(4949, 1718, 402, '0'),
(4950, 1718, 404, '0'),
(4951, 1718, 406, '0'),
(4952, 1718, 408, '0'),
(4953, 1718, 410, '0'),
(4954, 1718, 412, '0'),
(4955, 1718, 414, '0'),
(4956, 1718, 416, '0'),
(4957, 1718, 418, '0'),
(4958, 1718, 420, '0'),
(4959, 1718, 422, '0'),
(4960, 1718, 424, '0'),
(4961, 1718, 426, '0'),
(4962, 1718, 428, '0'),
(4963, 1718, 430, '0'),
(4964, 1718, 432, '0'),
(4965, 1718, 434, '0'),
(4966, 1718, 436, '0'),
(4967, 1718, 438, '0'),
(4968, 1718, 440, '0'),
(4969, 1718, 442, '0'),
(4970, 1718, 444, '0'),
(4971, 1718, 446, '0'),
(4972, 1718, 449, '0'),
(4973, 1718, 451, '0'),
(4974, 1718, 453, '0'),
(4975, 1718, 455, '0'),
(4976, 1718, 457, '0'),
(4977, 1718, 459, '0'),
(4978, 1718, 461, '0'),
(4979, 1718, 463, '0'),
(4980, 1718, 465, '0'),
(4981, 1718, 467, '0'),
(4982, 1718, 469, '0'),
(4983, 1718, 471, '0'),
(4984, 1718, 474, '0'),
(4985, 1718, 476, '0'),
(4986, 1718, 478, '0'),
(4987, 1718, 480, '0'),
(4988, 1718, 482, '0'),
(4989, 1718, 484, '0'),
(4990, 1718, 486, '0'),
(4991, 1718, 488, '0'),
(4992, 1718, 490, '0'),
(4993, 1718, 492, '0'),
(4994, 1718, 494, '0'),
(4995, 1718, 496, '0'),
(4996, 1718, 498, '0'),
(4997, 1718, 502, '0'),
(4998, 1718, 504, '0'),
(4999, 1718, 506, '0.97'),
(5000, 1718, 508, '0.97'),
(5001, 1718, 510, '0'),
(5002, 1718, 512, '0'),
(5003, 1718, 514, '0'),
(5004, 1718, 516, '0'),
(5005, 1718, 518, '0'),
(5006, 1718, 520, '0'),
(5007, 1718, 522, '0.03'),
(5008, 1718, 526, '0.8'),
(5009, 1718, 527, '0.78'),
(5010, 1718, 529, '75.42'),
(5011, 1718, 530, '75.42'),
(5012, 1718, 531, '75.42'),
(5013, 1718, 533, '0.94'),
(5014, 1718, 534, '53.64'),
(5015, 1718, 535, '23.54'),
(5016, 1718, 537, '0.93'),
(5017, 1718, 538, '0.39'),
(5018, 1718, 539, '0.93'),
(5019, 1718, 541, '0.49'),
(5020, 1718, 542, '0.99'),
(5021, 1718, 543, '0.97'),
(5022, 1718, 544, '0.03'),
(5023, 1718, 545, '0'),
(5024, 1718, 548, '0.08'),
(5025, 1718, 549, '0'),
(5026, 1718, 551, '0.48'),
(5027, 1718, 552, '0.34'),
(5028, 1718, 553, '0.85'),
(5029, 1718, 554, '0.07'),
(5030, 1718, 556, '0.06'),
(5031, 1718, 557, '0.01'),
(5032, 1718, 558, '0.76'),
(5033, 1718, 559, '0'),
(5034, 1718, 560, '0.07'),
(5035, 1718, 561, '0'),
(5036, 1718, 562, '0.01'),
(5037, 1718, 563, '-0.01'),
(5038, 1718, 564, '0'),
(5039, 1718, 565, '0.75'),
(5040, 1718, 566, '-0.75'),
(5041, 1718, 568, '0.08'),
(5042, 1718, 569, '0'),
(5043, 1718, 570, '0.99'),
(5044, 1718, 571, '-0.01'),
(5045, 1718, 572, '0.06'),
(5046, 1718, 573, '0.01'),
(5047, 1718, 574, '0.03'),
(5048, 1718, 575, '-0'),
(5049, 1718, 576, '0'),
(5050, 1718, 577, '1'),
(5051, 1718, 578, '-0.77'),
(5052, 1718, 580, '0.16'),
(5053, 1718, 581, '0.01'),
(5054, 1718, 582, '1.99'),
(5055, 1718, 583, '0'),
(5056, 1718, 584, '0.21'),
(5057, 1718, 585, '0.05'),
(5058, 1718, 586, '0'),
(5059, 1718, 587, '-0.01'),
(5060, 1718, 588, '0'),
(5061, 1718, 589, '1.97'),
(5062, 1718, 590, '-1.5'),
(5063, 1718, 592, '0.51'),
(5064, 1718, 593, '0.56'),
(5065, 1718, 594, '0.57'),
(5066, 1718, 595, '0'),
(5067, 1718, 596, '0.02'),
(5068, 1718, 597, '0.01'),
(5069, 1718, 598, '0.2'),
(5070, 1718, 599, '0.01'),
(5071, 1718, 600, '0'),
(5072, 1718, 601, '0.07'),
(5073, 1718, 602, '0'),
(5074, 1718, 604, '5.81'),
(5075, 1718, 605, '5.79'),
(5076, 1718, 606, '14'),
(5077, 1718, 607, '0'),
(5078, 1718, 608, '8.75'),
(5079, 1718, 609, '-0.19'),
(5080, 1718, 610, '-0.18'),
(5081, 1718, 611, '-0.19'),
(5082, 1718, 612, '0'),
(5083, 1718, 613, '5.41'),
(5084, 1718, 614, '-5.68'),
(5085, 1718, 616, '6.11'),
(5086, 1718, 617, '6'),
(5087, 1718, 618, '14'),
(5088, 1718, 619, '0'),
(5089, 1718, 620, '7.81'),
(5090, 1718, 621, '-0.21'),
(5091, 1718, 622, '-0.21'),
(5092, 1718, 623, '-0.2'),
(5093, 1718, 624, '0'),
(5094, 1718, 625, '5.08'),
(5095, 1718, 626, '-5.22'),
(5096, 1718, 628, '0.99'),
(5097, 1718, 629, '0.99'),
(5098, 1718, 630, '0.99'),
(5099, 1718, 631, '0'),
(5100, 1718, 632, '0'),
(5101, 1718, 633, '0'),
(5102, 1718, 634, '0'),
(5103, 1718, 635, '0'),
(5104, 1718, 636, '0'),
(5105, 1718, 637, '0'),
(5106, 1718, 638, '0'),
(5107, 1718, 640, '7.15'),
(5108, 1718, 641, '7.91'),
(5109, 1718, 642, '8'),
(5110, 1718, 643, '0'),
(5111, 1718, 644, '3.6'),
(5112, 1718, 645, '0.2'),
(5113, 1718, 646, '0.2'),
(5114, 1718, 647, '0.14'),
(5115, 1718, 648, '0'),
(5116, 1718, 649, '1'),
(5117, 1718, 650, '0'),
(5118, 1718, 652, '0'),
(5119, 1718, 653, '0'),
(5120, 1718, 654, '0'),
(5121, 1718, 655, '0'),
(5122, 1718, 656, '0'),
(5123, 1718, 657, '0'),
(5124, 1718, 658, '0'),
(5125, 1718, 659, '0'),
(5126, 1718, 660, '0'),
(5127, 1718, 661, '0'),
(5128, 1718, 662, '0'),
(5129, 1718, 777, '1437.59'),
(5130, 1718, 778, '351604.04'),
(5131, 1716, 1, '1'),
(5132, 1716, 2, '1'),
(5133, 1716, 3, '1'),
(5134, 1716, 4, '1'),
(5135, 1716, 6, '1'),
(5136, 1716, 7, '1'),
(5137, 1716, 19, '1'),
(5138, 1716, 23, '1'),
(5139, 1716, 31, '1'),
(5140, 1716, 32, '1'),
(5141, 1716, 33, '1'),
(5142, 1716, 76, '1'),
(5143, 1716, 77, '1'),
(5144, 1716, 78, '1'),
(5145, 1716, 104, '1'),
(5146, 1716, 107, '1'),
(5147, 1716, 108, '1'),
(5148, 1716, 121, '1'),
(5149, 1716, 131, '1'),
(5150, 1716, 133, '1'),
(5151, 1716, 142, '1'),
(5152, 1716, 143, '1'),
(5153, 1716, 144, '1'),
(5154, 1716, 167, '1'),
(5155, 1716, 168, '1'),
(5156, 1716, 170, '1'),
(5157, 1716, 208, '1'),
(5158, 1716, 320, '1'),
(5159, 1716, 332, '1'),
(5160, 1716, 333, '1'),
(5161, 1716, 335, '1'),
(5162, 1716, 338, '1'),
(5163, 1716, 344, '1'),
(5164, 1716, 352, '1'),
(5165, 1716, 353, '1'),
(5166, 1716, 355, '1'),
(5167, 1716, 384, '1'),
(5168, 1716, 387, '1'),
(5169, 1716, 389, '1'),
(5170, 1716, 505, '1'),
(5171, 1716, 507, '1'),
(5172, 1716, 663, '1'),
(5173, 1716, 664, '1'),
(5174, 1716, 681, '1'),
(5175, 1716, 682, '1'),
(5176, 1716, 700, '1'),
(5177, 1716, 702, '1'),
(5178, 1716, 704, '1'),
(5179, 1716, 705, '1'),
(5180, 1716, 706, '1'),
(5181, 1716, 707, '1'),
(5182, 1716, 721, '1'),
(5183, 1716, 741, '1'),
(5184, 1716, 747, '1'),
(5185, 1716, 771, '1'),
(5186, 1716, 774, '1'),
(5187, 1716, 20, '2'),
(5188, 1716, 80, '10'),
(5189, 1716, 81, '3'),
(5190, 1716, 82, '4'),
(5191, 1716, 83, '4'),
(5192, 1716, 84, '3'),
(5193, 1716, 85, '3'),
(5194, 1716, 86, '0'),
(5195, 1716, 87, '3'),
(5196, 1716, 88, '0'),
(5197, 1716, 89, '10'),
(5198, 1716, 90, '0'),
(5199, 1716, 91, '1'),
(5200, 1716, 92, '15'),
(5201, 1716, 93, '0'),
(5202, 1716, 94, '10'),
(5203, 1716, 95, '10'),
(5204, 1716, 96, '3'),
(5205, 1716, 97, '3'),
(5206, 1716, 98, '4'),
(5207, 1716, 99, '4'),
(5208, 1716, 100, '2'),
(5209, 1716, 101, '4'),
(5210, 1716, 102, '0'),
(5211, 1716, 103, '3'),
(5212, 1716, 105, '3'),
(5213, 1716, 106, '12'),
(5214, 1716, 118, '2'),
(5215, 1716, 119, '1'),
(5216, 1716, 120, '0'),
(5217, 1716, 139, '0'),
(5218, 1716, 140, '0'),
(5219, 1716, 141, '0'),
(5220, 1716, 147, '0'),
(5221, 1716, 149, '0'),
(5222, 1716, 151, '0'),
(5223, 1716, 153, '0'),
(5224, 1716, 155, '0'),
(5225, 1716, 157, '0'),
(5226, 1716, 160, '0'),
(5227, 1716, 164, '0'),
(5228, 1716, 166, '0'),
(5229, 1716, 169, '0.68'),
(5230, 1716, 171, '0.68'),
(5231, 1716, 175, '0'),
(5232, 1716, 177, '0'),
(5233, 1716, 179, '0'),
(5234, 1716, 181, '0'),
(5235, 1716, 183, '0'),
(5236, 1716, 185, '0'),
(5237, 1716, 187, '0'),
(5238, 1716, 189, '0'),
(5239, 1716, 191, '0'),
(5240, 1716, 193, '0'),
(5241, 1716, 195, '0'),
(5242, 1716, 197, '0'),
(5243, 1716, 199, '0'),
(5244, 1716, 201, '0'),
(5245, 1716, 203, '0'),
(5246, 1716, 205, '0'),
(5247, 1716, 207, '0'),
(5248, 1716, 209, '0'),
(5249, 1716, 211, '0'),
(5250, 1716, 213, '0.32'),
(5251, 1716, 215, '0.32'),
(5252, 1716, 217, '0'),
(5253, 1716, 219, '0'),
(5254, 1716, 221, '0'),
(5255, 1716, 223, '0'),
(5256, 1716, 233, '0'),
(5257, 1716, 237, '0'),
(5258, 1716, 239, '0'),
(5259, 1716, 241, '0'),
(5260, 1716, 243, '0'),
(5261, 1716, 246, '0'),
(5262, 1716, 248, '0'),
(5263, 1716, 250, '0'),
(5264, 1716, 257, '0'),
(5265, 1716, 259, '0'),
(5266, 1716, 263, '0'),
(5267, 1716, 266, '0'),
(5268, 1716, 268, '0'),
(5269, 1716, 270, '0'),
(5270, 1716, 272, '0'),
(5271, 1716, 274, '0'),
(5272, 1716, 276, '0'),
(5273, 1716, 278, '0'),
(5274, 1716, 302, '0'),
(5275, 1716, 304, '0'),
(5276, 1716, 306, '0'),
(5277, 1716, 308, '0'),
(5278, 1716, 310, '0'),
(5279, 1716, 312, '0'),
(5280, 1716, 314, '0'),
(5281, 1716, 316, '0'),
(5282, 1716, 318, '0'),
(5283, 1716, 385, '2'),
(5284, 1716, 392, '0'),
(5285, 1716, 394, '0'),
(5286, 1716, 396, '0'),
(5287, 1716, 398, '0'),
(5288, 1716, 400, '0'),
(5289, 1716, 402, '0'),
(5290, 1716, 404, '0'),
(5291, 1716, 406, '0'),
(5292, 1716, 408, '0'),
(5293, 1716, 410, '0'),
(5294, 1716, 412, '0'),
(5295, 1716, 414, '0'),
(5296, 1716, 416, '0'),
(5297, 1716, 418, '0'),
(5298, 1716, 420, '0'),
(5299, 1716, 422, '0'),
(5300, 1716, 424, '0'),
(5301, 1716, 426, '0'),
(5302, 1716, 428, '0'),
(5303, 1716, 430, '0'),
(5304, 1716, 432, '0'),
(5305, 1716, 434, '0'),
(5306, 1716, 436, '0'),
(5307, 1716, 438, '0'),
(5308, 1716, 440, '0'),
(5309, 1716, 442, '0'),
(5310, 1716, 444, '0'),
(5311, 1716, 446, '0'),
(5312, 1716, 449, '0'),
(5313, 1716, 451, '0'),
(5314, 1716, 453, '0'),
(5315, 1716, 455, '0'),
(5316, 1716, 457, '0'),
(5317, 1716, 459, '0'),
(5318, 1716, 461, '0'),
(5319, 1716, 463, '0'),
(5320, 1716, 465, '0'),
(5321, 1716, 467, '0'),
(5322, 1716, 469, '0'),
(5323, 1716, 471, '0'),
(5324, 1716, 474, '0'),
(5325, 1716, 476, '0'),
(5326, 1716, 478, '0'),
(5327, 1716, 480, '0'),
(5328, 1716, 482, '0'),
(5329, 1716, 484, '0'),
(5330, 1716, 486, '0'),
(5331, 1716, 488, '0'),
(5332, 1716, 490, '0'),
(5333, 1716, 492, '0'),
(5334, 1716, 494, '0'),
(5335, 1716, 496, '0'),
(5336, 1716, 498, '0'),
(5337, 1716, 502, '0'),
(5338, 1716, 504, '0'),
(5339, 1716, 506, '0.86'),
(5340, 1716, 508, '0.86'),
(5341, 1716, 510, '0'),
(5342, 1716, 512, '0'),
(5343, 1716, 514, '0'),
(5344, 1716, 516, '0'),
(5345, 1716, 518, '0'),
(5346, 1716, 520, '0'),
(5347, 1716, 522, '0.14'),
(5348, 1716, 526, '0.59'),
(5349, 1716, 527, '0.57'),
(5350, 1716, 529, '75.21'),
(5351, 1716, 530, '75.21'),
(5352, 1716, 531, '75.21'),
(5353, 1716, 533, '0.92'),
(5354, 1716, 534, '51.66'),
(5355, 1716, 535, '21.49'),
(5356, 1716, 537, '0.88'),
(5357, 1716, 538, '0.37'),
(5358, 1716, 539, '0.88'),
(5359, 1716, 541, '0.5'),
(5360, 1716, 542, '1'),
(5361, 1716, 543, '0.86'),
(5362, 1716, 544, '0.14'),
(5363, 1716, 545, '0'),
(5364, 1716, 548, '0.14'),
(5365, 1716, 549, '0.01'),
(5366, 1716, 551, '0.43'),
(5367, 1716, 552, '0.19'),
(5368, 1716, 553, '0.76'),
(5369, 1716, 554, '0.11'),
(5370, 1716, 556, '0.09'),
(5371, 1716, 557, '0.01'),
(5372, 1716, 558, '0.77'),
(5373, 1716, 559, '0'),
(5374, 1716, 560, '0.11'),
(5375, 1716, 561, '0'),
(5376, 1716, 562, '0.02'),
(5377, 1716, 563, '-0.02'),
(5378, 1716, 564, '0'),
(5379, 1716, 565, '0.76'),
(5380, 1716, 566, '-0.76'),
(5381, 1716, 568, '0.13'),
(5382, 1716, 569, '0.03'),
(5383, 1716, 570, '0.97'),
(5384, 1716, 571, '-0.01'),
(5385, 1716, 572, '0.08'),
(5386, 1716, 573, '0.01'),
(5387, 1716, 574, '0.04'),
(5388, 1716, 575, '-0.01'),
(5389, 1716, 576, '0'),
(5390, 1716, 577, '0.97'),
(5391, 1716, 578, '-0.77'),
(5392, 1716, 580, '0.26'),
(5393, 1716, 581, '0.01'),
(5394, 1716, 582, '1.93'),
(5395, 1716, 583, '0'),
(5396, 1716, 584, '0.3'),
(5397, 1716, 585, '0.08'),
(5398, 1716, 586, '0'),
(5399, 1716, 587, '-0'),
(5400, 1716, 588, '0'),
(5401, 1716, 589, '1.92'),
(5402, 1716, 590, '-1.5'),
(5403, 1716, 592, '0.51'),
(5404, 1716, 593, '0.58'),
(5405, 1716, 594, '0.62'),
(5406, 1716, 595, '0'),
(5407, 1716, 596, '0.03'),
(5408, 1716, 597, '0.02'),
(5409, 1716, 598, '0.32'),
(5410, 1716, 599, '0.02'),
(5411, 1716, 600, '0'),
(5412, 1716, 601, '0.08'),
(5413, 1716, 602, '0'),
(5414, 1716, 604, '6.09'),
(5415, 1716, 605, '6.32'),
(5416, 1716, 606, '13'),
(5417, 1716, 607, '0'),
(5418, 1716, 608, '8.88'),
(5419, 1716, 609, '-0.25'),
(5420, 1716, 610, '-0.3'),
(5421, 1716, 611, '-0.32'),
(5422, 1716, 612, '0'),
(5423, 1716, 613, '6.24'),
(5424, 1716, 614, '-5.88'),
(5425, 1716, 616, '6.56'),
(5426, 1716, 617, '6.52'),
(5427, 1716, 618, '13'),
(5428, 1716, 619, '0'),
(5429, 1716, 620, '7.24'),
(5430, 1716, 621, '-0.27'),
(5431, 1716, 622, '-0.31'),
(5432, 1716, 623, '-0.32'),
(5433, 1716, 624, '0'),
(5434, 1716, 625, '5.16'),
(5435, 1716, 626, '-4.94'),
(5436, 1716, 628, '0.95'),
(5437, 1716, 629, '0.94'),
(5438, 1716, 630, '0.95'),
(5439, 1716, 631, '0'),
(5440, 1716, 632, '0'),
(5441, 1716, 633, '0'),
(5442, 1716, 634, '0'),
(5443, 1716, 635, '0'),
(5444, 1716, 636, '0'),
(5445, 1716, 637, '0'),
(5446, 1716, 638, '0'),
(5447, 1716, 640, '6.64'),
(5448, 1716, 641, '7.52'),
(5449, 1716, 642, '8'),
(5450, 1716, 643, '0'),
(5451, 1716, 644, '4.64'),
(5452, 1716, 645, '0.32'),
(5453, 1716, 646, '0.32'),
(5454, 1716, 647, '0.29'),
(5455, 1716, 648, '0'),
(5456, 1716, 649, '1'),
(5457, 1716, 650, '0'),
(5458, 1716, 652, '0'),
(5459, 1716, 653, '0'),
(5460, 1716, 654, '0'),
(5461, 1716, 655, '0'),
(5462, 1716, 656, '0'),
(5463, 1716, 657, '0'),
(5464, 1716, 658, '0'),
(5465, 1716, 659, '0'),
(5466, 1716, 660, '0'),
(5467, 1716, 661, '0'),
(5468, 1716, 662, '0'),
(5469, 1716, 777, '1537.78'),
(5470, 1716, 778, '343818.07'),
(5471, 1719, 1, '1'),
(5472, 1719, 2, '1'),
(5473, 1719, 3, '1'),
(5474, 1719, 4, '1'),
(5475, 1719, 6, '1'),
(5476, 1719, 7, '1'),
(5477, 1719, 19, '1'),
(5478, 1719, 23, '1'),
(5479, 1719, 31, '1'),
(5480, 1719, 32, '1'),
(5481, 1719, 33, '1'),
(5482, 1719, 76, '1'),
(5483, 1719, 77, '1'),
(5484, 1719, 78, '1'),
(5485, 1719, 104, '1'),
(5486, 1719, 107, '1'),
(5487, 1719, 108, '1'),
(5488, 1719, 121, '1'),
(5489, 1719, 131, '1'),
(5490, 1719, 133, '1'),
(5491, 1719, 142, '1'),
(5492, 1719, 143, '1'),
(5493, 1719, 144, '1'),
(5494, 1719, 167, '1'),
(5495, 1719, 168, '1'),
(5496, 1719, 170, '1'),
(5497, 1719, 208, '1'),
(5498, 1719, 320, '1'),
(5499, 1719, 332, '1'),
(5500, 1719, 333, '1'),
(5501, 1719, 335, '1'),
(5502, 1719, 338, '1'),
(5503, 1719, 344, '1'),
(5504, 1719, 352, '1'),
(5505, 1719, 353, '1'),
(5506, 1719, 355, '1'),
(5507, 1719, 384, '1'),
(5508, 1719, 387, '1'),
(5509, 1719, 389, '1'),
(5510, 1719, 505, '1'),
(5511, 1719, 507, '1'),
(5512, 1719, 663, '1'),
(5513, 1719, 664, '1'),
(5514, 1719, 681, '1'),
(5515, 1719, 682, '1'),
(5516, 1719, 700, '1'),
(5517, 1719, 702, '1'),
(5518, 1719, 704, '1'),
(5519, 1719, 705, '1'),
(5520, 1719, 706, '1'),
(5521, 1719, 707, '1'),
(5522, 1719, 721, '1'),
(5523, 1719, 741, '1'),
(5524, 1719, 747, '1'),
(5525, 1719, 771, '1'),
(5526, 1719, 774, '1'),
(5527, 1719, 20, '2'),
(5528, 1719, 80, '10'),
(5529, 1719, 81, '3'),
(5530, 1719, 82, '4'),
(5531, 1719, 83, '4'),
(5532, 1719, 84, '3'),
(5533, 1719, 85, '3'),
(5534, 1719, 86, '0'),
(5535, 1719, 87, '3'),
(5536, 1719, 88, '0'),
(5537, 1719, 89, '10'),
(5538, 1719, 90, '0'),
(5539, 1719, 91, '1'),
(5540, 1719, 92, '15'),
(5541, 1719, 93, '0'),
(5542, 1719, 94, '10'),
(5543, 1719, 95, '10'),
(5544, 1719, 96, '3'),
(5545, 1719, 97, '3'),
(5546, 1719, 98, '4'),
(5547, 1719, 99, '4'),
(5548, 1719, 100, '2'),
(5549, 1719, 101, '4'),
(5550, 1719, 102, '0'),
(5551, 1719, 103, '3'),
(5552, 1719, 105, '3'),
(5553, 1719, 106, '12'),
(5554, 1719, 118, '2'),
(5555, 1719, 119, '1'),
(5556, 1719, 120, '0'),
(5557, 1719, 139, '0'),
(5558, 1719, 140, '0'),
(5559, 1719, 141, '0'),
(5560, 1719, 147, '0'),
(5561, 1719, 149, '0'),
(5562, 1719, 151, '0'),
(5563, 1719, 153, '0'),
(5564, 1719, 155, '0'),
(5565, 1719, 157, '0'),
(5566, 1719, 160, '0'),
(5567, 1719, 164, '0'),
(5568, 1719, 166, '0'),
(5569, 1719, 169, '0.88'),
(5570, 1719, 171, '0.88'),
(5571, 1719, 175, '0'),
(5572, 1719, 177, '0'),
(5573, 1719, 179, '0'),
(5574, 1719, 181, '0'),
(5575, 1719, 183, '0'),
(5576, 1719, 185, '0'),
(5577, 1719, 187, '0'),
(5578, 1719, 189, '0'),
(5579, 1719, 191, '0'),
(5580, 1719, 193, '0'),
(5581, 1719, 195, '0'),
(5582, 1719, 197, '0'),
(5583, 1719, 199, '0'),
(5584, 1719, 201, '0'),
(5585, 1719, 203, '0'),
(5586, 1719, 205, '0'),
(5587, 1719, 207, '0'),
(5588, 1719, 209, '0'),
(5589, 1719, 211, '0'),
(5590, 1719, 213, '0.12'),
(5591, 1719, 215, '0.12'),
(5592, 1719, 217, '0'),
(5593, 1719, 219, '0'),
(5594, 1719, 221, '0'),
(5595, 1719, 223, '0'),
(5596, 1719, 233, '0'),
(5597, 1719, 237, '0'),
(5598, 1719, 239, '0'),
(5599, 1719, 241, '0'),
(5600, 1719, 243, '0'),
(5601, 1719, 246, '0'),
(5602, 1719, 248, '0'),
(5603, 1719, 250, '0'),
(5604, 1719, 257, '0'),
(5605, 1719, 259, '0'),
(5606, 1719, 263, '0'),
(5607, 1719, 266, '0'),
(5608, 1719, 268, '0'),
(5609, 1719, 270, '0'),
(5610, 1719, 272, '0'),
(5611, 1719, 274, '0'),
(5612, 1719, 276, '0'),
(5613, 1719, 278, '0'),
(5614, 1719, 302, '0'),
(5615, 1719, 304, '0'),
(5616, 1719, 306, '0'),
(5617, 1719, 308, '0'),
(5618, 1719, 310, '0'),
(5619, 1719, 312, '0'),
(5620, 1719, 314, '0'),
(5621, 1719, 316, '0'),
(5622, 1719, 318, '0'),
(5623, 1719, 385, '2'),
(5624, 1719, 392, '0'),
(5625, 1719, 394, '0'),
(5626, 1719, 396, '0'),
(5627, 1719, 398, '0'),
(5628, 1719, 400, '0'),
(5629, 1719, 402, '0'),
(5630, 1719, 404, '0'),
(5631, 1719, 406, '0'),
(5632, 1719, 408, '0'),
(5633, 1719, 410, '0'),
(5634, 1719, 412, '0'),
(5635, 1719, 414, '0'),
(5636, 1719, 416, '0'),
(5637, 1719, 418, '0'),
(5638, 1719, 420, '0'),
(5639, 1719, 422, '0'),
(5640, 1719, 424, '0'),
(5641, 1719, 426, '0'),
(5642, 1719, 428, '0'),
(5643, 1719, 430, '0'),
(5644, 1719, 432, '0'),
(5645, 1719, 434, '0'),
(5646, 1719, 436, '0'),
(5647, 1719, 438, '0'),
(5648, 1719, 440, '0'),
(5649, 1719, 442, '0'),
(5650, 1719, 444, '0'),
(5651, 1719, 446, '0'),
(5652, 1719, 449, '0'),
(5653, 1719, 451, '0'),
(5654, 1719, 453, '0'),
(5655, 1719, 455, '0'),
(5656, 1719, 457, '0'),
(5657, 1719, 459, '0'),
(5658, 1719, 461, '0'),
(5659, 1719, 463, '0'),
(5660, 1719, 465, '0'),
(5661, 1719, 467, '0'),
(5662, 1719, 469, '0'),
(5663, 1719, 471, '0'),
(5664, 1719, 474, '0'),
(5665, 1719, 476, '0'),
(5666, 1719, 478, '0'),
(5667, 1719, 480, '0'),
(5668, 1719, 482, '0'),
(5669, 1719, 484, '0'),
(5670, 1719, 486, '0'),
(5671, 1719, 488, '0'),
(5672, 1719, 490, '0'),
(5673, 1719, 492, '0'),
(5674, 1719, 494, '0'),
(5675, 1719, 496, '0'),
(5676, 1719, 498, '0'),
(5677, 1719, 502, '0'),
(5678, 1719, 504, '0'),
(5679, 1719, 506, '0.67'),
(5680, 1719, 508, '0.67'),
(5681, 1719, 510, '0'),
(5682, 1719, 512, '0'),
(5683, 1719, 514, '0'),
(5684, 1719, 516, '0'),
(5685, 1719, 518, '0'),
(5686, 1719, 520, '0'),
(5687, 1719, 522, '0.33'),
(5688, 1719, 526, '0.87'),
(5689, 1719, 527, '0.87'),
(5690, 1719, 529, '143.65'),
(5691, 1719, 530, '143.65'),
(5692, 1719, 531, '143.65'),
(5693, 1719, 533, '0.97'),
(5694, 1719, 534, '107.05'),
(5695, 1719, 535, '29.85'),
(5696, 1719, 537, '0.89'),
(5697, 1719, 538, '0.39'),
(5698, 1719, 539, '0.89'),
(5699, 1719, 541, '0.47'),
(5700, 1719, 542, '0.95'),
(5701, 1719, 543, '0.67'),
(5702, 1719, 544, '0.33'),
(5703, 1719, 545, '0'),
(5704, 1719, 548, '0.07'),
(5705, 1719, 549, '0'),
(5706, 1719, 551, '0.31'),
(5707, 1719, 552, '-0.09'),
(5708, 1719, 553, '0.91'),
(5709, 1719, 554, '0.05'),
(5710, 1719, 556, '0.04'),
(5711, 1719, 557, '0.01'),
(5712, 1719, 558, '0.73'),
(5713, 1719, 559, '0'),
(5714, 1719, 560, '0.04'),
(5715, 1719, 561, '-0'),
(5716, 1719, 562, '0.01'),
(5717, 1719, 563, '-0'),
(5718, 1719, 564, '0'),
(5719, 1719, 565, '0.71'),
(5720, 1719, 566, '-0.72'),
(5721, 1719, 568, '0.04'),
(5722, 1719, 569, '-0.01'),
(5723, 1719, 570, '0.92'),
(5724, 1719, 571, '-0.01'),
(5725, 1719, 572, '0.04'),
(5726, 1719, 573, '0'),
(5727, 1719, 574, '0.02'),
(5728, 1719, 575, '-0'),
(5729, 1719, 576, '0'),
(5730, 1719, 577, '0.93'),
(5731, 1719, 578, '-0.77'),
(5732, 1719, 580, '0.11'),
(5733, 1719, 581, '0.01'),
(5734, 1719, 582, '1.84'),
(5735, 1719, 583, '0'),
(5736, 1719, 584, '0.13'),
(5737, 1719, 585, '0.03'),
(5738, 1719, 586, '-0.01'),
(5739, 1719, 587, '-0'),
(5740, 1719, 588, '0'),
(5741, 1719, 589, '1.82'),
(5742, 1719, 590, '-1.49'),
(5743, 1719, 592, '0.44'),
(5744, 1719, 593, '0.47'),
(5745, 1719, 594, '0.47'),
(5746, 1719, 595, '0'),
(5747, 1719, 596, '0.01'),
(5748, 1719, 597, '0.01'),
(5749, 1719, 598, '0.12'),
(5750, 1719, 599, '0'),
(5751, 1719, 600, '0'),
(5752, 1719, 601, '0.06'),
(5753, 1719, 602, '0'),
(5754, 1719, 604, '6.18'),
(5755, 1719, 605, '6.28'),
(5756, 1719, 606, '17'),
(5757, 1719, 607, '0'),
(5758, 1719, 608, '11.83'),
(5759, 1719, 609, '-0.17'),
(5760, 1719, 610, '-0.12'),
(5761, 1719, 611, '-0.15'),
(5762, 1719, 612, '0'),
(5763, 1719, 613, '6.26'),
(5764, 1719, 614, '-6.9'),
(5765, 1719, 616, '6.35'),
(5766, 1719, 617, '6.41'),
(5767, 1719, 618, '17'),
(5768, 1719, 619, '0'),
(5769, 1719, 620, '11.27'),
(5770, 1719, 621, '-0.17'),
(5771, 1719, 622, '-0.13'),
(5772, 1719, 623, '-0.15'),
(5773, 1719, 624, '0'),
(5774, 1719, 625, '6.1'),
(5775, 1719, 626, '-6.68'),
(5776, 1719, 628, '1'),
(5777, 1719, 629, '1'),
(5778, 1719, 630, '1'),
(5779, 1719, 631, '0'),
(5780, 1719, 632, '0'),
(5781, 1719, 633, '0'),
(5782, 1719, 634, '0'),
(5783, 1719, 635, '0'),
(5784, 1719, 636, '0'),
(5785, 1719, 637, '0'),
(5786, 1719, 638, '0'),
(5787, 1719, 640, '7.46'),
(5788, 1719, 641, '7.95'),
(5789, 1719, 642, '8'),
(5790, 1719, 643, '0'),
(5791, 1719, 644, '2.41'),
(5792, 1719, 645, '0.12'),
(5793, 1719, 646, '0.12'),
(5794, 1719, 647, '0.08'),
(5795, 1719, 648, '0'),
(5796, 1719, 649, '1'),
(5797, 1719, 650, '0'),
(5798, 1719, 652, '0'),
(5799, 1719, 653, '0'),
(5800, 1719, 654, '0'),
(5801, 1719, 655, '0'),
(5802, 1719, 656, '0'),
(5803, 1719, 657, '0'),
(5804, 1719, 658, '0'),
(5805, 1719, 659, '0'),
(5806, 1719, 660, '0'),
(5807, 1719, 661, '0'),
(5808, 1719, 662, '0'),
(5809, 1719, 777, '1335.75'),
(5810, 1719, 778, '333446.85'),
(5811, 1675, 1, '1'),
(5812, 1675, 2, '1'),
(5813, 1675, 3, '1'),
(5814, 1675, 4, '1'),
(5815, 1675, 6, '1'),
(5816, 1675, 7, '1'),
(5817, 1675, 12, '1'),
(5818, 1675, 16, '1'),
(5819, 1675, 18, '1'),
(5820, 1675, 19, '1'),
(5821, 1675, 23, '1'),
(5822, 1675, 31, '1'),
(5823, 1675, 32, '1'),
(5824, 1675, 33, '1'),
(5825, 1675, 76, '1'),
(5826, 1675, 77, '1'),
(5827, 1675, 78, '1'),
(5828, 1675, 104, '1'),
(5829, 1675, 107, '1'),
(5830, 1675, 108, '1'),
(5831, 1675, 121, '1'),
(5832, 1675, 131, '1'),
(5833, 1675, 133, '1'),
(5834, 1675, 142, '1'),
(5835, 1675, 143, '1'),
(5836, 1675, 144, '1'),
(5837, 1675, 167, '1'),
(5838, 1675, 168, '1'),
(5839, 1675, 170, '1'),
(5840, 1675, 208, '1'),
(5841, 1675, 320, '1'),
(5842, 1675, 332, '1'),
(5843, 1675, 333, '1'),
(5844, 1675, 338, '1'),
(5845, 1675, 344, '1'),
(5846, 1675, 352, '1'),
(5847, 1675, 353, '1'),
(5848, 1675, 355, '1'),
(5849, 1675, 384, '1'),
(5850, 1675, 387, '1'),
(5851, 1675, 389, '1'),
(5852, 1675, 505, '1'),
(5853, 1675, 663, '1'),
(5854, 1675, 664, '1'),
(5855, 1675, 665, '1'),
(5856, 1675, 667, '1'),
(5857, 1675, 681, '1'),
(5858, 1675, 682, '1'),
(5859, 1675, 687, '1'),
(5860, 1675, 691, '1'),
(5861, 1675, 693, '1'),
(5862, 1675, 700, '1'),
(5863, 1675, 702, '1'),
(5864, 1675, 704, '1'),
(5865, 1675, 705, '1'),
(5866, 1675, 706, '1'),
(5867, 1675, 707, '1'),
(5868, 1675, 721, '1'),
(5869, 1675, 722, '1'),
(5870, 1675, 741, '1'),
(5871, 1675, 747, '1'),
(5872, 1675, 771, '1'),
(5873, 1675, 774, '1'),
(5874, 1675, 20, '2'),
(5875, 1675, 80, '10'),
(5876, 1675, 81, '3'),
(5877, 1675, 82, '4'),
(5878, 1675, 83, '4'),
(5879, 1675, 84, '3'),
(5880, 1675, 85, '3'),
(5881, 1675, 86, '0'),
(5882, 1675, 87, '3'),
(5883, 1675, 88, '0'),
(5884, 1675, 89, '10'),
(5885, 1675, 90, '0'),
(5886, 1675, 91, '1'),
(5887, 1675, 92, '15'),
(5888, 1675, 93, '0'),
(5889, 1675, 94, '10'),
(5890, 1675, 95, '10'),
(5891, 1675, 96, '3'),
(5892, 1675, 97, '3'),
(5893, 1675, 98, '4'),
(5894, 1675, 99, '4'),
(5895, 1675, 100, '2'),
(5896, 1675, 101, '4'),
(5897, 1675, 102, '0'),
(5898, 1675, 103, '3'),
(5899, 1675, 105, '3'),
(5900, 1675, 106, '12'),
(5901, 1675, 118, '2'),
(5902, 1675, 119, '1'),
(5903, 1675, 120, '0'),
(5904, 1675, 139, '0'),
(5905, 1675, 140, '0'),
(5906, 1675, 141, '0'),
(5907, 1675, 147, '0'),
(5908, 1675, 149, '0'),
(5909, 1675, 151, '0'),
(5910, 1675, 153, '0'),
(5911, 1675, 155, '0.1'),
(5912, 1675, 157, '0'),
(5913, 1675, 160, '0'),
(5914, 1675, 164, '0'),
(5915, 1675, 166, '0'),
(5916, 1675, 169, '0.55'),
(5917, 1675, 171, '0.55'),
(5918, 1675, 175, '0'),
(5919, 1675, 177, '0'),
(5920, 1675, 179, '0'),
(5921, 1675, 181, '0'),
(5922, 1675, 183, '0'),
(5923, 1675, 185, '0'),
(5924, 1675, 187, '0'),
(5925, 1675, 189, '0'),
(5926, 1675, 191, '0'),
(5927, 1675, 193, '0'),
(5928, 1675, 195, '0'),
(5929, 1675, 197, '0'),
(5930, 1675, 199, '0'),
(5931, 1675, 201, '0'),
(5932, 1675, 203, '0'),
(5933, 1675, 205, '0'),
(5934, 1675, 207, '0'),
(5935, 1675, 209, '0'),
(5936, 1675, 211, '0'),
(5937, 1675, 213, '0.35'),
(5938, 1675, 215, '0.35'),
(5939, 1675, 217, '0'),
(5940, 1675, 219, '0'),
(5941, 1675, 221, '0'),
(5942, 1675, 223, '0'),
(5943, 1675, 233, '0'),
(5944, 1675, 237, '0'),
(5945, 1675, 239, '0'),
(5946, 1675, 241, '0'),
(5947, 1675, 243, '0'),
(5948, 1675, 246, '0'),
(5949, 1675, 248, '0'),
(5950, 1675, 250, '0'),
(5951, 1675, 257, '0'),
(5952, 1675, 259, '0'),
(5953, 1675, 263, '0'),
(5954, 1675, 266, '0'),
(5955, 1675, 268, '0'),
(5956, 1675, 270, '0'),
(5957, 1675, 272, '0'),
(5958, 1675, 274, '0'),
(5959, 1675, 276, '0'),
(5960, 1675, 278, '0'),
(5961, 1675, 302, '0'),
(5962, 1675, 304, '0'),
(5963, 1675, 306, '0'),
(5964, 1675, 308, '0'),
(5965, 1675, 310, '0'),
(5966, 1675, 312, '0'),
(5967, 1675, 314, '0'),
(5968, 1675, 316, '0'),
(5969, 1675, 318, '0'),
(5970, 1675, 385, '2'),
(5971, 1675, 392, '0'),
(5972, 1675, 394, '0'),
(5973, 1675, 396, '0'),
(5974, 1675, 398, '0'),
(5975, 1675, 400, '0'),
(5976, 1675, 402, '0'),
(5977, 1675, 404, '0'),
(5978, 1675, 406, '0'),
(5979, 1675, 408, '0'),
(5980, 1675, 410, '0'),
(5981, 1675, 412, '0'),
(5982, 1675, 414, '0'),
(5983, 1675, 416, '0'),
(5984, 1675, 418, '0'),
(5985, 1675, 420, '0'),
(5986, 1675, 422, '0'),
(5987, 1675, 424, '0'),
(5988, 1675, 426, '0'),
(5989, 1675, 428, '0'),
(5990, 1675, 430, '0'),
(5991, 1675, 432, '0'),
(5992, 1675, 434, '0'),
(5993, 1675, 436, '0'),
(5994, 1675, 438, '0'),
(5995, 1675, 440, '0'),
(5996, 1675, 442, '0'),
(5997, 1675, 444, '0'),
(5998, 1675, 446, '0'),
(5999, 1675, 449, '0'),
(6000, 1675, 451, '0'),
(6001, 1675, 453, '0'),
(6002, 1675, 455, '0'),
(6003, 1675, 457, '0'),
(6004, 1675, 459, '0'),
(6005, 1675, 461, '0'),
(6006, 1675, 463, '0'),
(6007, 1675, 465, '0'),
(6008, 1675, 467, '0'),
(6009, 1675, 469, '0'),
(6010, 1675, 471, '0'),
(6011, 1675, 474, '0'),
(6012, 1675, 476, '0'),
(6013, 1675, 478, '0'),
(6014, 1675, 480, '0'),
(6015, 1675, 482, '0'),
(6016, 1675, 484, '0'),
(6017, 1675, 486, '0'),
(6018, 1675, 488, '0'),
(6019, 1675, 490, '0'),
(6020, 1675, 492, '0'),
(6021, 1675, 494, '0'),
(6022, 1675, 496, '0'),
(6023, 1675, 498, '0'),
(6024, 1675, 502, '0'),
(6025, 1675, 504, '0'),
(6026, 1675, 506, '0'),
(6027, 1675, 508, '0'),
(6028, 1675, 510, '0'),
(6029, 1675, 512, '0'),
(6030, 1675, 514, '0'),
(6031, 1675, 516, '0'),
(6032, 1675, 518, '0'),
(6033, 1675, 520, '0'),
(6034, 1675, 522, '0.52'),
(6035, 1675, 526, '1'),
(6036, 1675, 527, '0.5'),
(6037, 1675, 529, '120.18'),
(6038, 1675, 530, '120.18'),
(6039, 1675, 531, '120.18'),
(6040, 1675, 533, '0.86'),
(6041, 1675, 534, '86.8'),
(6042, 1675, 535, '27.72'),
(6043, 1675, 537, '0.59'),
(6044, 1675, 538, '0.26'),
(6045, 1675, 539, '0.59'),
(6046, 1675, 541, '0.52'),
(6047, 1675, 542, '0.96'),
(6048, 1675, 543, '1'),
(6049, 1675, 544, '0'),
(6050, 1675, 545, '0'),
(6051, 1675, 548, '0.16'),
(6052, 1675, 549, '0'),
(6053, 1675, 551, '0.52'),
(6054, 1675, 552, '0.49'),
(6055, 1675, 553, '0.1'),
(6056, 1675, 554, '0.12'),
(6057, 1675, 556, '0.73'),
(6058, 1675, 557, '0.9'),
(6059, 1675, 558, '1'),
(6060, 1675, 559, '0'),
(6061, 1675, 560, '0.24'),
(6062, 1675, 561, '0.25'),
(6063, 1675, 562, '0.39'),
(6064, 1675, 563, '0.21'),
(6065, 1675, 564, '0'),
(6066, 1675, 565, '0.77'),
(6067, 1675, 566, '-0'),
(6068, 1675, 568, '-0'),
(6069, 1675, 569, '0.84'),
(6070, 1675, 570, '0.98'),
(6071, 1675, 571, '-0.98'),
(6072, 1675, 572, '0.86'),
(6073, 1675, 573, '-0.23'),
(6074, 1675, 574, '-0.13'),
(6075, 1675, 575, '-0.12'),
(6076, 1675, 576, '0'),
(6077, 1675, 577, '1.88'),
(6078, 1675, 578, '-1.95'),
(6079, 1675, 580, '1.7'),
(6080, 1675, 581, '1.82'),
(6081, 1675, 582, '2'),
(6082, 1675, 583, '0'),
(6083, 1675, 584, '0.23'),
(6084, 1675, 585, '0.2'),
(6085, 1675, 586, '0.41'),
(6086, 1675, 587, '0.17'),
(6087, 1675, 588, '0'),
(6088, 1675, 589, '1.48'),
(6089, 1675, 590, '-0'),
(6090, 1675, 592, '0.19'),
(6091, 1675, 593, '0.2'),
(6092, 1675, 594, '0.23'),
(6093, 1675, 595, '0'),
(6094, 1675, 596, '0'),
(6095, 1675, 597, '0.02'),
(6096, 1675, 598, '0.35'),
(6097, 1675, 599, '0.02'),
(6098, 1675, 600, '0'),
(6099, 1675, 601, '0.06'),
(6100, 1675, 602, '0'),
(6101, 1675, 604, '7.91'),
(6102, 1675, 605, '9.65'),
(6103, 1675, 606, '16'),
(6104, 1675, 607, '0'),
(6105, 1675, 608, '22.01'),
(6106, 1675, 609, '-1.98'),
(6107, 1675, 610, '-0.39'),
(6108, 1675, 611, '-1.77'),
(6109, 1675, 612, '0'),
(6110, 1675, 613, '7.17'),
(6111, 1675, 614, '-11.27'),
(6112, 1675, 616, '9.73'),
(6113, 1675, 617, '9.83'),
(6114, 1675, 618, '16'),
(6115, 1675, 619, '0'),
(6116, 1675, 620, '5.44'),
(6117, 1675, 621, '-0.54'),
(6118, 1675, 622, '-0.46'),
(6119, 1675, 623, '-0.58'),
(6120, 1675, 624, '0'),
(6121, 1675, 625, '5.29'),
(6122, 1675, 626, '-6.4'),
(6123, 1675, 628, '0.73'),
(6124, 1675, 629, '0.6'),
(6125, 1675, 630, '0.73'),
(6126, 1675, 631, '0'),
(6127, 1675, 632, '0'),
(6128, 1675, 633, '0'),
(6129, 1675, 634, '0'),
(6130, 1675, 635, '0'),
(6131, 1675, 636, '0'),
(6132, 1675, 637, '0'),
(6133, 1675, 638, '0'),
(6134, 1675, 640, '3.06'),
(6135, 1675, 641, '3.24'),
(6136, 1675, 642, '3.73'),
(6137, 1675, 643, '0'),
(6138, 1675, 644, '0.88'),
(6139, 1675, 645, '0.35'),
(6140, 1675, 646, '0.35'),
(6141, 1675, 647, '0.35'),
(6142, 1675, 648, '0'),
(6143, 1675, 649, '1'),
(6144, 1675, 650, '0'),
(6145, 1675, 652, '0'),
(6146, 1675, 653, '0'),
(6147, 1675, 654, '0'),
(6148, 1675, 655, '0'),
(6149, 1675, 656, '0'),
(6150, 1675, 657, '0'),
(6151, 1675, 658, '0'),
(6152, 1675, 659, '0'),
(6153, 1675, 660, '0'),
(6154, 1675, 661, '0'),
(6155, 1675, 662, '0'),
(6156, 1675, 777, '3746.7'),
(6157, 1675, 778, '520737.43'),
(6158, 1678, 1, '1'),
(6159, 1678, 2, '1'),
(6160, 1678, 3, '1'),
(6161, 1678, 4, '1'),
(6162, 1678, 6, '1'),
(6163, 1678, 7, '1'),
(6164, 1678, 12, '1'),
(6165, 1678, 16, '1'),
(6166, 1678, 18, '1'),
(6167, 1678, 19, '1'),
(6168, 1678, 23, '1'),
(6169, 1678, 31, '1'),
(6170, 1678, 32, '1'),
(6171, 1678, 33, '1'),
(6172, 1678, 76, '1'),
(6173, 1678, 77, '1'),
(6174, 1678, 78, '1'),
(6175, 1678, 104, '1'),
(6176, 1678, 107, '1'),
(6177, 1678, 108, '1'),
(6178, 1678, 121, '1'),
(6179, 1678, 131, '1'),
(6180, 1678, 133, '1'),
(6181, 1678, 142, '1'),
(6182, 1678, 143, '1'),
(6183, 1678, 144, '1'),
(6184, 1678, 167, '1'),
(6185, 1678, 168, '1'),
(6186, 1678, 170, '1'),
(6187, 1678, 208, '1'),
(6188, 1678, 320, '1'),
(6189, 1678, 332, '1'),
(6190, 1678, 333, '1'),
(6191, 1678, 338, '1'),
(6192, 1678, 344, '1'),
(6193, 1678, 352, '1'),
(6194, 1678, 353, '1'),
(6195, 1678, 355, '1'),
(6196, 1678, 384, '1'),
(6197, 1678, 387, '1'),
(6198, 1678, 389, '1'),
(6199, 1678, 505, '1'),
(6200, 1678, 663, '1'),
(6201, 1678, 664, '1'),
(6202, 1678, 665, '1'),
(6203, 1678, 667, '1'),
(6204, 1678, 681, '1'),
(6205, 1678, 682, '1'),
(6206, 1678, 687, '1'),
(6207, 1678, 691, '1'),
(6208, 1678, 693, '1'),
(6209, 1678, 700, '1'),
(6210, 1678, 702, '1'),
(6211, 1678, 704, '1'),
(6212, 1678, 705, '1'),
(6213, 1678, 706, '1'),
(6214, 1678, 707, '1'),
(6215, 1678, 721, '1'),
(6216, 1678, 722, '1'),
(6217, 1678, 741, '1'),
(6218, 1678, 747, '1'),
(6219, 1678, 771, '1'),
(6220, 1678, 774, '1'),
(6221, 1678, 20, '2'),
(6222, 1678, 80, '10'),
(6223, 1678, 81, '3'),
(6224, 1678, 82, '4'),
(6225, 1678, 83, '4'),
(6226, 1678, 84, '3'),
(6227, 1678, 85, '3'),
(6228, 1678, 86, '0'),
(6229, 1678, 87, '3'),
(6230, 1678, 88, '0'),
(6231, 1678, 89, '10'),
(6232, 1678, 90, '0'),
(6233, 1678, 91, '1'),
(6234, 1678, 92, '15'),
(6235, 1678, 93, '0'),
(6236, 1678, 94, '10'),
(6237, 1678, 95, '10'),
(6238, 1678, 96, '3'),
(6239, 1678, 97, '3'),
(6240, 1678, 98, '4'),
(6241, 1678, 99, '4'),
(6242, 1678, 100, '2'),
(6243, 1678, 101, '4'),
(6244, 1678, 102, '0'),
(6245, 1678, 103, '3'),
(6246, 1678, 105, '3'),
(6247, 1678, 106, '12'),
(6248, 1678, 118, '2'),
(6249, 1678, 119, '1'),
(6250, 1678, 120, '0'),
(6251, 1678, 139, '0'),
(6252, 1678, 140, '0'),
(6253, 1678, 141, '0'),
(6254, 1678, 147, '0'),
(6255, 1678, 149, '0'),
(6256, 1678, 151, '0'),
(6257, 1678, 153, '0'),
(6258, 1678, 155, '0.08'),
(6259, 1678, 157, '0'),
(6260, 1678, 160, '0'),
(6261, 1678, 164, '0'),
(6262, 1678, 166, '0'),
(6263, 1678, 169, '0.62'),
(6264, 1678, 171, '0.62'),
(6265, 1678, 175, '0'),
(6266, 1678, 177, '0'),
(6267, 1678, 179, '0'),
(6268, 1678, 181, '0'),
(6269, 1678, 183, '0'),
(6270, 1678, 185, '0'),
(6271, 1678, 187, '0'),
(6272, 1678, 189, '0'),
(6273, 1678, 191, '0'),
(6274, 1678, 193, '0'),
(6275, 1678, 195, '0'),
(6276, 1678, 197, '0'),
(6277, 1678, 199, '0'),
(6278, 1678, 201, '0'),
(6279, 1678, 203, '0'),
(6280, 1678, 205, '0'),
(6281, 1678, 207, '0'),
(6282, 1678, 209, '0'),
(6283, 1678, 211, '0'),
(6284, 1678, 213, '0.3'),
(6285, 1678, 215, '0.3'),
(6286, 1678, 217, '0'),
(6287, 1678, 219, '0'),
(6288, 1678, 221, '0'),
(6289, 1678, 223, '0'),
(6290, 1678, 233, '0'),
(6291, 1678, 237, '0'),
(6292, 1678, 239, '0'),
(6293, 1678, 241, '0'),
(6294, 1678, 243, '0'),
(6295, 1678, 246, '0'),
(6296, 1678, 248, '0'),
(6297, 1678, 250, '0'),
(6298, 1678, 257, '0'),
(6299, 1678, 259, '0'),
(6300, 1678, 263, '0'),
(6301, 1678, 266, '0'),
(6302, 1678, 268, '0'),
(6303, 1678, 270, '0'),
(6304, 1678, 272, '0'),
(6305, 1678, 274, '0'),
(6306, 1678, 276, '0'),
(6307, 1678, 278, '0'),
(6308, 1678, 302, '0'),
(6309, 1678, 304, '0'),
(6310, 1678, 306, '0'),
(6311, 1678, 308, '0'),
(6312, 1678, 310, '0'),
(6313, 1678, 312, '0'),
(6314, 1678, 314, '0'),
(6315, 1678, 316, '0'),
(6316, 1678, 318, '0'),
(6317, 1678, 385, '2'),
(6318, 1678, 392, '0'),
(6319, 1678, 394, '0'),
(6320, 1678, 396, '0'),
(6321, 1678, 398, '0'),
(6322, 1678, 400, '0'),
(6323, 1678, 402, '0'),
(6324, 1678, 404, '0'),
(6325, 1678, 406, '0'),
(6326, 1678, 408, '0'),
(6327, 1678, 410, '0'),
(6328, 1678, 412, '0'),
(6329, 1678, 414, '0'),
(6330, 1678, 416, '0'),
(6331, 1678, 418, '0'),
(6332, 1678, 420, '0'),
(6333, 1678, 422, '0'),
(6334, 1678, 424, '0'),
(6335, 1678, 426, '0'),
(6336, 1678, 428, '0'),
(6337, 1678, 430, '0'),
(6338, 1678, 432, '0'),
(6339, 1678, 434, '0'),
(6340, 1678, 436, '0'),
(6341, 1678, 438, '0'),
(6342, 1678, 440, '0'),
(6343, 1678, 442, '0'),
(6344, 1678, 444, '0'),
(6345, 1678, 446, '0'),
(6346, 1678, 449, '0'),
(6347, 1678, 451, '0'),
(6348, 1678, 453, '0'),
(6349, 1678, 455, '0'),
(6350, 1678, 457, '0'),
(6351, 1678, 459, '0'),
(6352, 1678, 461, '0'),
(6353, 1678, 463, '0'),
(6354, 1678, 465, '0'),
(6355, 1678, 467, '0'),
(6356, 1678, 469, '0'),
(6357, 1678, 471, '0'),
(6358, 1678, 474, '0'),
(6359, 1678, 476, '0'),
(6360, 1678, 478, '0'),
(6361, 1678, 480, '0'),
(6362, 1678, 482, '0'),
(6363, 1678, 484, '0'),
(6364, 1678, 486, '0'),
(6365, 1678, 488, '0'),
(6366, 1678, 490, '0'),
(6367, 1678, 492, '0'),
(6368, 1678, 494, '0'),
(6369, 1678, 496, '0'),
(6370, 1678, 498, '0'),
(6371, 1678, 502, '0'),
(6372, 1678, 504, '0'),
(6373, 1678, 506, '0'),
(6374, 1678, 508, '0'),
(6375, 1678, 510, '0'),
(6376, 1678, 512, '0'),
(6377, 1678, 514, '0'),
(6378, 1678, 516, '0'),
(6379, 1678, 518, '0'),
(6380, 1678, 520, '0'),
(6381, 1678, 522, '0.5'),
(6382, 1678, 526, '1'),
(6383, 1678, 527, '0.5'),
(6384, 1678, 529, '123.56'),
(6385, 1678, 530, '123.56'),
(6386, 1678, 531, '123.56'),
(6387, 1678, 533, '0.88'),
(6388, 1678, 534, '87.25'),
(6389, 1678, 535, '36.39'),
(6390, 1678, 537, '0.59'),
(6391, 1678, 538, '0.26'),
(6392, 1678, 539, '0.59'),
(6393, 1678, 541, '0.5'),
(6394, 1678, 542, '1'),
(6395, 1678, 543, '1'),
(6396, 1678, 544, '0'),
(6397, 1678, 545, '0'),
(6398, 1678, 548, '0.22'),
(6399, 1678, 549, '0'),
(6400, 1678, 551, '0.5'),
(6401, 1678, 552, '0.47'),
(6402, 1678, 553, '0.08'),
(6403, 1678, 554, '0.11'),
(6404, 1678, 556, '0.75'),
(6405, 1678, 557, '0.92'),
(6406, 1678, 558, '0.96'),
(6407, 1678, 559, '0'),
(6408, 1678, 560, '0.21'),
(6409, 1678, 561, '0.18'),
(6410, 1678, 562, '0.29'),
(6411, 1678, 563, '0.15'),
(6412, 1678, 564, '0'),
(6413, 1678, 565, '0.73'),
(6414, 1678, 566, '-0'),
(6415, 1678, 568, '-0'),
(6416, 1678, 569, '0.84'),
(6417, 1678, 570, '0.98'),
(6418, 1678, 571, '-0.98'),
(6419, 1678, 572, '0.88'),
(6420, 1678, 573, '-0.17'),
(6421, 1678, 574, '-0.1'),
(6422, 1678, 575, '-0.08'),
(6423, 1678, 576, '0'),
(6424, 1678, 577, '1.91'),
(6425, 1678, 578, '-1.95'),
(6426, 1678, 580, '1.74'),
(6427, 1678, 581, '1.88'),
(6428, 1678, 582, '2'),
(6429, 1678, 583, '0'),
(6430, 1678, 584, '0.2'),
(6431, 1678, 585, '0.16'),
(6432, 1678, 586, '0.33'),
(6433, 1678, 587, '0.12'),
(6434, 1678, 588, '0'),
(6435, 1678, 589, '1.47'),
(6436, 1678, 590, '-0'),
(6437, 1678, 592, '0.16'),
(6438, 1678, 593, '0.17'),
(6439, 1678, 594, '0.19'),
(6440, 1678, 595, '0'),
(6441, 1678, 596, '0'),
(6442, 1678, 597, '0.02'),
(6443, 1678, 598, '0.3'),
(6444, 1678, 599, '0.01'),
(6445, 1678, 600, '0'),
(6446, 1678, 601, '0.05'),
(6447, 1678, 602, '0'),
(6448, 1678, 604, '8.49'),
(6449, 1678, 605, '10.02'),
(6450, 1678, 606, '20'),
(6451, 1678, 607, '0'),
(6452, 1678, 608, '35.13'),
(6453, 1678, 609, '-1.89'),
(6454, 1678, 610, '-0.3'),
(6455, 1678, 611, '-1.69'),
(6456, 1678, 612, '0'),
(6457, 1678, 613, '12.6'),
(6458, 1678, 614, '-15.44'),
(6459, 1678, 616, '10.39'),
(6460, 1678, 617, '10.46'),
(6461, 1678, 618, '20'),
(6462, 1678, 619, '0'),
(6463, 1678, 620, '15.95'),
(6464, 1678, 621, '-0.73'),
(6465, 1678, 622, '-0.37'),
(6466, 1678, 623, '-0.85'),
(6467, 1678, 624, '0'),
(6468, 1678, 625, '10.04'),
(6469, 1678, 626, '-11.65'),
(6470, 1678, 628, '0.89'),
(6471, 1678, 629, '0.71'),
(6472, 1678, 630, '0.89'),
(6473, 1678, 631, '0'),
(6474, 1678, 632, '0'),
(6475, 1678, 633, '0'),
(6476, 1678, 634, '0'),
(6477, 1678, 635, '0'),
(6478, 1678, 636, '0'),
(6479, 1678, 637, '0'),
(6480, 1678, 638, '0'),
(6481, 1678, 640, '3.23'),
(6482, 1678, 641, '3.5'),
(6483, 1678, 642, '3.89'),
(6484, 1678, 643, '0'),
(6485, 1678, 644, '0.95'),
(6486, 1678, 645, '0.3'),
(6487, 1678, 646, '0.3'),
(6488, 1678, 647, '0.3'),
(6489, 1678, 648, '0'),
(6490, 1678, 649, '1'),
(6491, 1678, 650, '0'),
(6492, 1678, 652, '0'),
(6493, 1678, 653, '0'),
(6494, 1678, 654, '0'),
(6495, 1678, 655, '0'),
(6496, 1678, 656, '0'),
(6497, 1678, 657, '0'),
(6498, 1678, 658, '0'),
(6499, 1678, 659, '0'),
(6500, 1678, 660, '0'),
(6501, 1678, 661, '0'),
(6502, 1678, 662, '0'),
(6503, 1678, 777, '3047.66'),
(6504, 1678, 778, '552100.36'),
(6505, 1673, 1, '1'),
(6506, 1673, 2, '1'),
(6507, 1673, 3, '1'),
(6508, 1673, 4, '1'),
(6509, 1673, 6, '1'),
(6510, 1673, 7, '1'),
(6511, 1673, 12, '1'),
(6512, 1673, 16, '1'),
(6513, 1673, 18, '1'),
(6514, 1673, 19, '1'),
(6515, 1673, 23, '1'),
(6516, 1673, 31, '1'),
(6517, 1673, 32, '1'),
(6518, 1673, 33, '1'),
(6519, 1673, 76, '1'),
(6520, 1673, 77, '1'),
(6521, 1673, 78, '1'),
(6522, 1673, 104, '1'),
(6523, 1673, 107, '1'),
(6524, 1673, 108, '1'),
(6525, 1673, 121, '1'),
(6526, 1673, 131, '1'),
(6527, 1673, 133, '1'),
(6528, 1673, 142, '1'),
(6529, 1673, 143, '1'),
(6530, 1673, 144, '1'),
(6531, 1673, 167, '1'),
(6532, 1673, 168, '1'),
(6533, 1673, 170, '1'),
(6534, 1673, 208, '1'),
(6535, 1673, 320, '1'),
(6536, 1673, 332, '1'),
(6537, 1673, 333, '1'),
(6538, 1673, 338, '1'),
(6539, 1673, 344, '1'),
(6540, 1673, 352, '1'),
(6541, 1673, 353, '1'),
(6542, 1673, 355, '1'),
(6543, 1673, 384, '1'),
(6544, 1673, 387, '1'),
(6545, 1673, 389, '1'),
(6546, 1673, 505, '1'),
(6547, 1673, 663, '1'),
(6548, 1673, 664, '1'),
(6549, 1673, 665, '1'),
(6550, 1673, 667, '1'),
(6551, 1673, 681, '1'),
(6552, 1673, 682, '1'),
(6553, 1673, 687, '1'),
(6554, 1673, 691, '1'),
(6555, 1673, 693, '1'),
(6556, 1673, 700, '1'),
(6557, 1673, 702, '1'),
(6558, 1673, 704, '1'),
(6559, 1673, 705, '1'),
(6560, 1673, 706, '1'),
(6561, 1673, 707, '1'),
(6562, 1673, 721, '1'),
(6563, 1673, 722, '1'),
(6564, 1673, 741, '1'),
(6565, 1673, 747, '1'),
(6566, 1673, 771, '1'),
(6567, 1673, 774, '1'),
(6568, 1673, 20, '2'),
(6569, 1673, 80, '10'),
(6570, 1673, 81, '3'),
(6571, 1673, 82, '4'),
(6572, 1673, 83, '4'),
(6573, 1673, 84, '3'),
(6574, 1673, 85, '3'),
(6575, 1673, 86, '0'),
(6576, 1673, 87, '3'),
(6577, 1673, 88, '0'),
(6578, 1673, 89, '10'),
(6579, 1673, 90, '0'),
(6580, 1673, 91, '1'),
(6581, 1673, 92, '15'),
(6582, 1673, 93, '0'),
(6583, 1673, 94, '10'),
(6584, 1673, 95, '10'),
(6585, 1673, 96, '3'),
(6586, 1673, 97, '3'),
(6587, 1673, 98, '4'),
(6588, 1673, 99, '4'),
(6589, 1673, 100, '2'),
(6590, 1673, 101, '4'),
(6591, 1673, 102, '0'),
(6592, 1673, 103, '3'),
(6593, 1673, 105, '3'),
(6594, 1673, 106, '12'),
(6595, 1673, 118, '2'),
(6596, 1673, 119, '1'),
(6597, 1673, 120, '0'),
(6598, 1673, 139, '0'),
(6599, 1673, 140, '0'),
(6600, 1673, 141, '0'),
(6601, 1673, 147, '0'),
(6602, 1673, 149, '0'),
(6603, 1673, 151, '0'),
(6604, 1673, 153, '0'),
(6605, 1673, 155, '0.08'),
(6606, 1673, 157, '0'),
(6607, 1673, 160, '0'),
(6608, 1673, 164, '0'),
(6609, 1673, 166, '0'),
(6610, 1673, 169, '0.6'),
(6611, 1673, 171, '0.6'),
(6612, 1673, 175, '0'),
(6613, 1673, 177, '0'),
(6614, 1673, 179, '0'),
(6615, 1673, 181, '0'),
(6616, 1673, 183, '0'),
(6617, 1673, 185, '0'),
(6618, 1673, 187, '0'),
(6619, 1673, 189, '0'),
(6620, 1673, 191, '0'),
(6621, 1673, 193, '0'),
(6622, 1673, 195, '0'),
(6623, 1673, 197, '0'),
(6624, 1673, 199, '0'),
(6625, 1673, 201, '0'),
(6626, 1673, 203, '0'),
(6627, 1673, 205, '0'),
(6628, 1673, 207, '0'),
(6629, 1673, 209, '0'),
(6630, 1673, 211, '0'),
(6631, 1673, 213, '0.31'),
(6632, 1673, 215, '0.31'),
(6633, 1673, 217, '0'),
(6634, 1673, 219, '0'),
(6635, 1673, 221, '0'),
(6636, 1673, 223, '0'),
(6637, 1673, 233, '0'),
(6638, 1673, 237, '0'),
(6639, 1673, 239, '0'),
(6640, 1673, 241, '0'),
(6641, 1673, 243, '0'),
(6642, 1673, 246, '0'),
(6643, 1673, 248, '0'),
(6644, 1673, 250, '0'),
(6645, 1673, 257, '0'),
(6646, 1673, 259, '0'),
(6647, 1673, 263, '0'),
(6648, 1673, 266, '0'),
(6649, 1673, 268, '0'),
(6650, 1673, 270, '0'),
(6651, 1673, 272, '0'),
(6652, 1673, 274, '0'),
(6653, 1673, 276, '0'),
(6654, 1673, 278, '0'),
(6655, 1673, 302, '0'),
(6656, 1673, 304, '0'),
(6657, 1673, 306, '0'),
(6658, 1673, 308, '0'),
(6659, 1673, 310, '0'),
(6660, 1673, 312, '0'),
(6661, 1673, 314, '0'),
(6662, 1673, 316, '0'),
(6663, 1673, 318, '0'),
(6664, 1673, 385, '2'),
(6665, 1673, 392, '0'),
(6666, 1673, 394, '0'),
(6667, 1673, 396, '0'),
(6668, 1673, 398, '0'),
(6669, 1673, 400, '0'),
(6670, 1673, 402, '0'),
(6671, 1673, 404, '0'),
(6672, 1673, 406, '0'),
(6673, 1673, 408, '0'),
(6674, 1673, 410, '0'),
(6675, 1673, 412, '0'),
(6676, 1673, 414, '0'),
(6677, 1673, 416, '0'),
(6678, 1673, 418, '0'),
(6679, 1673, 420, '0'),
(6680, 1673, 422, '0'),
(6681, 1673, 424, '0'),
(6682, 1673, 426, '0'),
(6683, 1673, 428, '0'),
(6684, 1673, 430, '0'),
(6685, 1673, 432, '0'),
(6686, 1673, 434, '0'),
(6687, 1673, 436, '0'),
(6688, 1673, 438, '0'),
(6689, 1673, 440, '0'),
(6690, 1673, 442, '0'),
(6691, 1673, 444, '0'),
(6692, 1673, 446, '0'),
(6693, 1673, 449, '0'),
(6694, 1673, 451, '0'),
(6695, 1673, 453, '0'),
(6696, 1673, 455, '0'),
(6697, 1673, 457, '0'),
(6698, 1673, 459, '0'),
(6699, 1673, 461, '0'),
(6700, 1673, 463, '0'),
(6701, 1673, 465, '0'),
(6702, 1673, 467, '0'),
(6703, 1673, 469, '0'),
(6704, 1673, 471, '0'),
(6705, 1673, 474, '0'),
(6706, 1673, 476, '0'),
(6707, 1673, 478, '0'),
(6708, 1673, 480, '0'),
(6709, 1673, 482, '0'),
(6710, 1673, 484, '0'),
(6711, 1673, 486, '0'),
(6712, 1673, 488, '0'),
(6713, 1673, 490, '0'),
(6714, 1673, 492, '0'),
(6715, 1673, 494, '0'),
(6716, 1673, 496, '0'),
(6717, 1673, 498, '0'),
(6718, 1673, 502, '0'),
(6719, 1673, 504, '0'),
(6720, 1673, 506, '0'),
(6721, 1673, 508, '0'),
(6722, 1673, 510, '0'),
(6723, 1673, 512, '0'),
(6724, 1673, 514, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(6725, 1673, 516, '0'),
(6726, 1673, 518, '0'),
(6727, 1673, 520, '0'),
(6728, 1673, 522, '0.59'),
(6729, 1673, 526, '1'),
(6730, 1673, 527, '0.5'),
(6731, 1673, 529, '110.76'),
(6732, 1673, 530, '110.76'),
(6733, 1673, 531, '110.76'),
(6734, 1673, 533, '0.84'),
(6735, 1673, 534, '72.44'),
(6736, 1673, 535, '15.56'),
(6737, 1673, 537, '0.72'),
(6738, 1673, 538, '0.29'),
(6739, 1673, 539, '0.72'),
(6740, 1673, 541, '0.6'),
(6741, 1673, 542, '0.8'),
(6742, 1673, 543, '1'),
(6743, 1673, 544, '0'),
(6744, 1673, 545, '0'),
(6745, 1673, 548, '0.17'),
(6746, 1673, 549, '0'),
(6747, 1673, 551, '0.6'),
(6748, 1673, 552, '0.57'),
(6749, 1673, 553, '0.08'),
(6750, 1673, 554, '0.11'),
(6751, 1673, 556, '0.93'),
(6752, 1673, 557, '1.12'),
(6753, 1673, 558, '1.16'),
(6754, 1673, 559, '0'),
(6755, 1673, 560, '0.22'),
(6756, 1673, 561, '0.19'),
(6757, 1673, 562, '0.3'),
(6758, 1673, 563, '0.15'),
(6759, 1673, 564, '0'),
(6760, 1673, 565, '0.9'),
(6761, 1673, 566, '-0'),
(6762, 1673, 568, '-0'),
(6763, 1673, 569, '0.81'),
(6764, 1673, 570, '0.97'),
(6765, 1673, 571, '-0.99'),
(6766, 1673, 572, '0.88'),
(6767, 1673, 573, '-0.18'),
(6768, 1673, 574, '-0.1'),
(6769, 1673, 575, '-0.08'),
(6770, 1673, 576, '0'),
(6771, 1673, 577, '1.91'),
(6772, 1673, 578, '-1.95'),
(6773, 1673, 580, '1.74'),
(6774, 1673, 581, '1.89'),
(6775, 1673, 582, '2'),
(6776, 1673, 583, '0'),
(6777, 1673, 584, '0.21'),
(6778, 1673, 585, '0.17'),
(6779, 1673, 586, '0.34'),
(6780, 1673, 587, '0.12'),
(6781, 1673, 588, '0'),
(6782, 1673, 589, '1.5'),
(6783, 1673, 590, '-0'),
(6784, 1673, 592, '0.32'),
(6785, 1673, 593, '0.34'),
(6786, 1673, 594, '0.39'),
(6787, 1673, 595, '0'),
(6788, 1673, 596, '0.01'),
(6789, 1673, 597, '0.03'),
(6790, 1673, 598, '0.31'),
(6791, 1673, 599, '0.03'),
(6792, 1673, 600, '0'),
(6793, 1673, 601, '0.1'),
(6794, 1673, 602, '0'),
(6795, 1673, 604, '5.32'),
(6796, 1673, 605, '6.08'),
(6797, 1673, 606, '10'),
(6798, 1673, 607, '0'),
(6799, 1673, 608, '8.9'),
(6800, 1673, 609, '-0.91'),
(6801, 1673, 610, '-0.32'),
(6802, 1673, 611, '-0.76'),
(6803, 1673, 612, '0'),
(6804, 1673, 613, '6.71'),
(6805, 1673, 614, '-7.77'),
(6806, 1673, 616, '6.35'),
(6807, 1673, 617, '6.38'),
(6808, 1673, 618, '10'),
(6809, 1673, 619, '0'),
(6810, 1673, 620, '4.34'),
(6811, 1673, 621, '-0.32'),
(6812, 1673, 622, '-0.38'),
(6813, 1673, 623, '-0.43'),
(6814, 1673, 624, '0'),
(6815, 1673, 625, '5.2'),
(6816, 1673, 626, '-5.14'),
(6817, 1673, 628, '0.91'),
(6818, 1673, 629, '0.71'),
(6819, 1673, 630, '0.91'),
(6820, 1673, 631, '0'),
(6821, 1673, 632, '0'),
(6822, 1673, 633, '0'),
(6823, 1673, 634, '0'),
(6824, 1673, 635, '0'),
(6825, 1673, 636, '0'),
(6826, 1673, 637, '0'),
(6827, 1673, 638, '0'),
(6828, 1673, 640, '3.21'),
(6829, 1673, 641, '3.45'),
(6830, 1673, 642, '3.91'),
(6831, 1673, 643, '0'),
(6832, 1673, 644, '1'),
(6833, 1673, 645, '0.31'),
(6834, 1673, 646, '0.31'),
(6835, 1673, 647, '0.31'),
(6836, 1673, 648, '0'),
(6837, 1673, 649, '1'),
(6838, 1673, 650, '0'),
(6839, 1673, 652, '0'),
(6840, 1673, 653, '0'),
(6841, 1673, 654, '0'),
(6842, 1673, 655, '0'),
(6843, 1673, 656, '0'),
(6844, 1673, 657, '0'),
(6845, 1673, 658, '0'),
(6846, 1673, 659, '0'),
(6847, 1673, 660, '0'),
(6848, 1673, 661, '0'),
(6849, 1673, 662, '0'),
(6850, 1673, 777, '4448.98'),
(6851, 1673, 778, '539024.34'),
(6852, 1676, 1, '1'),
(6853, 1676, 2, '1'),
(6854, 1676, 3, '1'),
(6855, 1676, 4, '1'),
(6856, 1676, 6, '1'),
(6857, 1676, 7, '1'),
(6858, 1676, 12, '1'),
(6859, 1676, 16, '1'),
(6860, 1676, 18, '1'),
(6861, 1676, 19, '1'),
(6862, 1676, 23, '1'),
(6863, 1676, 31, '1'),
(6864, 1676, 32, '1'),
(6865, 1676, 33, '1'),
(6866, 1676, 76, '1'),
(6867, 1676, 77, '1'),
(6868, 1676, 78, '1'),
(6869, 1676, 104, '1'),
(6870, 1676, 107, '1'),
(6871, 1676, 108, '1'),
(6872, 1676, 121, '1'),
(6873, 1676, 131, '1'),
(6874, 1676, 133, '1'),
(6875, 1676, 142, '1'),
(6876, 1676, 143, '1'),
(6877, 1676, 144, '1'),
(6878, 1676, 167, '1'),
(6879, 1676, 168, '1'),
(6880, 1676, 170, '1'),
(6881, 1676, 208, '1'),
(6882, 1676, 320, '1'),
(6883, 1676, 332, '1'),
(6884, 1676, 333, '1'),
(6885, 1676, 338, '1'),
(6886, 1676, 344, '1'),
(6887, 1676, 352, '1'),
(6888, 1676, 353, '1'),
(6889, 1676, 355, '1'),
(6890, 1676, 384, '1'),
(6891, 1676, 387, '1'),
(6892, 1676, 389, '1'),
(6893, 1676, 505, '1'),
(6894, 1676, 663, '1'),
(6895, 1676, 664, '1'),
(6896, 1676, 665, '1'),
(6897, 1676, 667, '1'),
(6898, 1676, 681, '1'),
(6899, 1676, 682, '1'),
(6900, 1676, 687, '1'),
(6901, 1676, 691, '1'),
(6902, 1676, 693, '1'),
(6903, 1676, 700, '1'),
(6904, 1676, 702, '1'),
(6905, 1676, 704, '1'),
(6906, 1676, 705, '1'),
(6907, 1676, 706, '1'),
(6908, 1676, 707, '1'),
(6909, 1676, 721, '1'),
(6910, 1676, 722, '1'),
(6911, 1676, 741, '1'),
(6912, 1676, 747, '1'),
(6913, 1676, 771, '1'),
(6914, 1676, 774, '1'),
(6915, 1676, 20, '2'),
(6916, 1676, 80, '10'),
(6917, 1676, 81, '3'),
(6918, 1676, 82, '4'),
(6919, 1676, 83, '4'),
(6920, 1676, 84, '3'),
(6921, 1676, 85, '3'),
(6922, 1676, 86, '0'),
(6923, 1676, 87, '3'),
(6924, 1676, 88, '0'),
(6925, 1676, 89, '10'),
(6926, 1676, 90, '0'),
(6927, 1676, 91, '1'),
(6928, 1676, 92, '15'),
(6929, 1676, 93, '0'),
(6930, 1676, 94, '10'),
(6931, 1676, 95, '10'),
(6932, 1676, 96, '3'),
(6933, 1676, 97, '3'),
(6934, 1676, 98, '4'),
(6935, 1676, 99, '4'),
(6936, 1676, 100, '2'),
(6937, 1676, 101, '4'),
(6938, 1676, 102, '0'),
(6939, 1676, 103, '3'),
(6940, 1676, 105, '3'),
(6941, 1676, 106, '12'),
(6942, 1676, 118, '2'),
(6943, 1676, 119, '1'),
(6944, 1676, 120, '0'),
(6945, 1676, 139, '0'),
(6946, 1676, 140, '0'),
(6947, 1676, 141, '0'),
(6948, 1676, 147, '0'),
(6949, 1676, 149, '0'),
(6950, 1676, 151, '0'),
(6951, 1676, 153, '0'),
(6952, 1676, 155, '0.07'),
(6953, 1676, 157, '0'),
(6954, 1676, 160, '0'),
(6955, 1676, 164, '0'),
(6956, 1676, 166, '0'),
(6957, 1676, 169, '0.65'),
(6958, 1676, 171, '0.65'),
(6959, 1676, 175, '0'),
(6960, 1676, 177, '0'),
(6961, 1676, 179, '0'),
(6962, 1676, 181, '0'),
(6963, 1676, 183, '0'),
(6964, 1676, 185, '0'),
(6965, 1676, 187, '0'),
(6966, 1676, 189, '0'),
(6967, 1676, 191, '0'),
(6968, 1676, 193, '0'),
(6969, 1676, 195, '0'),
(6970, 1676, 197, '0'),
(6971, 1676, 199, '0'),
(6972, 1676, 201, '0'),
(6973, 1676, 203, '0'),
(6974, 1676, 205, '0'),
(6975, 1676, 207, '0'),
(6976, 1676, 209, '0'),
(6977, 1676, 211, '0'),
(6978, 1676, 213, '0.28'),
(6979, 1676, 215, '0.28'),
(6980, 1676, 217, '0'),
(6981, 1676, 219, '0'),
(6982, 1676, 221, '0'),
(6983, 1676, 223, '0'),
(6984, 1676, 233, '0'),
(6985, 1676, 237, '0'),
(6986, 1676, 239, '0'),
(6987, 1676, 241, '0'),
(6988, 1676, 243, '0'),
(6989, 1676, 246, '0'),
(6990, 1676, 248, '0'),
(6991, 1676, 250, '0'),
(6992, 1676, 257, '0'),
(6993, 1676, 259, '0'),
(6994, 1676, 263, '0'),
(6995, 1676, 266, '0'),
(6996, 1676, 268, '0'),
(6997, 1676, 270, '0'),
(6998, 1676, 272, '0'),
(6999, 1676, 274, '0'),
(7000, 1676, 276, '0'),
(7001, 1676, 278, '0'),
(7002, 1676, 302, '0'),
(7003, 1676, 304, '0'),
(7004, 1676, 306, '0'),
(7005, 1676, 308, '0'),
(7006, 1676, 310, '0'),
(7007, 1676, 312, '0'),
(7008, 1676, 314, '0'),
(7009, 1676, 316, '0'),
(7010, 1676, 318, '0'),
(7011, 1676, 385, '2'),
(7012, 1676, 392, '0'),
(7013, 1676, 394, '0'),
(7014, 1676, 396, '0'),
(7015, 1676, 398, '0'),
(7016, 1676, 400, '0'),
(7017, 1676, 402, '0'),
(7018, 1676, 404, '0'),
(7019, 1676, 406, '0'),
(7020, 1676, 408, '0'),
(7021, 1676, 410, '0'),
(7022, 1676, 412, '0'),
(7023, 1676, 414, '0'),
(7024, 1676, 416, '0'),
(7025, 1676, 418, '0'),
(7026, 1676, 420, '0'),
(7027, 1676, 422, '0'),
(7028, 1676, 424, '0'),
(7029, 1676, 426, '0'),
(7030, 1676, 428, '0'),
(7031, 1676, 430, '0'),
(7032, 1676, 432, '0'),
(7033, 1676, 434, '0'),
(7034, 1676, 436, '0'),
(7035, 1676, 438, '0'),
(7036, 1676, 440, '0'),
(7037, 1676, 442, '0'),
(7038, 1676, 444, '0'),
(7039, 1676, 446, '0'),
(7040, 1676, 449, '0'),
(7041, 1676, 451, '0'),
(7042, 1676, 453, '0'),
(7043, 1676, 455, '0'),
(7044, 1676, 457, '0'),
(7045, 1676, 459, '0'),
(7046, 1676, 461, '0'),
(7047, 1676, 463, '0'),
(7048, 1676, 465, '0'),
(7049, 1676, 467, '0'),
(7050, 1676, 469, '0'),
(7051, 1676, 471, '0'),
(7052, 1676, 474, '0'),
(7053, 1676, 476, '0'),
(7054, 1676, 478, '0'),
(7055, 1676, 480, '0'),
(7056, 1676, 482, '0'),
(7057, 1676, 484, '0'),
(7058, 1676, 486, '0'),
(7059, 1676, 488, '0'),
(7060, 1676, 490, '0'),
(7061, 1676, 492, '0'),
(7062, 1676, 494, '0'),
(7063, 1676, 496, '0'),
(7064, 1676, 498, '0'),
(7065, 1676, 502, '0'),
(7066, 1676, 504, '0'),
(7067, 1676, 506, '0'),
(7068, 1676, 508, '0'),
(7069, 1676, 510, '0'),
(7070, 1676, 512, '0'),
(7071, 1676, 514, '0'),
(7072, 1676, 516, '0'),
(7073, 1676, 518, '0'),
(7074, 1676, 520, '0'),
(7075, 1676, 522, '0.53'),
(7076, 1676, 526, '1'),
(7077, 1676, 527, '0.49'),
(7078, 1676, 529, '119.14'),
(7079, 1676, 530, '119.14'),
(7080, 1676, 531, '119.14'),
(7081, 1676, 533, '0.85'),
(7082, 1676, 534, '81.8'),
(7083, 1676, 535, '23.54'),
(7084, 1676, 537, '0.67'),
(7085, 1676, 538, '0.28'),
(7086, 1676, 539, '0.67'),
(7087, 1676, 541, '0.53'),
(7088, 1676, 542, '0.94'),
(7089, 1676, 543, '1'),
(7090, 1676, 544, '0'),
(7091, 1676, 545, '0'),
(7092, 1676, 548, '0.18'),
(7093, 1676, 549, '0'),
(7094, 1676, 551, '0.53'),
(7095, 1676, 552, '0.5'),
(7096, 1676, 553, '0.07'),
(7097, 1676, 554, '0.1'),
(7098, 1676, 556, '0.84'),
(7099, 1676, 557, '1.02'),
(7100, 1676, 558, '1.02'),
(7101, 1676, 559, '0'),
(7102, 1676, 560, '0.2'),
(7103, 1676, 561, '0.15'),
(7104, 1676, 562, '0.24'),
(7105, 1676, 563, '0.12'),
(7106, 1676, 564, '0'),
(7107, 1676, 565, '0.79'),
(7108, 1676, 566, '-0'),
(7109, 1676, 568, '-0'),
(7110, 1676, 569, '0.83'),
(7111, 1676, 570, '0.98'),
(7112, 1676, 571, '-0.98'),
(7113, 1676, 572, '0.89'),
(7114, 1676, 573, '-0.14'),
(7115, 1676, 574, '-0.08'),
(7116, 1676, 575, '-0.06'),
(7117, 1676, 576, '0'),
(7118, 1676, 577, '1.93'),
(7119, 1676, 578, '-1.95'),
(7120, 1676, 580, '1.76'),
(7121, 1676, 581, '1.92'),
(7122, 1676, 582, '2'),
(7123, 1676, 583, '0'),
(7124, 1676, 584, '0.19'),
(7125, 1676, 585, '0.14'),
(7126, 1676, 586, '0.28'),
(7127, 1676, 587, '0.09'),
(7128, 1676, 588, '0'),
(7129, 1676, 589, '1.48'),
(7130, 1676, 590, '-0'),
(7131, 1676, 592, '0.24'),
(7132, 1676, 593, '0.26'),
(7133, 1676, 594, '0.28'),
(7134, 1676, 595, '0'),
(7135, 1676, 596, '0.01'),
(7136, 1676, 597, '0.02'),
(7137, 1676, 598, '0.28'),
(7138, 1676, 599, '0.02'),
(7139, 1676, 600, '0'),
(7140, 1676, 601, '0.07'),
(7141, 1676, 602, '0'),
(7142, 1676, 604, '6.36'),
(7143, 1676, 605, '7.4'),
(7144, 1676, 606, '14'),
(7145, 1676, 607, '0'),
(7146, 1676, 608, '17.21'),
(7147, 1676, 609, '-1.06'),
(7148, 1676, 610, '-0.25'),
(7149, 1676, 611, '-0.93'),
(7150, 1676, 612, '0'),
(7151, 1676, 613, '8.68'),
(7152, 1676, 614, '-9.9'),
(7153, 1676, 616, '7.81'),
(7154, 1676, 617, '8.19'),
(7155, 1676, 618, '14'),
(7156, 1676, 619, '0'),
(7157, 1676, 620, '8.65'),
(7158, 1676, 621, '-0.6'),
(7159, 1676, 622, '-0.36'),
(7160, 1676, 623, '-0.64'),
(7161, 1676, 624, '0'),
(7162, 1676, 625, '6.57'),
(7163, 1676, 626, '-7.82'),
(7164, 1676, 628, '0.99'),
(7165, 1676, 629, '0.81'),
(7166, 1676, 630, '0.99'),
(7167, 1676, 631, '0'),
(7168, 1676, 632, '0'),
(7169, 1676, 633, '0'),
(7170, 1676, 634, '0'),
(7171, 1676, 635, '0'),
(7172, 1676, 636, '0'),
(7173, 1676, 637, '0'),
(7174, 1676, 638, '0'),
(7175, 1676, 640, '3.32'),
(7176, 1676, 641, '3.62'),
(7177, 1676, 642, '3.99'),
(7178, 1676, 643, '0'),
(7179, 1676, 644, '1.03'),
(7180, 1676, 645, '0.28'),
(7181, 1676, 646, '0.28'),
(7182, 1676, 647, '0.27'),
(7183, 1676, 648, '0'),
(7184, 1676, 649, '1'),
(7185, 1676, 650, '0'),
(7186, 1676, 652, '0'),
(7187, 1676, 653, '0'),
(7188, 1676, 654, '0'),
(7189, 1676, 655, '0'),
(7190, 1676, 656, '0'),
(7191, 1676, 657, '0'),
(7192, 1676, 658, '0'),
(7193, 1676, 659, '0'),
(7194, 1676, 660, '0'),
(7195, 1676, 661, '0'),
(7196, 1676, 662, '0'),
(7197, 1676, 777, '2736.73'),
(7198, 1676, 778, '550167.93'),
(7199, 1674, 1, '1'),
(7200, 1674, 2, '1'),
(7201, 1674, 3, '1'),
(7202, 1674, 4, '1'),
(7203, 1674, 6, '1'),
(7204, 1674, 7, '1'),
(7205, 1674, 12, '1'),
(7206, 1674, 16, '1'),
(7207, 1674, 18, '1'),
(7208, 1674, 19, '1'),
(7209, 1674, 23, '1'),
(7210, 1674, 31, '1'),
(7211, 1674, 32, '1'),
(7212, 1674, 33, '1'),
(7213, 1674, 76, '1'),
(7214, 1674, 77, '1'),
(7215, 1674, 78, '1'),
(7216, 1674, 104, '1'),
(7217, 1674, 107, '1'),
(7218, 1674, 108, '1'),
(7219, 1674, 121, '1'),
(7220, 1674, 131, '1'),
(7221, 1674, 133, '1'),
(7222, 1674, 142, '1'),
(7223, 1674, 143, '1'),
(7224, 1674, 144, '1'),
(7225, 1674, 167, '1'),
(7226, 1674, 168, '1'),
(7227, 1674, 170, '1'),
(7228, 1674, 208, '1'),
(7229, 1674, 320, '1'),
(7230, 1674, 332, '1'),
(7231, 1674, 333, '1'),
(7232, 1674, 338, '1'),
(7233, 1674, 344, '1'),
(7234, 1674, 352, '1'),
(7235, 1674, 353, '1'),
(7236, 1674, 355, '1'),
(7237, 1674, 384, '1'),
(7238, 1674, 387, '1'),
(7239, 1674, 389, '1'),
(7240, 1674, 505, '1'),
(7241, 1674, 663, '1'),
(7242, 1674, 664, '1'),
(7243, 1674, 665, '1'),
(7244, 1674, 667, '1'),
(7245, 1674, 681, '1'),
(7246, 1674, 682, '1'),
(7247, 1674, 687, '1'),
(7248, 1674, 691, '1'),
(7249, 1674, 693, '1'),
(7250, 1674, 700, '1'),
(7251, 1674, 702, '1'),
(7252, 1674, 704, '1'),
(7253, 1674, 705, '1'),
(7254, 1674, 706, '1'),
(7255, 1674, 707, '1'),
(7256, 1674, 721, '1'),
(7257, 1674, 722, '1'),
(7258, 1674, 741, '1'),
(7259, 1674, 747, '1'),
(7260, 1674, 771, '1'),
(7261, 1674, 774, '1'),
(7262, 1674, 20, '2'),
(7263, 1674, 80, '10'),
(7264, 1674, 81, '3'),
(7265, 1674, 82, '4'),
(7266, 1674, 83, '4'),
(7267, 1674, 84, '3'),
(7268, 1674, 85, '3'),
(7269, 1674, 86, '0'),
(7270, 1674, 87, '3'),
(7271, 1674, 88, '0'),
(7272, 1674, 89, '10'),
(7273, 1674, 90, '0'),
(7274, 1674, 91, '1'),
(7275, 1674, 92, '15'),
(7276, 1674, 93, '0'),
(7277, 1674, 94, '10'),
(7278, 1674, 95, '10'),
(7279, 1674, 96, '3'),
(7280, 1674, 97, '3'),
(7281, 1674, 98, '4'),
(7282, 1674, 99, '4'),
(7283, 1674, 100, '2'),
(7284, 1674, 101, '4'),
(7285, 1674, 102, '0'),
(7286, 1674, 103, '3'),
(7287, 1674, 105, '3'),
(7288, 1674, 106, '12'),
(7289, 1674, 118, '2'),
(7290, 1674, 119, '1'),
(7291, 1674, 120, '0'),
(7292, 1674, 139, '0'),
(7293, 1674, 140, '0'),
(7294, 1674, 141, '0'),
(7295, 1674, 147, '0'),
(7296, 1674, 149, '0'),
(7297, 1674, 151, '0'),
(7298, 1674, 153, '0'),
(7299, 1674, 155, '0.09'),
(7300, 1674, 157, '0'),
(7301, 1674, 160, '0'),
(7302, 1674, 164, '0'),
(7303, 1674, 166, '0'),
(7304, 1674, 169, '0.59'),
(7305, 1674, 171, '0.59'),
(7306, 1674, 175, '0'),
(7307, 1674, 177, '0'),
(7308, 1674, 179, '0'),
(7309, 1674, 181, '0'),
(7310, 1674, 183, '0'),
(7311, 1674, 185, '0'),
(7312, 1674, 187, '0'),
(7313, 1674, 189, '0'),
(7314, 1674, 191, '0'),
(7315, 1674, 193, '0'),
(7316, 1674, 195, '0'),
(7317, 1674, 197, '0'),
(7318, 1674, 199, '0'),
(7319, 1674, 201, '0'),
(7320, 1674, 203, '0'),
(7321, 1674, 205, '0'),
(7322, 1674, 207, '0'),
(7323, 1674, 209, '0'),
(7324, 1674, 211, '0'),
(7325, 1674, 213, '0.32'),
(7326, 1674, 215, '0.32'),
(7327, 1674, 217, '0'),
(7328, 1674, 219, '0'),
(7329, 1674, 221, '0'),
(7330, 1674, 223, '0'),
(7331, 1674, 233, '0'),
(7332, 1674, 237, '0'),
(7333, 1674, 239, '0'),
(7334, 1674, 241, '0'),
(7335, 1674, 243, '0'),
(7336, 1674, 246, '0'),
(7337, 1674, 248, '0'),
(7338, 1674, 250, '0'),
(7339, 1674, 257, '0'),
(7340, 1674, 259, '0'),
(7341, 1674, 263, '0'),
(7342, 1674, 266, '0'),
(7343, 1674, 268, '0'),
(7344, 1674, 270, '0'),
(7345, 1674, 272, '0'),
(7346, 1674, 274, '0'),
(7347, 1674, 276, '0'),
(7348, 1674, 278, '0'),
(7349, 1674, 302, '0'),
(7350, 1674, 304, '0'),
(7351, 1674, 306, '0'),
(7352, 1674, 308, '0'),
(7353, 1674, 310, '0'),
(7354, 1674, 312, '0'),
(7355, 1674, 314, '0'),
(7356, 1674, 316, '0'),
(7357, 1674, 318, '0'),
(7358, 1674, 385, '2'),
(7359, 1674, 392, '0'),
(7360, 1674, 394, '0'),
(7361, 1674, 396, '0'),
(7362, 1674, 398, '0'),
(7363, 1674, 400, '0'),
(7364, 1674, 402, '0'),
(7365, 1674, 404, '0'),
(7366, 1674, 406, '0'),
(7367, 1674, 408, '0'),
(7368, 1674, 410, '0'),
(7369, 1674, 412, '0'),
(7370, 1674, 414, '0'),
(7371, 1674, 416, '0'),
(7372, 1674, 418, '0'),
(7373, 1674, 420, '0'),
(7374, 1674, 422, '0'),
(7375, 1674, 424, '0'),
(7376, 1674, 426, '0'),
(7377, 1674, 428, '0'),
(7378, 1674, 430, '0'),
(7379, 1674, 432, '0'),
(7380, 1674, 434, '0'),
(7381, 1674, 436, '0'),
(7382, 1674, 438, '0'),
(7383, 1674, 440, '0'),
(7384, 1674, 442, '0'),
(7385, 1674, 444, '0'),
(7386, 1674, 446, '0'),
(7387, 1674, 449, '0'),
(7388, 1674, 451, '0'),
(7389, 1674, 453, '0'),
(7390, 1674, 455, '0'),
(7391, 1674, 457, '0'),
(7392, 1674, 459, '0'),
(7393, 1674, 461, '0'),
(7394, 1674, 463, '0'),
(7395, 1674, 465, '0'),
(7396, 1674, 467, '0'),
(7397, 1674, 469, '0'),
(7398, 1674, 471, '0'),
(7399, 1674, 474, '0'),
(7400, 1674, 476, '0'),
(7401, 1674, 478, '0'),
(7402, 1674, 480, '0'),
(7403, 1674, 482, '0'),
(7404, 1674, 484, '0'),
(7405, 1674, 486, '0'),
(7406, 1674, 488, '0'),
(7407, 1674, 490, '0'),
(7408, 1674, 492, '0'),
(7409, 1674, 494, '0'),
(7410, 1674, 496, '0'),
(7411, 1674, 498, '0'),
(7412, 1674, 502, '0'),
(7413, 1674, 504, '0'),
(7414, 1674, 506, '0'),
(7415, 1674, 508, '0'),
(7416, 1674, 510, '0'),
(7417, 1674, 512, '0'),
(7418, 1674, 514, '0'),
(7419, 1674, 516, '0'),
(7420, 1674, 518, '0'),
(7421, 1674, 520, '0'),
(7422, 1674, 522, '0.52'),
(7423, 1674, 526, '1'),
(7424, 1674, 527, '0.5'),
(7425, 1674, 529, '120.54'),
(7426, 1674, 530, '120.54'),
(7427, 1674, 531, '120.54'),
(7428, 1674, 533, '0.85'),
(7429, 1674, 534, '83.65'),
(7430, 1674, 535, '21.49'),
(7431, 1674, 537, '0.66'),
(7432, 1674, 538, '0.27'),
(7433, 1674, 539, '0.66'),
(7434, 1674, 541, '0.52'),
(7435, 1674, 542, '0.96'),
(7436, 1674, 543, '1'),
(7437, 1674, 544, '0'),
(7438, 1674, 545, '0'),
(7439, 1674, 548, '0.16'),
(7440, 1674, 549, '0'),
(7441, 1674, 551, '0.52'),
(7442, 1674, 552, '0.5'),
(7443, 1674, 553, '0.09'),
(7444, 1674, 554, '0.12'),
(7445, 1674, 556, '0.76'),
(7446, 1674, 557, '0.95'),
(7447, 1674, 558, '1'),
(7448, 1674, 559, '0'),
(7449, 1674, 560, '0.22'),
(7450, 1674, 561, '0.21'),
(7451, 1674, 562, '0.33'),
(7452, 1674, 563, '0.17'),
(7453, 1674, 564, '0'),
(7454, 1674, 565, '0.77'),
(7455, 1674, 566, '-0'),
(7456, 1674, 568, '-0'),
(7457, 1674, 569, '0.84'),
(7458, 1674, 570, '0.98'),
(7459, 1674, 571, '-0.98'),
(7460, 1674, 572, '0.87'),
(7461, 1674, 573, '-0.19'),
(7462, 1674, 574, '-0.11'),
(7463, 1674, 575, '-0.09'),
(7464, 1674, 576, '0'),
(7465, 1674, 577, '1.9'),
(7466, 1674, 578, '-1.95'),
(7467, 1674, 580, '1.73'),
(7468, 1674, 581, '1.87'),
(7469, 1674, 582, '2'),
(7470, 1674, 583, '0'),
(7471, 1674, 584, '0.22'),
(7472, 1674, 585, '0.18'),
(7473, 1674, 586, '0.36'),
(7474, 1674, 587, '0.14'),
(7475, 1674, 588, '0'),
(7476, 1674, 589, '1.49'),
(7477, 1674, 590, '-0'),
(7478, 1674, 592, '0.24'),
(7479, 1674, 593, '0.26'),
(7480, 1674, 594, '0.3'),
(7481, 1674, 595, '0'),
(7482, 1674, 596, '0.01'),
(7483, 1674, 597, '0.02'),
(7484, 1674, 598, '0.32'),
(7485, 1674, 599, '0.02'),
(7486, 1674, 600, '0'),
(7487, 1674, 601, '0.08'),
(7488, 1674, 602, '0'),
(7489, 1674, 604, '6.54'),
(7490, 1674, 605, '7.92'),
(7491, 1674, 606, '13'),
(7492, 1674, 607, '0'),
(7493, 1674, 608, '14.52'),
(7494, 1674, 609, '-1.32'),
(7495, 1674, 610, '-0.33'),
(7496, 1674, 611, '-1.16'),
(7497, 1674, 612, '0'),
(7498, 1674, 613, '7.28'),
(7499, 1674, 614, '-9.16'),
(7500, 1674, 616, '7.9'),
(7501, 1674, 617, '8.17'),
(7502, 1674, 618, '13'),
(7503, 1674, 619, '0'),
(7504, 1674, 620, '5.72'),
(7505, 1674, 621, '-0.44'),
(7506, 1674, 622, '-0.41'),
(7507, 1674, 623, '-0.55'),
(7508, 1674, 624, '0'),
(7509, 1674, 625, '5.78'),
(7510, 1674, 626, '-6.31'),
(7511, 1674, 628, '0.86'),
(7512, 1674, 629, '0.66'),
(7513, 1674, 630, '0.86'),
(7514, 1674, 631, '0'),
(7515, 1674, 632, '0'),
(7516, 1674, 633, '0'),
(7517, 1674, 634, '0'),
(7518, 1674, 635, '0'),
(7519, 1674, 636, '0'),
(7520, 1674, 637, '0'),
(7521, 1674, 638, '0'),
(7522, 1674, 640, '3.16'),
(7523, 1674, 641, '3.39'),
(7524, 1674, 642, '3.86'),
(7525, 1674, 643, '0'),
(7526, 1674, 644, '0.96'),
(7527, 1674, 645, '0.32'),
(7528, 1674, 646, '0.32'),
(7529, 1674, 647, '0.32'),
(7530, 1674, 648, '0'),
(7531, 1674, 649, '1'),
(7532, 1674, 650, '0'),
(7533, 1674, 652, '0'),
(7534, 1674, 653, '0'),
(7535, 1674, 654, '0'),
(7536, 1674, 655, '0'),
(7537, 1674, 656, '0'),
(7538, 1674, 657, '0'),
(7539, 1674, 658, '0'),
(7540, 1674, 659, '0'),
(7541, 1674, 660, '0'),
(7542, 1674, 661, '0'),
(7543, 1674, 662, '0'),
(7544, 1674, 777, '3881.69'),
(7545, 1674, 778, '516917.38'),
(7546, 1677, 1, '1'),
(7547, 1677, 2, '1'),
(7548, 1677, 3, '1'),
(7549, 1677, 4, '1'),
(7550, 1677, 6, '1'),
(7551, 1677, 7, '1'),
(7552, 1677, 12, '1'),
(7553, 1677, 16, '1'),
(7554, 1677, 18, '1'),
(7555, 1677, 19, '1'),
(7556, 1677, 23, '1'),
(7557, 1677, 31, '1'),
(7558, 1677, 32, '1'),
(7559, 1677, 33, '1'),
(7560, 1677, 76, '1'),
(7561, 1677, 77, '1'),
(7562, 1677, 78, '1'),
(7563, 1677, 104, '1'),
(7564, 1677, 107, '1'),
(7565, 1677, 108, '1'),
(7566, 1677, 121, '1'),
(7567, 1677, 131, '1'),
(7568, 1677, 133, '1'),
(7569, 1677, 142, '1'),
(7570, 1677, 143, '1'),
(7571, 1677, 144, '1'),
(7572, 1677, 167, '1'),
(7573, 1677, 168, '1'),
(7574, 1677, 170, '1'),
(7575, 1677, 208, '1'),
(7576, 1677, 320, '1'),
(7577, 1677, 332, '1'),
(7578, 1677, 333, '1'),
(7579, 1677, 338, '1'),
(7580, 1677, 344, '1'),
(7581, 1677, 352, '1'),
(7582, 1677, 353, '1'),
(7583, 1677, 355, '1'),
(7584, 1677, 384, '1'),
(7585, 1677, 387, '1'),
(7586, 1677, 389, '1'),
(7587, 1677, 505, '1'),
(7588, 1677, 663, '1'),
(7589, 1677, 664, '1'),
(7590, 1677, 665, '1'),
(7591, 1677, 667, '1'),
(7592, 1677, 681, '1'),
(7593, 1677, 682, '1'),
(7594, 1677, 687, '1'),
(7595, 1677, 691, '1'),
(7596, 1677, 693, '1'),
(7597, 1677, 700, '1'),
(7598, 1677, 702, '1'),
(7599, 1677, 704, '1'),
(7600, 1677, 705, '1'),
(7601, 1677, 706, '1'),
(7602, 1677, 707, '1'),
(7603, 1677, 721, '1'),
(7604, 1677, 722, '1'),
(7605, 1677, 741, '1'),
(7606, 1677, 747, '1'),
(7607, 1677, 771, '1'),
(7608, 1677, 774, '1'),
(7609, 1677, 20, '2'),
(7610, 1677, 80, '10'),
(7611, 1677, 81, '3'),
(7612, 1677, 82, '4'),
(7613, 1677, 83, '4'),
(7614, 1677, 84, '3'),
(7615, 1677, 85, '3'),
(7616, 1677, 86, '0'),
(7617, 1677, 87, '3'),
(7618, 1677, 88, '0'),
(7619, 1677, 89, '10'),
(7620, 1677, 90, '0'),
(7621, 1677, 91, '1'),
(7622, 1677, 92, '15'),
(7623, 1677, 93, '0'),
(7624, 1677, 94, '10'),
(7625, 1677, 95, '10'),
(7626, 1677, 96, '3'),
(7627, 1677, 97, '3'),
(7628, 1677, 98, '4'),
(7629, 1677, 99, '4'),
(7630, 1677, 100, '2'),
(7631, 1677, 101, '4'),
(7632, 1677, 102, '0'),
(7633, 1677, 103, '3'),
(7634, 1677, 105, '3'),
(7635, 1677, 106, '12'),
(7636, 1677, 118, '2'),
(7637, 1677, 119, '1'),
(7638, 1677, 120, '0'),
(7639, 1677, 139, '0'),
(7640, 1677, 140, '0'),
(7641, 1677, 141, '0'),
(7642, 1677, 147, '0'),
(7643, 1677, 149, '0'),
(7644, 1677, 151, '0'),
(7645, 1677, 153, '0'),
(7646, 1677, 155, '0.07'),
(7647, 1677, 157, '0'),
(7648, 1677, 160, '0'),
(7649, 1677, 164, '0'),
(7650, 1677, 166, '0'),
(7651, 1677, 169, '0.63'),
(7652, 1677, 171, '0.63'),
(7653, 1677, 175, '0'),
(7654, 1677, 177, '0'),
(7655, 1677, 179, '0'),
(7656, 1677, 181, '0'),
(7657, 1677, 183, '0'),
(7658, 1677, 185, '0'),
(7659, 1677, 187, '0'),
(7660, 1677, 189, '0'),
(7661, 1677, 191, '0'),
(7662, 1677, 193, '0'),
(7663, 1677, 195, '0'),
(7664, 1677, 197, '0'),
(7665, 1677, 199, '0'),
(7666, 1677, 201, '0'),
(7667, 1677, 203, '0'),
(7668, 1677, 205, '0'),
(7669, 1677, 207, '0'),
(7670, 1677, 209, '0'),
(7671, 1677, 211, '0'),
(7672, 1677, 213, '0.29'),
(7673, 1677, 215, '0.29'),
(7674, 1677, 217, '0'),
(7675, 1677, 219, '0'),
(7676, 1677, 221, '0'),
(7677, 1677, 223, '0'),
(7678, 1677, 233, '0'),
(7679, 1677, 237, '0'),
(7680, 1677, 239, '0'),
(7681, 1677, 241, '0'),
(7682, 1677, 243, '0'),
(7683, 1677, 246, '0'),
(7684, 1677, 248, '0'),
(7685, 1677, 250, '0'),
(7686, 1677, 257, '0'),
(7687, 1677, 259, '0'),
(7688, 1677, 263, '0'),
(7689, 1677, 266, '0'),
(7690, 1677, 268, '0'),
(7691, 1677, 270, '0'),
(7692, 1677, 272, '0'),
(7693, 1677, 274, '0'),
(7694, 1677, 276, '0'),
(7695, 1677, 278, '0'),
(7696, 1677, 302, '0'),
(7697, 1677, 304, '0'),
(7698, 1677, 306, '0'),
(7699, 1677, 308, '0'),
(7700, 1677, 310, '0'),
(7701, 1677, 312, '0'),
(7702, 1677, 314, '0'),
(7703, 1677, 316, '0'),
(7704, 1677, 318, '0'),
(7705, 1677, 385, '2'),
(7706, 1677, 392, '0'),
(7707, 1677, 394, '0'),
(7708, 1677, 396, '0'),
(7709, 1677, 398, '0'),
(7710, 1677, 400, '0'),
(7711, 1677, 402, '0'),
(7712, 1677, 404, '0'),
(7713, 1677, 406, '0'),
(7714, 1677, 408, '0'),
(7715, 1677, 410, '0'),
(7716, 1677, 412, '0'),
(7717, 1677, 414, '0'),
(7718, 1677, 416, '0'),
(7719, 1677, 418, '0'),
(7720, 1677, 420, '0'),
(7721, 1677, 422, '0'),
(7722, 1677, 424, '0'),
(7723, 1677, 426, '0'),
(7724, 1677, 428, '0'),
(7725, 1677, 430, '0'),
(7726, 1677, 432, '0'),
(7727, 1677, 434, '0'),
(7728, 1677, 436, '0'),
(7729, 1677, 438, '0'),
(7730, 1677, 440, '0'),
(7731, 1677, 442, '0'),
(7732, 1677, 444, '0'),
(7733, 1677, 446, '0'),
(7734, 1677, 449, '0'),
(7735, 1677, 451, '0'),
(7736, 1677, 453, '0'),
(7737, 1677, 455, '0'),
(7738, 1677, 457, '0'),
(7739, 1677, 459, '0'),
(7740, 1677, 461, '0'),
(7741, 1677, 463, '0'),
(7742, 1677, 465, '0'),
(7743, 1677, 467, '0'),
(7744, 1677, 469, '0'),
(7745, 1677, 471, '0'),
(7746, 1677, 474, '0'),
(7747, 1677, 476, '0'),
(7748, 1677, 478, '0'),
(7749, 1677, 480, '0'),
(7750, 1677, 482, '0'),
(7751, 1677, 484, '0'),
(7752, 1677, 486, '0'),
(7753, 1677, 488, '0'),
(7754, 1677, 490, '0'),
(7755, 1677, 492, '0'),
(7756, 1677, 494, '0'),
(7757, 1677, 496, '0'),
(7758, 1677, 498, '0'),
(7759, 1677, 502, '0'),
(7760, 1677, 504, '0'),
(7761, 1677, 506, '0'),
(7762, 1677, 508, '0'),
(7763, 1677, 510, '0'),
(7764, 1677, 512, '0'),
(7765, 1677, 514, '0'),
(7766, 1677, 516, '0'),
(7767, 1677, 518, '0'),
(7768, 1677, 520, '0'),
(7769, 1677, 522, '0.53'),
(7770, 1677, 526, '1'),
(7771, 1677, 527, '0.5'),
(7772, 1677, 529, '118.84'),
(7773, 1677, 530, '118.84'),
(7774, 1677, 531, '118.84'),
(7775, 1677, 533, '0.85'),
(7776, 1677, 534, '83.74'),
(7777, 1677, 535, '29.85'),
(7778, 1677, 537, '0.62'),
(7779, 1677, 538, '0.27'),
(7780, 1677, 539, '0.62'),
(7781, 1677, 541, '0.53'),
(7782, 1677, 542, '0.94'),
(7783, 1677, 543, '1'),
(7784, 1677, 544, '0'),
(7785, 1677, 545, '0'),
(7786, 1677, 548, '0.16'),
(7787, 1677, 549, '0'),
(7788, 1677, 551, '0.53'),
(7789, 1677, 552, '0.5'),
(7790, 1677, 553, '0.07'),
(7791, 1677, 554, '0.11'),
(7792, 1677, 556, '0.83'),
(7793, 1677, 557, '1.01'),
(7794, 1677, 558, '1.02'),
(7795, 1677, 559, '0'),
(7796, 1677, 560, '0.2'),
(7797, 1677, 561, '0.16'),
(7798, 1677, 562, '0.26'),
(7799, 1677, 563, '0.13'),
(7800, 1677, 564, '0'),
(7801, 1677, 565, '0.78'),
(7802, 1677, 566, '-0'),
(7803, 1677, 568, '-0'),
(7804, 1677, 569, '0.84'),
(7805, 1677, 570, '0.98'),
(7806, 1677, 571, '-0.98'),
(7807, 1677, 572, '0.88'),
(7808, 1677, 573, '-0.15'),
(7809, 1677, 574, '-0.08'),
(7810, 1677, 575, '-0.06'),
(7811, 1677, 576, '0'),
(7812, 1677, 577, '1.92'),
(7813, 1677, 578, '-1.95'),
(7814, 1677, 580, '1.76'),
(7815, 1677, 581, '1.92'),
(7816, 1677, 582, '2'),
(7817, 1677, 583, '0'),
(7818, 1677, 584, '0.2'),
(7819, 1677, 585, '0.15'),
(7820, 1677, 586, '0.3'),
(7821, 1677, 587, '0.1'),
(7822, 1677, 588, '0'),
(7823, 1677, 589, '1.48'),
(7824, 1677, 590, '-0'),
(7825, 1677, 592, '0.19'),
(7826, 1677, 593, '0.21'),
(7827, 1677, 594, '0.23'),
(7828, 1677, 595, '0'),
(7829, 1677, 596, '0'),
(7830, 1677, 597, '0.02'),
(7831, 1677, 598, '0.29'),
(7832, 1677, 599, '0.02'),
(7833, 1677, 600, '0'),
(7834, 1677, 601, '0.06'),
(7835, 1677, 602, '0'),
(7836, 1677, 604, '7.44'),
(7837, 1677, 605, '8.86'),
(7838, 1677, 606, '17'),
(7839, 1677, 607, '0'),
(7840, 1677, 608, '25.96'),
(7841, 1677, 609, '-1.4'),
(7842, 1677, 610, '-0.26'),
(7843, 1677, 611, '-1.24'),
(7844, 1677, 612, '0'),
(7845, 1677, 613, '11.24'),
(7846, 1677, 614, '-12.66'),
(7847, 1677, 616, '9.21'),
(7848, 1677, 617, '9.62'),
(7849, 1677, 618, '17'),
(7850, 1677, 619, '0'),
(7851, 1677, 620, '12.29'),
(7852, 1677, 621, '-0.68'),
(7853, 1677, 622, '-0.37'),
(7854, 1677, 623, '-0.77'),
(7855, 1677, 624, '0'),
(7856, 1677, 625, '8.51'),
(7857, 1677, 626, '-9.88'),
(7858, 1677, 628, '0.98'),
(7859, 1677, 629, '0.74'),
(7860, 1677, 630, '0.98'),
(7861, 1677, 631, '0'),
(7862, 1677, 632, '0'),
(7863, 1677, 633, '0'),
(7864, 1677, 634, '0'),
(7865, 1677, 635, '0'),
(7866, 1677, 636, '0'),
(7867, 1677, 637, '0'),
(7868, 1677, 638, '0'),
(7869, 1677, 640, '3.28'),
(7870, 1677, 641, '3.59'),
(7871, 1677, 642, '3.98'),
(7872, 1677, 643, '0'),
(7873, 1677, 644, '1.03'),
(7874, 1677, 645, '0.29'),
(7875, 1677, 646, '0.29'),
(7876, 1677, 647, '0.28'),
(7877, 1677, 648, '0'),
(7878, 1677, 649, '1'),
(7879, 1677, 650, '0'),
(7880, 1677, 652, '0'),
(7881, 1677, 653, '0'),
(7882, 1677, 654, '0'),
(7883, 1677, 655, '0'),
(7884, 1677, 656, '0'),
(7885, 1677, 657, '0'),
(7886, 1677, 658, '0'),
(7887, 1677, 659, '0'),
(7888, 1677, 660, '0'),
(7889, 1677, 661, '0'),
(7890, 1677, 662, '0'),
(7891, 1677, 777, '2882.79'),
(7892, 1677, 778, '541838.72'),
(7893, 1705, 1, '1'),
(7894, 1705, 2, '1'),
(7895, 1705, 3, '1'),
(7896, 1705, 4, '1'),
(7897, 1705, 6, '1'),
(7898, 1705, 7, '1'),
(7899, 1705, 12, '1'),
(7900, 1705, 16, '1'),
(7901, 1705, 18, '1'),
(7902, 1705, 19, '1'),
(7903, 1705, 23, '1'),
(7904, 1705, 31, '1'),
(7905, 1705, 32, '1'),
(7906, 1705, 33, '1'),
(7907, 1705, 76, '1'),
(7908, 1705, 77, '1'),
(7909, 1705, 78, '1'),
(7910, 1705, 104, '1'),
(7911, 1705, 107, '1'),
(7912, 1705, 108, '1'),
(7913, 1705, 121, '1'),
(7914, 1705, 131, '1'),
(7915, 1705, 133, '1'),
(7916, 1705, 142, '1'),
(7917, 1705, 143, '1'),
(7918, 1705, 144, '1'),
(7919, 1705, 167, '1'),
(7920, 1705, 168, '1'),
(7921, 1705, 170, '1'),
(7922, 1705, 208, '1'),
(7923, 1705, 320, '1'),
(7924, 1705, 332, '1'),
(7925, 1705, 333, '1'),
(7926, 1705, 338, '1'),
(7927, 1705, 344, '1'),
(7928, 1705, 352, '1'),
(7929, 1705, 353, '1'),
(7930, 1705, 355, '1'),
(7931, 1705, 384, '1'),
(7932, 1705, 387, '1'),
(7933, 1705, 389, '1'),
(7934, 1705, 505, '1'),
(7935, 1705, 663, '1'),
(7936, 1705, 664, '1'),
(7937, 1705, 665, '1'),
(7938, 1705, 667, '1'),
(7939, 1705, 681, '1'),
(7940, 1705, 682, '1'),
(7941, 1705, 687, '1'),
(7942, 1705, 691, '1'),
(7943, 1705, 693, '1'),
(7944, 1705, 700, '1'),
(7945, 1705, 702, '1'),
(7946, 1705, 704, '1'),
(7947, 1705, 705, '1'),
(7948, 1705, 706, '1'),
(7949, 1705, 707, '1'),
(7950, 1705, 721, '1'),
(7951, 1705, 722, '1'),
(7952, 1705, 741, '1'),
(7953, 1705, 747, '1'),
(7954, 1705, 771, '1'),
(7955, 1705, 774, '1'),
(7956, 1705, 20, '2'),
(7957, 1705, 80, '10'),
(7958, 1705, 81, '3'),
(7959, 1705, 82, '4'),
(7960, 1705, 83, '4'),
(7961, 1705, 84, '3'),
(7962, 1705, 85, '3'),
(7963, 1705, 86, '0'),
(7964, 1705, 87, '3'),
(7965, 1705, 88, '0'),
(7966, 1705, 89, '10'),
(7967, 1705, 90, '0'),
(7968, 1705, 91, '1'),
(7969, 1705, 92, '15'),
(7970, 1705, 93, '0'),
(7971, 1705, 94, '10'),
(7972, 1705, 95, '10'),
(7973, 1705, 96, '3'),
(7974, 1705, 97, '3'),
(7975, 1705, 98, '4'),
(7976, 1705, 99, '4'),
(7977, 1705, 100, '2'),
(7978, 1705, 101, '4'),
(7979, 1705, 102, '0'),
(7980, 1705, 103, '3'),
(7981, 1705, 105, '3'),
(7982, 1705, 106, '12'),
(7983, 1705, 118, '2'),
(7984, 1705, 119, '1'),
(7985, 1705, 120, '0'),
(7986, 1705, 139, '0'),
(7987, 1705, 140, '0'),
(7988, 1705, 141, '0'),
(7989, 1705, 147, '0'),
(7990, 1705, 149, '0'),
(7991, 1705, 151, '0'),
(7992, 1705, 153, '0'),
(7993, 1705, 155, '0.05'),
(7994, 1705, 157, '0'),
(7995, 1705, 160, '0'),
(7996, 1705, 164, '0'),
(7997, 1705, 166, '0'),
(7998, 1705, 169, '0.64'),
(7999, 1705, 171, '0.64'),
(8000, 1705, 175, '0'),
(8001, 1705, 177, '0'),
(8002, 1705, 179, '0'),
(8003, 1705, 181, '0'),
(8004, 1705, 183, '0'),
(8005, 1705, 185, '0'),
(8006, 1705, 187, '0'),
(8007, 1705, 189, '0'),
(8008, 1705, 191, '0'),
(8009, 1705, 193, '0'),
(8010, 1705, 195, '0'),
(8011, 1705, 197, '0'),
(8012, 1705, 199, '0'),
(8013, 1705, 201, '0'),
(8014, 1705, 203, '0'),
(8015, 1705, 205, '0'),
(8016, 1705, 207, '0'),
(8017, 1705, 209, '0'),
(8018, 1705, 211, '0'),
(8019, 1705, 213, '0.31'),
(8020, 1705, 215, '0.31'),
(8021, 1705, 217, '0'),
(8022, 1705, 219, '0'),
(8023, 1705, 221, '0'),
(8024, 1705, 223, '0'),
(8025, 1705, 233, '0'),
(8026, 1705, 237, '0'),
(8027, 1705, 239, '0'),
(8028, 1705, 241, '0'),
(8029, 1705, 243, '0'),
(8030, 1705, 246, '0'),
(8031, 1705, 248, '0'),
(8032, 1705, 250, '0'),
(8033, 1705, 257, '0'),
(8034, 1705, 259, '0'),
(8035, 1705, 263, '0'),
(8036, 1705, 266, '0'),
(8037, 1705, 268, '0'),
(8038, 1705, 270, '0'),
(8039, 1705, 272, '0'),
(8040, 1705, 274, '0'),
(8041, 1705, 276, '0'),
(8042, 1705, 278, '0'),
(8043, 1705, 302, '0'),
(8044, 1705, 304, '0'),
(8045, 1705, 306, '0'),
(8046, 1705, 308, '0'),
(8047, 1705, 310, '0'),
(8048, 1705, 312, '0'),
(8049, 1705, 314, '0'),
(8050, 1705, 316, '0'),
(8051, 1705, 318, '0'),
(8052, 1705, 385, '2'),
(8053, 1705, 392, '0'),
(8054, 1705, 394, '0'),
(8055, 1705, 396, '0'),
(8056, 1705, 398, '0'),
(8057, 1705, 400, '0'),
(8058, 1705, 402, '0'),
(8059, 1705, 404, '0'),
(8060, 1705, 406, '0'),
(8061, 1705, 408, '0'),
(8062, 1705, 410, '0'),
(8063, 1705, 412, '0'),
(8064, 1705, 414, '0'),
(8065, 1705, 416, '0'),
(8066, 1705, 418, '0'),
(8067, 1705, 420, '0'),
(8068, 1705, 422, '0'),
(8069, 1705, 424, '0'),
(8070, 1705, 426, '0'),
(8071, 1705, 428, '0'),
(8072, 1705, 430, '0'),
(8073, 1705, 432, '0'),
(8074, 1705, 434, '0'),
(8075, 1705, 436, '0'),
(8076, 1705, 438, '0'),
(8077, 1705, 440, '0'),
(8078, 1705, 442, '0'),
(8079, 1705, 444, '0'),
(8080, 1705, 446, '0'),
(8081, 1705, 449, '0'),
(8082, 1705, 451, '0'),
(8083, 1705, 453, '0'),
(8084, 1705, 455, '0'),
(8085, 1705, 457, '0'),
(8086, 1705, 459, '0'),
(8087, 1705, 461, '0'),
(8088, 1705, 463, '0'),
(8089, 1705, 465, '0'),
(8090, 1705, 467, '0'),
(8091, 1705, 469, '0'),
(8092, 1705, 471, '0'),
(8093, 1705, 474, '0'),
(8094, 1705, 476, '0'),
(8095, 1705, 478, '0'),
(8096, 1705, 480, '0'),
(8097, 1705, 482, '0'),
(8098, 1705, 484, '0'),
(8099, 1705, 486, '0'),
(8100, 1705, 488, '0'),
(8101, 1705, 490, '0'),
(8102, 1705, 492, '0'),
(8103, 1705, 494, '0'),
(8104, 1705, 496, '0'),
(8105, 1705, 498, '0'),
(8106, 1705, 502, '0'),
(8107, 1705, 504, '0'),
(8108, 1705, 506, '0'),
(8109, 1705, 508, '0'),
(8110, 1705, 510, '0'),
(8111, 1705, 512, '0'),
(8112, 1705, 514, '0'),
(8113, 1705, 516, '0'),
(8114, 1705, 518, '0'),
(8115, 1705, 520, '0'),
(8116, 1705, 522, '0.5'),
(8117, 1705, 526, '1'),
(8118, 1705, 527, '0.51'),
(8119, 1705, 529, '125.4'),
(8120, 1705, 530, '125.4'),
(8121, 1705, 531, '125.4'),
(8122, 1705, 533, '0.88'),
(8123, 1705, 534, '96.1'),
(8124, 1705, 535, '27.72'),
(8125, 1705, 537, '0.7'),
(8126, 1705, 538, '0.3'),
(8127, 1705, 539, '0.7'),
(8128, 1705, 541, '0.5'),
(8129, 1705, 542, '1'),
(8130, 1705, 543, '1'),
(8131, 1705, 544, '0'),
(8132, 1705, 545, '0'),
(8133, 1705, 548, '0.12'),
(8134, 1705, 549, '0'),
(8135, 1705, 551, '0.5'),
(8136, 1705, 552, '0.48'),
(8137, 1705, 553, '0.05'),
(8138, 1705, 554, '0.13'),
(8139, 1705, 556, '0.7'),
(8140, 1705, 557, '0.9'),
(8141, 1705, 558, '0.96'),
(8142, 1705, 559, '0'),
(8143, 1705, 560, '0.25'),
(8144, 1705, 561, '0.11'),
(8145, 1705, 562, '0.18'),
(8146, 1705, 563, '0.1'),
(8147, 1705, 564, '0'),
(8148, 1705, 565, '0.74'),
(8149, 1705, 566, '-0.74'),
(8150, 1705, 568, '0.04'),
(8151, 1705, 569, '0.76'),
(8152, 1705, 570, '0.98'),
(8153, 1705, 571, '-0.98'),
(8154, 1705, 572, '0.82'),
(8155, 1705, 573, '-0.1'),
(8156, 1705, 574, '-0.06'),
(8157, 1705, 575, '-0.05'),
(8158, 1705, 576, '0'),
(8159, 1705, 577, '1.91'),
(8160, 1705, 578, '-1.95'),
(8161, 1705, 580, '1.69'),
(8162, 1705, 581, '1.86'),
(8163, 1705, 582, '2'),
(8164, 1705, 583, '0'),
(8165, 1705, 584, '0.26'),
(8166, 1705, 585, '0.11'),
(8167, 1705, 586, '0.22'),
(8168, 1705, 587, '0.09'),
(8169, 1705, 588, '0'),
(8170, 1705, 589, '1.48'),
(8171, 1705, 590, '-1.48'),
(8172, 1705, 592, '0.31'),
(8173, 1705, 593, '0.34'),
(8174, 1705, 594, '0.37'),
(8175, 1705, 595, '0'),
(8176, 1705, 596, '0.01'),
(8177, 1705, 597, '0.02'),
(8178, 1705, 598, '0.31'),
(8179, 1705, 599, '0.02'),
(8180, 1705, 600, '0'),
(8181, 1705, 601, '0.06'),
(8182, 1705, 602, '0'),
(8183, 1705, 604, '7.71'),
(8184, 1705, 605, '8.92'),
(8185, 1705, 606, '16'),
(8186, 1705, 607, '0'),
(8187, 1705, 608, '17.01'),
(8188, 1705, 609, '-0.9'),
(8189, 1705, 610, '-0.3'),
(8190, 1705, 611, '-0.76'),
(8191, 1705, 612, '0'),
(8192, 1705, 613, '7.1'),
(8193, 1705, 614, '-8.66'),
(8194, 1705, 616, '8.84'),
(8195, 1705, 617, '9.31'),
(8196, 1705, 618, '16'),
(8197, 1705, 619, '0'),
(8198, 1705, 620, '9.05'),
(8199, 1705, 621, '-0.41'),
(8200, 1705, 622, '-0.34'),
(8201, 1705, 623, '-0.51'),
(8202, 1705, 624, '0'),
(8203, 1705, 625, '6.33'),
(8204, 1705, 626, '-6.91'),
(8205, 1705, 628, '0.92'),
(8206, 1705, 629, '0.84'),
(8207, 1705, 630, '0.92'),
(8208, 1705, 631, '0'),
(8209, 1705, 632, '0'),
(8210, 1705, 633, '0'),
(8211, 1705, 634, '0'),
(8212, 1705, 635, '0'),
(8213, 1705, 636, '0'),
(8214, 1705, 637, '0'),
(8215, 1705, 638, '0'),
(8216, 1705, 640, '4.93'),
(8217, 1705, 641, '5.36'),
(8218, 1705, 642, '5.92'),
(8219, 1705, 643, '0'),
(8220, 1705, 644, '2.19'),
(8221, 1705, 645, '0.31'),
(8222, 1705, 646, '0.31'),
(8223, 1705, 647, '0.31'),
(8224, 1705, 648, '0'),
(8225, 1705, 649, '1'),
(8226, 1705, 650, '0'),
(8227, 1705, 652, '0'),
(8228, 1705, 653, '0'),
(8229, 1705, 654, '0'),
(8230, 1705, 655, '0'),
(8231, 1705, 656, '0'),
(8232, 1705, 657, '0'),
(8233, 1705, 658, '0'),
(8234, 1705, 659, '0'),
(8235, 1705, 660, '0'),
(8236, 1705, 661, '0'),
(8237, 1705, 662, '0'),
(8238, 1705, 777, '2137.13'),
(8239, 1705, 778, '443289.65'),
(8240, 1708, 1, '1'),
(8241, 1708, 2, '1'),
(8242, 1708, 3, '1'),
(8243, 1708, 4, '1'),
(8244, 1708, 6, '1'),
(8245, 1708, 7, '1'),
(8246, 1708, 12, '1'),
(8247, 1708, 16, '1'),
(8248, 1708, 18, '1'),
(8249, 1708, 19, '1'),
(8250, 1708, 23, '1'),
(8251, 1708, 31, '1'),
(8252, 1708, 32, '1'),
(8253, 1708, 33, '1'),
(8254, 1708, 76, '1'),
(8255, 1708, 77, '1'),
(8256, 1708, 78, '1'),
(8257, 1708, 104, '1'),
(8258, 1708, 107, '1'),
(8259, 1708, 108, '1'),
(8260, 1708, 121, '1'),
(8261, 1708, 131, '1'),
(8262, 1708, 133, '1'),
(8263, 1708, 142, '1'),
(8264, 1708, 143, '1'),
(8265, 1708, 144, '1'),
(8266, 1708, 167, '1'),
(8267, 1708, 168, '1'),
(8268, 1708, 170, '1'),
(8269, 1708, 208, '1'),
(8270, 1708, 320, '1'),
(8271, 1708, 332, '1'),
(8272, 1708, 333, '1'),
(8273, 1708, 338, '1'),
(8274, 1708, 344, '1'),
(8275, 1708, 352, '1'),
(8276, 1708, 353, '1'),
(8277, 1708, 355, '1'),
(8278, 1708, 384, '1'),
(8279, 1708, 387, '1'),
(8280, 1708, 389, '1'),
(8281, 1708, 505, '1'),
(8282, 1708, 663, '1'),
(8283, 1708, 664, '1'),
(8284, 1708, 665, '1'),
(8285, 1708, 667, '1'),
(8286, 1708, 681, '1'),
(8287, 1708, 682, '1'),
(8288, 1708, 687, '1'),
(8289, 1708, 691, '1'),
(8290, 1708, 693, '1'),
(8291, 1708, 700, '1'),
(8292, 1708, 702, '1'),
(8293, 1708, 704, '1'),
(8294, 1708, 705, '1'),
(8295, 1708, 706, '1'),
(8296, 1708, 707, '1'),
(8297, 1708, 721, '1'),
(8298, 1708, 722, '1'),
(8299, 1708, 741, '1'),
(8300, 1708, 747, '1'),
(8301, 1708, 771, '1'),
(8302, 1708, 774, '1'),
(8303, 1708, 20, '2'),
(8304, 1708, 80, '10'),
(8305, 1708, 81, '3'),
(8306, 1708, 82, '4'),
(8307, 1708, 83, '4'),
(8308, 1708, 84, '3'),
(8309, 1708, 85, '3'),
(8310, 1708, 86, '0'),
(8311, 1708, 87, '3'),
(8312, 1708, 88, '0'),
(8313, 1708, 89, '10'),
(8314, 1708, 90, '0'),
(8315, 1708, 91, '1'),
(8316, 1708, 92, '15'),
(8317, 1708, 93, '0'),
(8318, 1708, 94, '10'),
(8319, 1708, 95, '10'),
(8320, 1708, 96, '3'),
(8321, 1708, 97, '3'),
(8322, 1708, 98, '4'),
(8323, 1708, 99, '4'),
(8324, 1708, 100, '2'),
(8325, 1708, 101, '4'),
(8326, 1708, 102, '0'),
(8327, 1708, 103, '3'),
(8328, 1708, 105, '3'),
(8329, 1708, 106, '12'),
(8330, 1708, 118, '2'),
(8331, 1708, 119, '1'),
(8332, 1708, 120, '0'),
(8333, 1708, 139, '0'),
(8334, 1708, 140, '0'),
(8335, 1708, 141, '0'),
(8336, 1708, 147, '0'),
(8337, 1708, 149, '0'),
(8338, 1708, 151, '0'),
(8339, 1708, 153, '0'),
(8340, 1708, 155, '0.05'),
(8341, 1708, 157, '0'),
(8342, 1708, 160, '0'),
(8343, 1708, 164, '0'),
(8344, 1708, 166, '0'),
(8345, 1708, 169, '0.67'),
(8346, 1708, 171, '0.67'),
(8347, 1708, 175, '0'),
(8348, 1708, 177, '0'),
(8349, 1708, 179, '0'),
(8350, 1708, 181, '0'),
(8351, 1708, 183, '0'),
(8352, 1708, 185, '0'),
(8353, 1708, 187, '0'),
(8354, 1708, 189, '0'),
(8355, 1708, 191, '0'),
(8356, 1708, 193, '0'),
(8357, 1708, 195, '0'),
(8358, 1708, 197, '0'),
(8359, 1708, 199, '0'),
(8360, 1708, 201, '0'),
(8361, 1708, 203, '0'),
(8362, 1708, 205, '0'),
(8363, 1708, 207, '0'),
(8364, 1708, 209, '0'),
(8365, 1708, 211, '0'),
(8366, 1708, 213, '0.28'),
(8367, 1708, 215, '0.28'),
(8368, 1708, 217, '0'),
(8369, 1708, 219, '0'),
(8370, 1708, 221, '0'),
(8371, 1708, 223, '0'),
(8372, 1708, 233, '0'),
(8373, 1708, 237, '0'),
(8374, 1708, 239, '0'),
(8375, 1708, 241, '0'),
(8376, 1708, 243, '0'),
(8377, 1708, 246, '0'),
(8378, 1708, 248, '0'),
(8379, 1708, 250, '0'),
(8380, 1708, 257, '0'),
(8381, 1708, 259, '0'),
(8382, 1708, 263, '0'),
(8383, 1708, 266, '0'),
(8384, 1708, 268, '0'),
(8385, 1708, 270, '0'),
(8386, 1708, 272, '0'),
(8387, 1708, 274, '0'),
(8388, 1708, 276, '0'),
(8389, 1708, 278, '0'),
(8390, 1708, 302, '0'),
(8391, 1708, 304, '0'),
(8392, 1708, 306, '0'),
(8393, 1708, 308, '0'),
(8394, 1708, 310, '0'),
(8395, 1708, 312, '0'),
(8396, 1708, 314, '0'),
(8397, 1708, 316, '0'),
(8398, 1708, 318, '0'),
(8399, 1708, 385, '2'),
(8400, 1708, 392, '0'),
(8401, 1708, 394, '0'),
(8402, 1708, 396, '0'),
(8403, 1708, 398, '0'),
(8404, 1708, 400, '0'),
(8405, 1708, 402, '0'),
(8406, 1708, 404, '0'),
(8407, 1708, 406, '0'),
(8408, 1708, 408, '0'),
(8409, 1708, 410, '0'),
(8410, 1708, 412, '0'),
(8411, 1708, 414, '0'),
(8412, 1708, 416, '0'),
(8413, 1708, 418, '0'),
(8414, 1708, 420, '0'),
(8415, 1708, 422, '0'),
(8416, 1708, 424, '0'),
(8417, 1708, 426, '0'),
(8418, 1708, 428, '0'),
(8419, 1708, 430, '0'),
(8420, 1708, 432, '0'),
(8421, 1708, 434, '0'),
(8422, 1708, 436, '0'),
(8423, 1708, 438, '0'),
(8424, 1708, 440, '0'),
(8425, 1708, 442, '0'),
(8426, 1708, 444, '0'),
(8427, 1708, 446, '0'),
(8428, 1708, 449, '0'),
(8429, 1708, 451, '0'),
(8430, 1708, 453, '0'),
(8431, 1708, 455, '0'),
(8432, 1708, 457, '0'),
(8433, 1708, 459, '0'),
(8434, 1708, 461, '0'),
(8435, 1708, 463, '0'),
(8436, 1708, 465, '0'),
(8437, 1708, 467, '0'),
(8438, 1708, 469, '0'),
(8439, 1708, 471, '0'),
(8440, 1708, 474, '0'),
(8441, 1708, 476, '0'),
(8442, 1708, 478, '0'),
(8443, 1708, 480, '0'),
(8444, 1708, 482, '0'),
(8445, 1708, 484, '0'),
(8446, 1708, 486, '0'),
(8447, 1708, 488, '0'),
(8448, 1708, 490, '0'),
(8449, 1708, 492, '0'),
(8450, 1708, 494, '0'),
(8451, 1708, 496, '0'),
(8452, 1708, 498, '0'),
(8453, 1708, 502, '0'),
(8454, 1708, 504, '0'),
(8455, 1708, 506, '0'),
(8456, 1708, 508, '0'),
(8457, 1708, 510, '0'),
(8458, 1708, 512, '0'),
(8459, 1708, 514, '0'),
(8460, 1708, 516, '0'),
(8461, 1708, 518, '0'),
(8462, 1708, 520, '0'),
(8463, 1708, 522, '0.5'),
(8464, 1708, 526, '1'),
(8465, 1708, 527, '0.51'),
(8466, 1708, 529, '126.22'),
(8467, 1708, 530, '126.22'),
(8468, 1708, 531, '126.22'),
(8469, 1708, 533, '0.91'),
(8470, 1708, 534, '99.33'),
(8471, 1708, 535, '36.39'),
(8472, 1708, 537, '0.67'),
(8473, 1708, 538, '0.3'),
(8474, 1708, 539, '0.67'),
(8475, 1708, 541, '0.5'),
(8476, 1708, 542, '1'),
(8477, 1708, 543, '1'),
(8478, 1708, 544, '0'),
(8479, 1708, 545, '0'),
(8480, 1708, 548, '0.09'),
(8481, 1708, 549, '0'),
(8482, 1708, 551, '0.5'),
(8483, 1708, 552, '0.47'),
(8484, 1708, 553, '0.05'),
(8485, 1708, 554, '0.12'),
(8486, 1708, 556, '0.73'),
(8487, 1708, 557, '0.92'),
(8488, 1708, 558, '0.96'),
(8489, 1708, 559, '0'),
(8490, 1708, 560, '0.23'),
(8491, 1708, 561, '0.1'),
(8492, 1708, 562, '0.16'),
(8493, 1708, 563, '0.08'),
(8494, 1708, 564, '0'),
(8495, 1708, 565, '0.74'),
(8496, 1708, 566, '-0.74'),
(8497, 1708, 568, '0.04'),
(8498, 1708, 569, '0.75'),
(8499, 1708, 570, '0.98'),
(8500, 1708, 571, '-0.98'),
(8501, 1708, 572, '0.83'),
(8502, 1708, 573, '-0.09'),
(8503, 1708, 574, '-0.05'),
(8504, 1708, 575, '-0.04'),
(8505, 1708, 576, '0'),
(8506, 1708, 577, '1.92'),
(8507, 1708, 578, '-1.95'),
(8508, 1708, 580, '1.71'),
(8509, 1708, 581, '1.88'),
(8510, 1708, 582, '2'),
(8511, 1708, 583, '0'),
(8512, 1708, 584, '0.24'),
(8513, 1708, 585, '0.09'),
(8514, 1708, 586, '0.19'),
(8515, 1708, 587, '0.07'),
(8516, 1708, 588, '0'),
(8517, 1708, 589, '1.47'),
(8518, 1708, 590, '-1.47'),
(8519, 1708, 592, '0.25'),
(8520, 1708, 593, '0.28'),
(8521, 1708, 594, '0.3'),
(8522, 1708, 595, '0'),
(8523, 1708, 596, '0.01'),
(8524, 1708, 597, '0.01'),
(8525, 1708, 598, '0.28'),
(8526, 1708, 599, '0.01'),
(8527, 1708, 600, '0'),
(8528, 1708, 601, '0.05'),
(8529, 1708, 602, '0'),
(8530, 1708, 604, '8.61'),
(8531, 1708, 605, '9.73'),
(8532, 1708, 606, '20'),
(8533, 1708, 607, '0'),
(8534, 1708, 608, '27.77'),
(8535, 1708, 609, '-1.01'),
(8536, 1708, 610, '-0.28'),
(8537, 1708, 611, '-0.92'),
(8538, 1708, 612, '0'),
(8539, 1708, 613, '10.19'),
(8540, 1708, 614, '-12.01'),
(8541, 1708, 616, '9.7'),
(8542, 1708, 617, '10.45'),
(8543, 1708, 618, '20'),
(8544, 1708, 619, '0'),
(8545, 1708, 620, '18.69'),
(8546, 1708, 621, '-0.62'),
(8547, 1708, 622, '-0.3'),
(8548, 1708, 623, '-0.72'),
(8549, 1708, 624, '0'),
(8550, 1708, 625, '9.49'),
(8551, 1708, 626, '-10.6'),
(8552, 1708, 628, '0.95'),
(8553, 1708, 629, '0.88'),
(8554, 1708, 630, '0.95'),
(8555, 1708, 631, '0'),
(8556, 1708, 632, '0'),
(8557, 1708, 633, '0'),
(8558, 1708, 634, '0'),
(8559, 1708, 635, '0'),
(8560, 1708, 636, '0'),
(8561, 1708, 637, '0'),
(8562, 1708, 638, '0'),
(8563, 1708, 640, '5.03'),
(8564, 1708, 641, '5.5'),
(8565, 1708, 642, '5.95'),
(8566, 1708, 643, '0'),
(8567, 1708, 644, '2.16'),
(8568, 1708, 645, '0.28'),
(8569, 1708, 646, '0.28'),
(8570, 1708, 647, '0.27'),
(8571, 1708, 648, '0'),
(8572, 1708, 649, '1'),
(8573, 1708, 650, '0'),
(8574, 1708, 652, '0'),
(8575, 1708, 653, '0'),
(8576, 1708, 654, '0'),
(8577, 1708, 655, '0'),
(8578, 1708, 656, '0'),
(8579, 1708, 657, '0'),
(8580, 1708, 658, '0'),
(8581, 1708, 659, '0'),
(8582, 1708, 660, '0'),
(8583, 1708, 661, '0'),
(8584, 1708, 662, '0'),
(8585, 1708, 777, '1892.66'),
(8586, 1708, 778, '435164.6'),
(8587, 1703, 1, '1'),
(8588, 1703, 2, '1'),
(8589, 1703, 3, '1'),
(8590, 1703, 4, '1'),
(8591, 1703, 6, '1'),
(8592, 1703, 7, '1'),
(8593, 1703, 12, '1'),
(8594, 1703, 16, '1'),
(8595, 1703, 18, '1'),
(8596, 1703, 19, '1'),
(8597, 1703, 23, '1'),
(8598, 1703, 31, '1'),
(8599, 1703, 32, '1'),
(8600, 1703, 33, '1'),
(8601, 1703, 76, '1'),
(8602, 1703, 77, '1'),
(8603, 1703, 78, '1'),
(8604, 1703, 104, '1'),
(8605, 1703, 107, '1'),
(8606, 1703, 108, '1'),
(8607, 1703, 121, '1'),
(8608, 1703, 131, '1'),
(8609, 1703, 133, '1'),
(8610, 1703, 142, '1'),
(8611, 1703, 143, '1'),
(8612, 1703, 144, '1'),
(8613, 1703, 167, '1'),
(8614, 1703, 168, '1'),
(8615, 1703, 170, '1'),
(8616, 1703, 208, '1'),
(8617, 1703, 320, '1'),
(8618, 1703, 332, '1'),
(8619, 1703, 333, '1'),
(8620, 1703, 338, '1'),
(8621, 1703, 344, '1'),
(8622, 1703, 352, '1'),
(8623, 1703, 353, '1'),
(8624, 1703, 355, '1'),
(8625, 1703, 384, '1'),
(8626, 1703, 387, '1'),
(8627, 1703, 389, '1'),
(8628, 1703, 505, '1'),
(8629, 1703, 663, '1'),
(8630, 1703, 664, '1'),
(8631, 1703, 665, '1'),
(8632, 1703, 667, '1'),
(8633, 1703, 681, '1'),
(8634, 1703, 682, '1'),
(8635, 1703, 687, '1'),
(8636, 1703, 691, '1'),
(8637, 1703, 693, '1'),
(8638, 1703, 700, '1'),
(8639, 1703, 702, '1'),
(8640, 1703, 704, '1'),
(8641, 1703, 705, '1'),
(8642, 1703, 706, '1'),
(8643, 1703, 707, '1'),
(8644, 1703, 721, '1'),
(8645, 1703, 722, '1'),
(8646, 1703, 741, '1'),
(8647, 1703, 747, '1'),
(8648, 1703, 771, '1'),
(8649, 1703, 774, '1'),
(8650, 1703, 20, '2'),
(8651, 1703, 80, '10'),
(8652, 1703, 81, '3'),
(8653, 1703, 82, '4'),
(8654, 1703, 83, '4'),
(8655, 1703, 84, '3'),
(8656, 1703, 85, '3'),
(8657, 1703, 86, '0'),
(8658, 1703, 87, '3'),
(8659, 1703, 88, '0'),
(8660, 1703, 89, '10'),
(8661, 1703, 90, '0'),
(8662, 1703, 91, '1'),
(8663, 1703, 92, '15'),
(8664, 1703, 93, '0'),
(8665, 1703, 94, '10'),
(8666, 1703, 95, '10'),
(8667, 1703, 96, '3'),
(8668, 1703, 97, '3'),
(8669, 1703, 98, '4'),
(8670, 1703, 99, '4'),
(8671, 1703, 100, '2'),
(8672, 1703, 101, '4'),
(8673, 1703, 102, '0'),
(8674, 1703, 103, '3'),
(8675, 1703, 105, '3'),
(8676, 1703, 106, '12'),
(8677, 1703, 118, '2'),
(8678, 1703, 119, '1'),
(8679, 1703, 120, '0'),
(8680, 1703, 139, '0'),
(8681, 1703, 140, '0'),
(8682, 1703, 141, '0'),
(8683, 1703, 147, '0'),
(8684, 1703, 149, '0'),
(8685, 1703, 151, '0'),
(8686, 1703, 153, '0'),
(8687, 1703, 155, '0.06'),
(8688, 1703, 157, '0'),
(8689, 1703, 160, '0'),
(8690, 1703, 164, '0'),
(8691, 1703, 166, '0'),
(8692, 1703, 169, '0.61'),
(8693, 1703, 171, '0.61'),
(8694, 1703, 175, '0'),
(8695, 1703, 177, '0'),
(8696, 1703, 179, '0'),
(8697, 1703, 181, '0'),
(8698, 1703, 183, '0'),
(8699, 1703, 185, '0'),
(8700, 1703, 187, '0'),
(8701, 1703, 189, '0'),
(8702, 1703, 191, '0'),
(8703, 1703, 193, '0'),
(8704, 1703, 195, '0'),
(8705, 1703, 197, '0'),
(8706, 1703, 199, '0'),
(8707, 1703, 201, '0'),
(8708, 1703, 203, '0'),
(8709, 1703, 205, '0'),
(8710, 1703, 207, '0'),
(8711, 1703, 209, '0'),
(8712, 1703, 211, '0'),
(8713, 1703, 213, '0.33'),
(8714, 1703, 215, '0.33'),
(8715, 1703, 217, '0'),
(8716, 1703, 219, '0'),
(8717, 1703, 221, '0'),
(8718, 1703, 223, '0'),
(8719, 1703, 233, '0'),
(8720, 1703, 237, '0'),
(8721, 1703, 239, '0'),
(8722, 1703, 241, '0'),
(8723, 1703, 243, '0'),
(8724, 1703, 246, '0'),
(8725, 1703, 248, '0'),
(8726, 1703, 250, '0'),
(8727, 1703, 257, '0'),
(8728, 1703, 259, '0'),
(8729, 1703, 263, '0'),
(8730, 1703, 266, '0'),
(8731, 1703, 268, '0'),
(8732, 1703, 270, '0'),
(8733, 1703, 272, '0'),
(8734, 1703, 274, '0'),
(8735, 1703, 276, '0'),
(8736, 1703, 278, '0'),
(8737, 1703, 302, '0'),
(8738, 1703, 304, '0'),
(8739, 1703, 306, '0'),
(8740, 1703, 308, '0'),
(8741, 1703, 310, '0'),
(8742, 1703, 312, '0'),
(8743, 1703, 314, '0'),
(8744, 1703, 316, '0'),
(8745, 1703, 318, '0'),
(8746, 1703, 385, '2'),
(8747, 1703, 392, '0'),
(8748, 1703, 394, '0'),
(8749, 1703, 396, '0'),
(8750, 1703, 398, '0'),
(8751, 1703, 400, '0'),
(8752, 1703, 402, '0'),
(8753, 1703, 404, '0'),
(8754, 1703, 406, '0'),
(8755, 1703, 408, '0'),
(8756, 1703, 410, '0'),
(8757, 1703, 412, '0'),
(8758, 1703, 414, '0'),
(8759, 1703, 416, '0'),
(8760, 1703, 418, '0'),
(8761, 1703, 420, '0'),
(8762, 1703, 422, '0'),
(8763, 1703, 424, '0'),
(8764, 1703, 426, '0'),
(8765, 1703, 428, '0'),
(8766, 1703, 430, '0'),
(8767, 1703, 432, '0'),
(8768, 1703, 434, '0'),
(8769, 1703, 436, '0'),
(8770, 1703, 438, '0'),
(8771, 1703, 440, '0'),
(8772, 1703, 442, '0'),
(8773, 1703, 444, '0'),
(8774, 1703, 446, '0'),
(8775, 1703, 449, '0'),
(8776, 1703, 451, '0'),
(8777, 1703, 453, '0'),
(8778, 1703, 455, '0'),
(8779, 1703, 457, '0'),
(8780, 1703, 459, '0'),
(8781, 1703, 461, '0'),
(8782, 1703, 463, '0'),
(8783, 1703, 465, '0'),
(8784, 1703, 467, '0'),
(8785, 1703, 469, '0'),
(8786, 1703, 471, '0'),
(8787, 1703, 474, '0'),
(8788, 1703, 476, '0'),
(8789, 1703, 478, '0'),
(8790, 1703, 480, '0'),
(8791, 1703, 482, '0'),
(8792, 1703, 484, '0'),
(8793, 1703, 486, '0'),
(8794, 1703, 488, '0'),
(8795, 1703, 490, '0'),
(8796, 1703, 492, '0'),
(8797, 1703, 494, '0'),
(8798, 1703, 496, '0'),
(8799, 1703, 498, '0'),
(8800, 1703, 502, '0'),
(8801, 1703, 504, '0'),
(8802, 1703, 506, '0'),
(8803, 1703, 508, '0'),
(8804, 1703, 510, '0'),
(8805, 1703, 512, '0'),
(8806, 1703, 514, '0'),
(8807, 1703, 516, '0'),
(8808, 1703, 518, '0'),
(8809, 1703, 520, '0'),
(8810, 1703, 522, '0.53'),
(8811, 1703, 526, '1'),
(8812, 1703, 527, '0.5'),
(8813, 1703, 529, '123.18'),
(8814, 1703, 530, '123.18'),
(8815, 1703, 531, '123.18'),
(8816, 1703, 533, '0.9'),
(8817, 1703, 534, '77.03'),
(8818, 1703, 535, '15.56'),
(8819, 1703, 537, '0.84'),
(8820, 1703, 538, '0.34'),
(8821, 1703, 539, '0.84'),
(8822, 1703, 541, '0.53'),
(8823, 1703, 542, '0.94'),
(8824, 1703, 543, '1'),
(8825, 1703, 544, '0'),
(8826, 1703, 545, '0'),
(8827, 1703, 548, '0.12'),
(8828, 1703, 549, '0'),
(8829, 1703, 551, '0.53'),
(8830, 1703, 552, '0.51'),
(8831, 1703, 553, '0.06'),
(8832, 1703, 554, '0.14'),
(8833, 1703, 556, '0.75'),
(8834, 1703, 557, '0.93'),
(8835, 1703, 558, '1.02'),
(8836, 1703, 559, '0'),
(8837, 1703, 560, '0.27'),
(8838, 1703, 561, '0.12'),
(8839, 1703, 562, '0.19'),
(8840, 1703, 563, '0.1'),
(8841, 1703, 564, '0'),
(8842, 1703, 565, '0.8'),
(8843, 1703, 566, '-0.79'),
(8844, 1703, 568, '0.04'),
(8845, 1703, 569, '0.76'),
(8846, 1703, 570, '0.98'),
(8847, 1703, 571, '-0.98'),
(8848, 1703, 572, '0.82'),
(8849, 1703, 573, '-0.11'),
(8850, 1703, 574, '-0.06'),
(8851, 1703, 575, '-0.05'),
(8852, 1703, 576, '0'),
(8853, 1703, 577, '1.92'),
(8854, 1703, 578, '-1.95'),
(8855, 1703, 580, '1.67'),
(8856, 1703, 581, '1.84'),
(8857, 1703, 582, '2'),
(8858, 1703, 583, '0'),
(8859, 1703, 584, '0.28'),
(8860, 1703, 585, '0.11'),
(8861, 1703, 586, '0.23'),
(8862, 1703, 587, '0.09'),
(8863, 1703, 588, '0'),
(8864, 1703, 589, '1.5'),
(8865, 1703, 590, '-1.5'),
(8866, 1703, 592, '0.49'),
(8867, 1703, 593, '0.53'),
(8868, 1703, 594, '0.6'),
(8869, 1703, 595, '0'),
(8870, 1703, 596, '0.02'),
(8871, 1703, 597, '0.03'),
(8872, 1703, 598, '0.33'),
(8873, 1703, 599, '0.03'),
(8874, 1703, 600, '0'),
(8875, 1703, 601, '0.1'),
(8876, 1703, 602, '0'),
(8877, 1703, 604, '4.98'),
(8878, 1703, 605, '5.44'),
(8879, 1703, 606, '10'),
(8880, 1703, 607, '0'),
(8881, 1703, 608, '5.65'),
(8882, 1703, 609, '-0.57'),
(8883, 1703, 610, '-0.31'),
(8884, 1703, 611, '-0.49'),
(8885, 1703, 612, '0'),
(8886, 1703, 613, '5.07'),
(8887, 1703, 614, '-5.62'),
(8888, 1703, 616, '5.58'),
(8889, 1703, 617, '5.67'),
(8890, 1703, 618, '10'),
(8891, 1703, 619, '0'),
(8892, 1703, 620, '3.22'),
(8893, 1703, 621, '-0.32'),
(8894, 1703, 622, '-0.33'),
(8895, 1703, 623, '-0.39'),
(8896, 1703, 624, '0'),
(8897, 1703, 625, '3.82'),
(8898, 1703, 626, '-3.96'),
(8899, 1703, 628, '0.96'),
(8900, 1703, 629, '0.77'),
(8901, 1703, 630, '0.96'),
(8902, 1703, 631, '0'),
(8903, 1703, 632, '0'),
(8904, 1703, 633, '0'),
(8905, 1703, 634, '0'),
(8906, 1703, 635, '0'),
(8907, 1703, 636, '0'),
(8908, 1703, 637, '0'),
(8909, 1703, 638, '0'),
(8910, 1703, 640, '4.87'),
(8911, 1703, 641, '5.26'),
(8912, 1703, 642, '5.96'),
(8913, 1703, 643, '0'),
(8914, 1703, 644, '2.28'),
(8915, 1703, 645, '0.33'),
(8916, 1703, 646, '0.33');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(8917, 1703, 647, '0.33'),
(8918, 1703, 648, '0'),
(8919, 1703, 649, '1'),
(8920, 1703, 650, '0'),
(8921, 1703, 652, '0'),
(8922, 1703, 653, '0'),
(8923, 1703, 654, '0'),
(8924, 1703, 655, '0'),
(8925, 1703, 656, '0'),
(8926, 1703, 657, '0'),
(8927, 1703, 658, '0'),
(8928, 1703, 659, '0'),
(8929, 1703, 660, '0'),
(8930, 1703, 661, '0'),
(8931, 1703, 662, '0'),
(8932, 1703, 777, '3477.57'),
(8933, 1703, 778, '509481.12'),
(8934, 1706, 1, '1'),
(8935, 1706, 2, '1'),
(8936, 1706, 3, '1'),
(8937, 1706, 4, '1'),
(8938, 1706, 6, '1'),
(8939, 1706, 7, '1'),
(8940, 1706, 12, '1'),
(8941, 1706, 16, '1'),
(8942, 1706, 18, '1'),
(8943, 1706, 19, '1'),
(8944, 1706, 23, '1'),
(8945, 1706, 31, '1'),
(8946, 1706, 32, '1'),
(8947, 1706, 33, '1'),
(8948, 1706, 76, '1'),
(8949, 1706, 77, '1'),
(8950, 1706, 78, '1'),
(8951, 1706, 104, '1'),
(8952, 1706, 107, '1'),
(8953, 1706, 108, '1'),
(8954, 1706, 121, '1'),
(8955, 1706, 131, '1'),
(8956, 1706, 133, '1'),
(8957, 1706, 142, '1'),
(8958, 1706, 143, '1'),
(8959, 1706, 144, '1'),
(8960, 1706, 167, '1'),
(8961, 1706, 168, '1'),
(8962, 1706, 170, '1'),
(8963, 1706, 208, '1'),
(8964, 1706, 320, '1'),
(8965, 1706, 332, '1'),
(8966, 1706, 333, '1'),
(8967, 1706, 338, '1'),
(8968, 1706, 344, '1'),
(8969, 1706, 352, '1'),
(8970, 1706, 353, '1'),
(8971, 1706, 355, '1'),
(8972, 1706, 384, '1'),
(8973, 1706, 387, '1'),
(8974, 1706, 389, '1'),
(8975, 1706, 505, '1'),
(8976, 1706, 663, '1'),
(8977, 1706, 664, '1'),
(8978, 1706, 665, '1'),
(8979, 1706, 667, '1'),
(8980, 1706, 681, '1'),
(8981, 1706, 682, '1'),
(8982, 1706, 687, '1'),
(8983, 1706, 691, '1'),
(8984, 1706, 693, '1'),
(8985, 1706, 700, '1'),
(8986, 1706, 702, '1'),
(8987, 1706, 704, '1'),
(8988, 1706, 705, '1'),
(8989, 1706, 706, '1'),
(8990, 1706, 707, '1'),
(8991, 1706, 721, '1'),
(8992, 1706, 722, '1'),
(8993, 1706, 741, '1'),
(8994, 1706, 747, '1'),
(8995, 1706, 771, '1'),
(8996, 1706, 774, '1'),
(8997, 1706, 20, '2'),
(8998, 1706, 80, '10'),
(8999, 1706, 81, '3'),
(9000, 1706, 82, '4'),
(9001, 1706, 83, '4'),
(9002, 1706, 84, '3'),
(9003, 1706, 85, '3'),
(9004, 1706, 86, '0'),
(9005, 1706, 87, '3'),
(9006, 1706, 88, '0'),
(9007, 1706, 89, '10'),
(9008, 1706, 90, '0'),
(9009, 1706, 91, '1'),
(9010, 1706, 92, '15'),
(9011, 1706, 93, '0'),
(9012, 1706, 94, '10'),
(9013, 1706, 95, '10'),
(9014, 1706, 96, '3'),
(9015, 1706, 97, '3'),
(9016, 1706, 98, '4'),
(9017, 1706, 99, '4'),
(9018, 1706, 100, '2'),
(9019, 1706, 101, '4'),
(9020, 1706, 102, '0'),
(9021, 1706, 103, '3'),
(9022, 1706, 105, '3'),
(9023, 1706, 106, '12'),
(9024, 1706, 118, '2'),
(9025, 1706, 119, '1'),
(9026, 1706, 120, '0'),
(9027, 1706, 139, '0'),
(9028, 1706, 140, '0'),
(9029, 1706, 141, '0'),
(9030, 1706, 147, '0'),
(9031, 1706, 149, '0'),
(9032, 1706, 151, '0'),
(9033, 1706, 153, '0'),
(9034, 1706, 155, '0.04'),
(9035, 1706, 157, '0'),
(9036, 1706, 160, '0'),
(9037, 1706, 164, '0'),
(9038, 1706, 166, '0'),
(9039, 1706, 169, '0.71'),
(9040, 1706, 171, '0.71'),
(9041, 1706, 175, '0'),
(9042, 1706, 177, '0'),
(9043, 1706, 179, '0'),
(9044, 1706, 181, '0'),
(9045, 1706, 183, '0'),
(9046, 1706, 185, '0'),
(9047, 1706, 187, '0'),
(9048, 1706, 189, '0'),
(9049, 1706, 191, '0'),
(9050, 1706, 193, '0'),
(9051, 1706, 195, '0'),
(9052, 1706, 197, '0'),
(9053, 1706, 199, '0'),
(9054, 1706, 201, '0'),
(9055, 1706, 203, '0'),
(9056, 1706, 205, '0'),
(9057, 1706, 207, '0'),
(9058, 1706, 209, '0'),
(9059, 1706, 211, '0'),
(9060, 1706, 213, '0.25'),
(9061, 1706, 215, '0.25'),
(9062, 1706, 217, '0'),
(9063, 1706, 219, '0'),
(9064, 1706, 221, '0'),
(9065, 1706, 223, '0'),
(9066, 1706, 233, '0'),
(9067, 1706, 237, '0'),
(9068, 1706, 239, '0'),
(9069, 1706, 241, '0'),
(9070, 1706, 243, '0'),
(9071, 1706, 246, '0'),
(9072, 1706, 248, '0'),
(9073, 1706, 250, '0'),
(9074, 1706, 257, '0'),
(9075, 1706, 259, '0'),
(9076, 1706, 263, '0'),
(9077, 1706, 266, '0'),
(9078, 1706, 268, '0'),
(9079, 1706, 270, '0'),
(9080, 1706, 272, '0'),
(9081, 1706, 274, '0'),
(9082, 1706, 276, '0'),
(9083, 1706, 278, '0'),
(9084, 1706, 302, '0'),
(9085, 1706, 304, '0'),
(9086, 1706, 306, '0'),
(9087, 1706, 308, '0'),
(9088, 1706, 310, '0'),
(9089, 1706, 312, '0'),
(9090, 1706, 314, '0'),
(9091, 1706, 316, '0'),
(9092, 1706, 318, '0'),
(9093, 1706, 385, '2'),
(9094, 1706, 392, '0'),
(9095, 1706, 394, '0'),
(9096, 1706, 396, '0'),
(9097, 1706, 398, '0'),
(9098, 1706, 400, '0'),
(9099, 1706, 402, '0'),
(9100, 1706, 404, '0'),
(9101, 1706, 406, '0'),
(9102, 1706, 408, '0'),
(9103, 1706, 410, '0'),
(9104, 1706, 412, '0'),
(9105, 1706, 414, '0'),
(9106, 1706, 416, '0'),
(9107, 1706, 418, '0'),
(9108, 1706, 420, '0'),
(9109, 1706, 422, '0'),
(9110, 1706, 424, '0'),
(9111, 1706, 426, '0'),
(9112, 1706, 428, '0'),
(9113, 1706, 430, '0'),
(9114, 1706, 432, '0'),
(9115, 1706, 434, '0'),
(9116, 1706, 436, '0'),
(9117, 1706, 438, '0'),
(9118, 1706, 440, '0'),
(9119, 1706, 442, '0'),
(9120, 1706, 444, '0'),
(9121, 1706, 446, '0'),
(9122, 1706, 449, '0'),
(9123, 1706, 451, '0'),
(9124, 1706, 453, '0'),
(9125, 1706, 455, '0'),
(9126, 1706, 457, '0'),
(9127, 1706, 459, '0'),
(9128, 1706, 461, '0'),
(9129, 1706, 463, '0'),
(9130, 1706, 465, '0'),
(9131, 1706, 467, '0'),
(9132, 1706, 469, '0'),
(9133, 1706, 471, '0'),
(9134, 1706, 474, '0'),
(9135, 1706, 476, '0'),
(9136, 1706, 478, '0'),
(9137, 1706, 480, '0'),
(9138, 1706, 482, '0'),
(9139, 1706, 484, '0'),
(9140, 1706, 486, '0'),
(9141, 1706, 488, '0'),
(9142, 1706, 490, '0'),
(9143, 1706, 492, '0'),
(9144, 1706, 494, '0'),
(9145, 1706, 496, '0'),
(9146, 1706, 498, '0'),
(9147, 1706, 502, '0'),
(9148, 1706, 504, '0'),
(9149, 1706, 506, '0'),
(9150, 1706, 508, '0'),
(9151, 1706, 510, '0'),
(9152, 1706, 512, '0'),
(9153, 1706, 514, '0'),
(9154, 1706, 516, '0'),
(9155, 1706, 518, '0'),
(9156, 1706, 520, '0'),
(9157, 1706, 522, '0.5'),
(9158, 1706, 526, '1'),
(9159, 1706, 527, '0.5'),
(9160, 1706, 529, '126.78'),
(9161, 1706, 530, '126.78'),
(9162, 1706, 531, '126.78'),
(9163, 1706, 533, '0.91'),
(9164, 1706, 534, '91.46'),
(9165, 1706, 535, '23.54'),
(9166, 1706, 537, '0.8'),
(9167, 1706, 538, '0.34'),
(9168, 1706, 539, '0.8'),
(9169, 1706, 541, '0.5'),
(9170, 1706, 542, '1'),
(9171, 1706, 543, '1'),
(9172, 1706, 544, '0'),
(9173, 1706, 545, '0'),
(9174, 1706, 548, '0.1'),
(9175, 1706, 549, '0'),
(9176, 1706, 551, '0.5'),
(9177, 1706, 552, '0.48'),
(9178, 1706, 553, '0.04'),
(9179, 1706, 554, '0.12'),
(9180, 1706, 556, '0.76'),
(9181, 1706, 557, '0.93'),
(9182, 1706, 558, '0.96'),
(9183, 1706, 559, '0'),
(9184, 1706, 560, '0.22'),
(9185, 1706, 561, '0.08'),
(9186, 1706, 562, '0.13'),
(9187, 1706, 563, '0.07'),
(9188, 1706, 564, '0'),
(9189, 1706, 565, '0.74'),
(9190, 1706, 566, '-0.74'),
(9191, 1706, 568, '0.03'),
(9192, 1706, 569, '0.76'),
(9193, 1706, 570, '0.98'),
(9194, 1706, 571, '-0.98'),
(9195, 1706, 572, '0.85'),
(9196, 1706, 573, '-0.08'),
(9197, 1706, 574, '-0.04'),
(9198, 1706, 575, '-0.03'),
(9199, 1706, 576, '0'),
(9200, 1706, 577, '1.93'),
(9201, 1706, 578, '-1.95'),
(9202, 1706, 580, '1.73'),
(9203, 1706, 581, '1.9'),
(9204, 1706, 582, '2'),
(9205, 1706, 583, '0'),
(9206, 1706, 584, '0.23'),
(9207, 1706, 585, '0.08'),
(9208, 1706, 586, '0.17'),
(9209, 1706, 587, '0.06'),
(9210, 1706, 588, '0'),
(9211, 1706, 589, '1.49'),
(9212, 1706, 590, '-1.49'),
(9213, 1706, 592, '0.37'),
(9214, 1706, 593, '0.4'),
(9215, 1706, 594, '0.43'),
(9216, 1706, 595, '0'),
(9217, 1706, 596, '0.01'),
(9218, 1706, 597, '0.02'),
(9219, 1706, 598, '0.25'),
(9220, 1706, 599, '0.02'),
(9221, 1706, 600, '0'),
(9222, 1706, 601, '0.07'),
(9223, 1706, 602, '0'),
(9224, 1706, 604, '6.27'),
(9225, 1706, 605, '6.68'),
(9226, 1706, 606, '14'),
(9227, 1706, 607, '0'),
(9228, 1706, 608, '12.28'),
(9229, 1706, 609, '-0.6'),
(9230, 1706, 610, '-0.25'),
(9231, 1706, 611, '-0.52'),
(9232, 1706, 612, '0'),
(9233, 1706, 613, '6.61'),
(9234, 1706, 614, '-7.17'),
(9235, 1706, 616, '6.98'),
(9236, 1706, 617, '7.04'),
(9237, 1706, 618, '14'),
(9238, 1706, 619, '0'),
(9239, 1706, 620, '8.96'),
(9240, 1706, 621, '-0.4'),
(9241, 1706, 622, '-0.28'),
(9242, 1706, 623, '-0.46'),
(9243, 1706, 624, '0'),
(9244, 1706, 625, '6.33'),
(9245, 1706, 626, '-6.69'),
(9246, 1706, 628, '0.99'),
(9247, 1706, 629, '0.92'),
(9248, 1706, 630, '0.99'),
(9249, 1706, 631, '0'),
(9250, 1706, 632, '0'),
(9251, 1706, 633, '0'),
(9252, 1706, 634, '0'),
(9253, 1706, 635, '0'),
(9254, 1706, 636, '0'),
(9255, 1706, 637, '0'),
(9256, 1706, 638, '0'),
(9257, 1706, 640, '5.14'),
(9258, 1706, 641, '5.66'),
(9259, 1706, 642, '5.99'),
(9260, 1706, 643, '0'),
(9261, 1706, 644, '2.15'),
(9262, 1706, 645, '0.25'),
(9263, 1706, 646, '0.25'),
(9264, 1706, 647, '0.23'),
(9265, 1706, 648, '0'),
(9266, 1706, 649, '1'),
(9267, 1706, 650, '0'),
(9268, 1706, 652, '0'),
(9269, 1706, 653, '0'),
(9270, 1706, 654, '0'),
(9271, 1706, 655, '0'),
(9272, 1706, 656, '0'),
(9273, 1706, 657, '0'),
(9274, 1706, 658, '0'),
(9275, 1706, 659, '0'),
(9276, 1706, 660, '0'),
(9277, 1706, 661, '0'),
(9278, 1706, 662, '0'),
(9279, 1706, 777, '2212.32'),
(9280, 1706, 778, '488860.41'),
(9281, 1704, 1, '1'),
(9282, 1704, 2, '1'),
(9283, 1704, 3, '1'),
(9284, 1704, 4, '1'),
(9285, 1704, 6, '1'),
(9286, 1704, 7, '1'),
(9287, 1704, 12, '1'),
(9288, 1704, 16, '1'),
(9289, 1704, 18, '1'),
(9290, 1704, 19, '1'),
(9291, 1704, 23, '1'),
(9292, 1704, 31, '1'),
(9293, 1704, 32, '1'),
(9294, 1704, 33, '1'),
(9295, 1704, 76, '1'),
(9296, 1704, 77, '1'),
(9297, 1704, 78, '1'),
(9298, 1704, 104, '1'),
(9299, 1704, 107, '1'),
(9300, 1704, 108, '1'),
(9301, 1704, 121, '1'),
(9302, 1704, 131, '1'),
(9303, 1704, 133, '1'),
(9304, 1704, 142, '1'),
(9305, 1704, 143, '1'),
(9306, 1704, 144, '1'),
(9307, 1704, 167, '1'),
(9308, 1704, 168, '1'),
(9309, 1704, 170, '1'),
(9310, 1704, 208, '1'),
(9311, 1704, 320, '1'),
(9312, 1704, 332, '1'),
(9313, 1704, 333, '1'),
(9314, 1704, 338, '1'),
(9315, 1704, 344, '1'),
(9316, 1704, 352, '1'),
(9317, 1704, 353, '1'),
(9318, 1704, 355, '1'),
(9319, 1704, 384, '1'),
(9320, 1704, 387, '1'),
(9321, 1704, 389, '1'),
(9322, 1704, 505, '1'),
(9323, 1704, 663, '1'),
(9324, 1704, 664, '1'),
(9325, 1704, 665, '1'),
(9326, 1704, 667, '1'),
(9327, 1704, 681, '1'),
(9328, 1704, 682, '1'),
(9329, 1704, 687, '1'),
(9330, 1704, 691, '1'),
(9331, 1704, 693, '1'),
(9332, 1704, 700, '1'),
(9333, 1704, 702, '1'),
(9334, 1704, 704, '1'),
(9335, 1704, 705, '1'),
(9336, 1704, 706, '1'),
(9337, 1704, 707, '1'),
(9338, 1704, 721, '1'),
(9339, 1704, 722, '1'),
(9340, 1704, 741, '1'),
(9341, 1704, 747, '1'),
(9342, 1704, 771, '1'),
(9343, 1704, 774, '1'),
(9344, 1704, 20, '2'),
(9345, 1704, 80, '10'),
(9346, 1704, 81, '3'),
(9347, 1704, 82, '4'),
(9348, 1704, 83, '4'),
(9349, 1704, 84, '3'),
(9350, 1704, 85, '3'),
(9351, 1704, 86, '0'),
(9352, 1704, 87, '3'),
(9353, 1704, 88, '0'),
(9354, 1704, 89, '10'),
(9355, 1704, 90, '0'),
(9356, 1704, 91, '1'),
(9357, 1704, 92, '15'),
(9358, 1704, 93, '0'),
(9359, 1704, 94, '10'),
(9360, 1704, 95, '10'),
(9361, 1704, 96, '3'),
(9362, 1704, 97, '3'),
(9363, 1704, 98, '4'),
(9364, 1704, 99, '4'),
(9365, 1704, 100, '2'),
(9366, 1704, 101, '4'),
(9367, 1704, 102, '0'),
(9368, 1704, 103, '3'),
(9369, 1704, 105, '3'),
(9370, 1704, 106, '12'),
(9371, 1704, 118, '2'),
(9372, 1704, 119, '1'),
(9373, 1704, 120, '0'),
(9374, 1704, 139, '0'),
(9375, 1704, 140, '0'),
(9376, 1704, 141, '0'),
(9377, 1704, 147, '0'),
(9378, 1704, 149, '0'),
(9379, 1704, 151, '0'),
(9380, 1704, 153, '0'),
(9381, 1704, 155, '0.06'),
(9382, 1704, 157, '0'),
(9383, 1704, 160, '0'),
(9384, 1704, 164, '0'),
(9385, 1704, 166, '0'),
(9386, 1704, 169, '0.61'),
(9387, 1704, 171, '0.61'),
(9388, 1704, 175, '0'),
(9389, 1704, 177, '0'),
(9390, 1704, 179, '0'),
(9391, 1704, 181, '0'),
(9392, 1704, 183, '0'),
(9393, 1704, 185, '0'),
(9394, 1704, 187, '0'),
(9395, 1704, 189, '0'),
(9396, 1704, 191, '0'),
(9397, 1704, 193, '0'),
(9398, 1704, 195, '0'),
(9399, 1704, 197, '0'),
(9400, 1704, 199, '0'),
(9401, 1704, 201, '0'),
(9402, 1704, 203, '0'),
(9403, 1704, 205, '0'),
(9404, 1704, 207, '0'),
(9405, 1704, 209, '0'),
(9406, 1704, 211, '0'),
(9407, 1704, 213, '0.34'),
(9408, 1704, 215, '0.34'),
(9409, 1704, 217, '0'),
(9410, 1704, 219, '0'),
(9411, 1704, 221, '0'),
(9412, 1704, 223, '0'),
(9413, 1704, 233, '0'),
(9414, 1704, 237, '0'),
(9415, 1704, 239, '0'),
(9416, 1704, 241, '0'),
(9417, 1704, 243, '0'),
(9418, 1704, 246, '0'),
(9419, 1704, 248, '0'),
(9420, 1704, 250, '0'),
(9421, 1704, 257, '0'),
(9422, 1704, 259, '0'),
(9423, 1704, 263, '0'),
(9424, 1704, 266, '0'),
(9425, 1704, 268, '0'),
(9426, 1704, 270, '0'),
(9427, 1704, 272, '0'),
(9428, 1704, 274, '0'),
(9429, 1704, 276, '0'),
(9430, 1704, 278, '0'),
(9431, 1704, 302, '0'),
(9432, 1704, 304, '0'),
(9433, 1704, 306, '0'),
(9434, 1704, 308, '0'),
(9435, 1704, 310, '0'),
(9436, 1704, 312, '0'),
(9437, 1704, 314, '0'),
(9438, 1704, 316, '0'),
(9439, 1704, 318, '0'),
(9440, 1704, 385, '2'),
(9441, 1704, 392, '0'),
(9442, 1704, 394, '0'),
(9443, 1704, 396, '0'),
(9444, 1704, 398, '0'),
(9445, 1704, 400, '0'),
(9446, 1704, 402, '0'),
(9447, 1704, 404, '0'),
(9448, 1704, 406, '0'),
(9449, 1704, 408, '0'),
(9450, 1704, 410, '0'),
(9451, 1704, 412, '0'),
(9452, 1704, 414, '0'),
(9453, 1704, 416, '0'),
(9454, 1704, 418, '0'),
(9455, 1704, 420, '0'),
(9456, 1704, 422, '0'),
(9457, 1704, 424, '0'),
(9458, 1704, 426, '0'),
(9459, 1704, 428, '0'),
(9460, 1704, 430, '0'),
(9461, 1704, 432, '0'),
(9462, 1704, 434, '0'),
(9463, 1704, 436, '0'),
(9464, 1704, 438, '0'),
(9465, 1704, 440, '0'),
(9466, 1704, 442, '0'),
(9467, 1704, 444, '0'),
(9468, 1704, 446, '0'),
(9469, 1704, 449, '0'),
(9470, 1704, 451, '0'),
(9471, 1704, 453, '0'),
(9472, 1704, 455, '0'),
(9473, 1704, 457, '0'),
(9474, 1704, 459, '0'),
(9475, 1704, 461, '0'),
(9476, 1704, 463, '0'),
(9477, 1704, 465, '0'),
(9478, 1704, 467, '0'),
(9479, 1704, 469, '0'),
(9480, 1704, 471, '0'),
(9481, 1704, 474, '0'),
(9482, 1704, 476, '0'),
(9483, 1704, 478, '0'),
(9484, 1704, 480, '0'),
(9485, 1704, 482, '0'),
(9486, 1704, 484, '0'),
(9487, 1704, 486, '0'),
(9488, 1704, 488, '0'),
(9489, 1704, 490, '0'),
(9490, 1704, 492, '0'),
(9491, 1704, 494, '0'),
(9492, 1704, 496, '0'),
(9493, 1704, 498, '0'),
(9494, 1704, 502, '0'),
(9495, 1704, 504, '0'),
(9496, 1704, 506, '0'),
(9497, 1704, 508, '0'),
(9498, 1704, 510, '0'),
(9499, 1704, 512, '0'),
(9500, 1704, 514, '0'),
(9501, 1704, 516, '0'),
(9502, 1704, 518, '0'),
(9503, 1704, 520, '0'),
(9504, 1704, 522, '0.5'),
(9505, 1704, 526, '1'),
(9506, 1704, 527, '0.5'),
(9507, 1704, 529, '124.78'),
(9508, 1704, 530, '124.78'),
(9509, 1704, 531, '124.78'),
(9510, 1704, 533, '0.89'),
(9511, 1704, 534, '90.39'),
(9512, 1704, 535, '21.49'),
(9513, 1704, 537, '0.76'),
(9514, 1704, 538, '0.32'),
(9515, 1704, 539, '0.76'),
(9516, 1704, 541, '0.5'),
(9517, 1704, 542, '1'),
(9518, 1704, 543, '1'),
(9519, 1704, 544, '0'),
(9520, 1704, 545, '0'),
(9521, 1704, 548, '0.17'),
(9522, 1704, 549, '0'),
(9523, 1704, 551, '0.5'),
(9524, 1704, 552, '0.48'),
(9525, 1704, 553, '0.06'),
(9526, 1704, 554, '0.14'),
(9527, 1704, 556, '0.68'),
(9528, 1704, 557, '0.88'),
(9529, 1704, 558, '0.96'),
(9530, 1704, 559, '0'),
(9531, 1704, 560, '0.27'),
(9532, 1704, 561, '0.12'),
(9533, 1704, 562, '0.19'),
(9534, 1704, 563, '0.11'),
(9535, 1704, 564, '0'),
(9536, 1704, 565, '0.75'),
(9537, 1704, 566, '-0.75'),
(9538, 1704, 568, '0.04'),
(9539, 1704, 569, '0.76'),
(9540, 1704, 570, '0.98'),
(9541, 1704, 571, '-0.98'),
(9542, 1704, 572, '0.82'),
(9543, 1704, 573, '-0.11'),
(9544, 1704, 574, '-0.06'),
(9545, 1704, 575, '-0.05'),
(9546, 1704, 576, '0'),
(9547, 1704, 577, '1.92'),
(9548, 1704, 578, '-1.95'),
(9549, 1704, 580, '1.67'),
(9550, 1704, 581, '1.84'),
(9551, 1704, 582, '2'),
(9552, 1704, 583, '0'),
(9553, 1704, 584, '0.27'),
(9554, 1704, 585, '0.11'),
(9555, 1704, 586, '0.23'),
(9556, 1704, 587, '0.1'),
(9557, 1704, 588, '0'),
(9558, 1704, 589, '1.49'),
(9559, 1704, 590, '-1.49'),
(9560, 1704, 592, '0.37'),
(9561, 1704, 593, '0.41'),
(9562, 1704, 594, '0.46'),
(9563, 1704, 595, '0'),
(9564, 1704, 596, '0.01'),
(9565, 1704, 597, '0.03'),
(9566, 1704, 598, '0.34'),
(9567, 1704, 599, '0.03'),
(9568, 1704, 600, '0'),
(9569, 1704, 601, '0.08'),
(9570, 1704, 602, '0'),
(9571, 1704, 604, '6.54'),
(9572, 1704, 605, '7.24'),
(9573, 1704, 606, '13'),
(9574, 1704, 607, '0'),
(9575, 1704, 608, '10.44'),
(9576, 1704, 609, '-0.77'),
(9577, 1704, 610, '-0.32'),
(9578, 1704, 611, '-0.67'),
(9579, 1704, 612, '0'),
(9580, 1704, 613, '5.73'),
(9581, 1704, 614, '-6.6'),
(9582, 1704, 616, '7.47'),
(9583, 1704, 617, '7.56'),
(9584, 1704, 618, '13'),
(9585, 1704, 619, '0'),
(9586, 1704, 620, '4.88'),
(9587, 1704, 621, '-0.39'),
(9588, 1704, 622, '-0.35'),
(9589, 1704, 623, '-0.48'),
(9590, 1704, 624, '0'),
(9591, 1704, 625, '4.29'),
(9592, 1704, 626, '-4.81'),
(9593, 1704, 628, '0.95'),
(9594, 1704, 629, '0.79'),
(9595, 1704, 630, '0.95'),
(9596, 1704, 631, '0'),
(9597, 1704, 632, '0'),
(9598, 1704, 633, '0'),
(9599, 1704, 634, '0'),
(9600, 1704, 635, '0'),
(9601, 1704, 636, '0'),
(9602, 1704, 637, '0'),
(9603, 1704, 638, '0'),
(9604, 1704, 640, '4.86'),
(9605, 1704, 641, '5.27'),
(9606, 1704, 642, '5.95'),
(9607, 1704, 643, '0'),
(9608, 1704, 644, '2.27'),
(9609, 1704, 645, '0.34'),
(9610, 1704, 646, '0.34'),
(9611, 1704, 647, '0.34'),
(9612, 1704, 648, '0'),
(9613, 1704, 649, '1'),
(9614, 1704, 650, '0'),
(9615, 1704, 652, '0'),
(9616, 1704, 653, '0'),
(9617, 1704, 654, '0'),
(9618, 1704, 655, '0'),
(9619, 1704, 656, '0'),
(9620, 1704, 657, '0'),
(9621, 1704, 658, '0'),
(9622, 1704, 659, '0'),
(9623, 1704, 660, '0'),
(9624, 1704, 661, '0'),
(9625, 1704, 662, '0'),
(9626, 1704, 777, '2444.23'),
(9627, 1704, 778, '469666.22'),
(9628, 1707, 1, '1'),
(9629, 1707, 2, '1'),
(9630, 1707, 3, '1'),
(9631, 1707, 4, '1'),
(9632, 1707, 6, '1'),
(9633, 1707, 7, '1'),
(9634, 1707, 12, '1'),
(9635, 1707, 16, '1'),
(9636, 1707, 18, '1'),
(9637, 1707, 19, '1'),
(9638, 1707, 23, '1'),
(9639, 1707, 31, '1'),
(9640, 1707, 32, '1'),
(9641, 1707, 33, '1'),
(9642, 1707, 76, '1'),
(9643, 1707, 77, '1'),
(9644, 1707, 78, '1'),
(9645, 1707, 104, '1'),
(9646, 1707, 107, '1'),
(9647, 1707, 108, '1'),
(9648, 1707, 121, '1'),
(9649, 1707, 131, '1'),
(9650, 1707, 133, '1'),
(9651, 1707, 142, '1'),
(9652, 1707, 143, '1'),
(9653, 1707, 144, '1'),
(9654, 1707, 167, '1'),
(9655, 1707, 168, '1'),
(9656, 1707, 170, '1'),
(9657, 1707, 208, '1'),
(9658, 1707, 320, '1'),
(9659, 1707, 332, '1'),
(9660, 1707, 333, '1'),
(9661, 1707, 338, '1'),
(9662, 1707, 344, '1'),
(9663, 1707, 352, '1'),
(9664, 1707, 353, '1'),
(9665, 1707, 355, '1'),
(9666, 1707, 384, '1'),
(9667, 1707, 387, '1'),
(9668, 1707, 389, '1'),
(9669, 1707, 505, '1'),
(9670, 1707, 663, '1'),
(9671, 1707, 664, '1'),
(9672, 1707, 665, '1'),
(9673, 1707, 667, '1'),
(9674, 1707, 681, '1'),
(9675, 1707, 682, '1'),
(9676, 1707, 687, '1'),
(9677, 1707, 691, '1'),
(9678, 1707, 693, '1'),
(9679, 1707, 700, '1'),
(9680, 1707, 702, '1'),
(9681, 1707, 704, '1'),
(9682, 1707, 705, '1'),
(9683, 1707, 706, '1'),
(9684, 1707, 707, '1'),
(9685, 1707, 721, '1'),
(9686, 1707, 722, '1'),
(9687, 1707, 741, '1'),
(9688, 1707, 747, '1'),
(9689, 1707, 771, '1'),
(9690, 1707, 774, '1'),
(9691, 1707, 20, '2'),
(9692, 1707, 80, '10'),
(9693, 1707, 81, '3'),
(9694, 1707, 82, '4'),
(9695, 1707, 83, '4'),
(9696, 1707, 84, '3'),
(9697, 1707, 85, '3'),
(9698, 1707, 86, '0'),
(9699, 1707, 87, '3'),
(9700, 1707, 88, '0'),
(9701, 1707, 89, '10'),
(9702, 1707, 90, '0'),
(9703, 1707, 91, '1'),
(9704, 1707, 92, '15'),
(9705, 1707, 93, '0'),
(9706, 1707, 94, '10'),
(9707, 1707, 95, '10'),
(9708, 1707, 96, '3'),
(9709, 1707, 97, '3'),
(9710, 1707, 98, '4'),
(9711, 1707, 99, '4'),
(9712, 1707, 100, '2'),
(9713, 1707, 101, '4'),
(9714, 1707, 102, '0'),
(9715, 1707, 103, '3'),
(9716, 1707, 105, '3'),
(9717, 1707, 106, '12'),
(9718, 1707, 118, '2'),
(9719, 1707, 119, '1'),
(9720, 1707, 120, '0'),
(9721, 1707, 139, '0'),
(9722, 1707, 140, '0'),
(9723, 1707, 141, '0'),
(9724, 1707, 147, '0'),
(9725, 1707, 149, '0'),
(9726, 1707, 151, '0'),
(9727, 1707, 153, '0'),
(9728, 1707, 155, '0.05'),
(9729, 1707, 157, '0'),
(9730, 1707, 160, '0'),
(9731, 1707, 164, '0'),
(9732, 1707, 166, '0'),
(9733, 1707, 169, '0.67'),
(9734, 1707, 171, '0.67'),
(9735, 1707, 175, '0'),
(9736, 1707, 177, '0'),
(9737, 1707, 179, '0'),
(9738, 1707, 181, '0'),
(9739, 1707, 183, '0'),
(9740, 1707, 185, '0'),
(9741, 1707, 187, '0'),
(9742, 1707, 189, '0'),
(9743, 1707, 191, '0'),
(9744, 1707, 193, '0'),
(9745, 1707, 195, '0'),
(9746, 1707, 197, '0'),
(9747, 1707, 199, '0'),
(9748, 1707, 201, '0'),
(9749, 1707, 203, '0'),
(9750, 1707, 205, '0'),
(9751, 1707, 207, '0'),
(9752, 1707, 209, '0'),
(9753, 1707, 211, '0'),
(9754, 1707, 213, '0.28'),
(9755, 1707, 215, '0.28'),
(9756, 1707, 217, '0'),
(9757, 1707, 219, '0'),
(9758, 1707, 221, '0'),
(9759, 1707, 223, '0'),
(9760, 1707, 233, '0'),
(9761, 1707, 237, '0'),
(9762, 1707, 239, '0'),
(9763, 1707, 241, '0'),
(9764, 1707, 243, '0'),
(9765, 1707, 246, '0'),
(9766, 1707, 248, '0'),
(9767, 1707, 250, '0'),
(9768, 1707, 257, '0'),
(9769, 1707, 259, '0'),
(9770, 1707, 263, '0'),
(9771, 1707, 266, '0'),
(9772, 1707, 268, '0'),
(9773, 1707, 270, '0'),
(9774, 1707, 272, '0'),
(9775, 1707, 274, '0'),
(9776, 1707, 276, '0'),
(9777, 1707, 278, '0'),
(9778, 1707, 302, '0'),
(9779, 1707, 304, '0'),
(9780, 1707, 306, '0'),
(9781, 1707, 308, '0'),
(9782, 1707, 310, '0'),
(9783, 1707, 312, '0'),
(9784, 1707, 314, '0'),
(9785, 1707, 316, '0'),
(9786, 1707, 318, '0'),
(9787, 1707, 385, '2'),
(9788, 1707, 392, '0'),
(9789, 1707, 394, '0'),
(9790, 1707, 396, '0'),
(9791, 1707, 398, '0'),
(9792, 1707, 400, '0'),
(9793, 1707, 402, '0'),
(9794, 1707, 404, '0'),
(9795, 1707, 406, '0'),
(9796, 1707, 408, '0'),
(9797, 1707, 410, '0'),
(9798, 1707, 412, '0'),
(9799, 1707, 414, '0'),
(9800, 1707, 416, '0'),
(9801, 1707, 418, '0'),
(9802, 1707, 420, '0'),
(9803, 1707, 422, '0'),
(9804, 1707, 424, '0'),
(9805, 1707, 426, '0'),
(9806, 1707, 428, '0'),
(9807, 1707, 430, '0'),
(9808, 1707, 432, '0'),
(9809, 1707, 434, '0'),
(9810, 1707, 436, '0'),
(9811, 1707, 438, '0'),
(9812, 1707, 440, '0'),
(9813, 1707, 442, '0'),
(9814, 1707, 444, '0'),
(9815, 1707, 446, '0'),
(9816, 1707, 449, '0'),
(9817, 1707, 451, '0'),
(9818, 1707, 453, '0'),
(9819, 1707, 455, '0'),
(9820, 1707, 457, '0'),
(9821, 1707, 459, '0'),
(9822, 1707, 461, '0'),
(9823, 1707, 463, '0'),
(9824, 1707, 465, '0'),
(9825, 1707, 467, '0'),
(9826, 1707, 469, '0'),
(9827, 1707, 471, '0'),
(9828, 1707, 474, '0'),
(9829, 1707, 476, '0'),
(9830, 1707, 478, '0'),
(9831, 1707, 480, '0'),
(9832, 1707, 482, '0'),
(9833, 1707, 484, '0'),
(9834, 1707, 486, '0'),
(9835, 1707, 488, '0'),
(9836, 1707, 490, '0'),
(9837, 1707, 492, '0'),
(9838, 1707, 494, '0'),
(9839, 1707, 496, '0'),
(9840, 1707, 498, '0'),
(9841, 1707, 502, '0'),
(9842, 1707, 504, '0'),
(9843, 1707, 506, '0'),
(9844, 1707, 508, '0'),
(9845, 1707, 510, '0'),
(9846, 1707, 512, '0'),
(9847, 1707, 514, '0'),
(9848, 1707, 516, '0'),
(9849, 1707, 518, '0'),
(9850, 1707, 520, '0'),
(9851, 1707, 522, '0.5'),
(9852, 1707, 526, '1'),
(9853, 1707, 527, '0.5'),
(9854, 1707, 529, '126.08'),
(9855, 1707, 530, '126.08'),
(9856, 1707, 531, '126.08'),
(9857, 1707, 533, '0.91'),
(9858, 1707, 534, '96.99'),
(9859, 1707, 535, '29.85'),
(9860, 1707, 537, '0.72'),
(9861, 1707, 538, '0.31'),
(9862, 1707, 539, '0.72'),
(9863, 1707, 541, '0.5'),
(9864, 1707, 542, '1'),
(9865, 1707, 543, '1'),
(9866, 1707, 544, '0'),
(9867, 1707, 545, '0'),
(9868, 1707, 548, '0.09'),
(9869, 1707, 549, '0'),
(9870, 1707, 551, '0.5'),
(9871, 1707, 552, '0.47'),
(9872, 1707, 553, '0.05'),
(9873, 1707, 554, '0.13'),
(9874, 1707, 556, '0.73'),
(9875, 1707, 557, '0.91'),
(9876, 1707, 558, '0.96'),
(9877, 1707, 559, '0'),
(9878, 1707, 560, '0.23'),
(9879, 1707, 561, '0.1'),
(9880, 1707, 562, '0.16'),
(9881, 1707, 563, '0.08'),
(9882, 1707, 564, '0'),
(9883, 1707, 565, '0.74'),
(9884, 1707, 566, '-0.74'),
(9885, 1707, 568, '0.04'),
(9886, 1707, 569, '0.76'),
(9887, 1707, 570, '0.98'),
(9888, 1707, 571, '-0.98'),
(9889, 1707, 572, '0.83'),
(9890, 1707, 573, '-0.09'),
(9891, 1707, 574, '-0.05'),
(9892, 1707, 575, '-0.04'),
(9893, 1707, 576, '0'),
(9894, 1707, 577, '1.92'),
(9895, 1707, 578, '-1.95'),
(9896, 1707, 580, '1.71'),
(9897, 1707, 581, '1.87'),
(9898, 1707, 582, '2'),
(9899, 1707, 583, '0'),
(9900, 1707, 584, '0.24'),
(9901, 1707, 585, '0.1'),
(9902, 1707, 586, '0.19'),
(9903, 1707, 587, '0.07'),
(9904, 1707, 588, '0'),
(9905, 1707, 589, '1.48'),
(9906, 1707, 590, '-1.48'),
(9907, 1707, 592, '0.3'),
(9908, 1707, 593, '0.32'),
(9909, 1707, 594, '0.35'),
(9910, 1707, 595, '0'),
(9911, 1707, 596, '0.01'),
(9912, 1707, 597, '0.02'),
(9913, 1707, 598, '0.28'),
(9914, 1707, 599, '0.02'),
(9915, 1707, 600, '0'),
(9916, 1707, 601, '0.06'),
(9917, 1707, 602, '0'),
(9918, 1707, 604, '7.69'),
(9919, 1707, 605, '8.5'),
(9920, 1707, 606, '17'),
(9921, 1707, 607, '0'),
(9922, 1707, 608, '18.98'),
(9923, 1707, 609, '-0.86'),
(9924, 1707, 610, '-0.28'),
(9925, 1707, 611, '-0.75'),
(9926, 1707, 612, '0'),
(9927, 1707, 613, '7.74'),
(9928, 1707, 614, '-9.31'),
(9929, 1707, 616, '8.61'),
(9930, 1707, 617, '8.97'),
(9931, 1707, 618, '17'),
(9932, 1707, 619, '0'),
(9933, 1707, 620, '12.56'),
(9934, 1707, 621, '-0.5'),
(9935, 1707, 622, '-0.31'),
(9936, 1707, 623, '-0.59'),
(9937, 1707, 624, '0'),
(9938, 1707, 625, '7.37'),
(9939, 1707, 626, '-8.36'),
(9940, 1707, 628, '0.95'),
(9941, 1707, 629, '0.86'),
(9942, 1707, 630, '0.95'),
(9943, 1707, 631, '0'),
(9944, 1707, 632, '0'),
(9945, 1707, 633, '0'),
(9946, 1707, 634, '0'),
(9947, 1707, 635, '0'),
(9948, 1707, 636, '0'),
(9949, 1707, 637, '0'),
(9950, 1707, 638, '0'),
(9951, 1707, 640, '5.03'),
(9952, 1707, 641, '5.47'),
(9953, 1707, 642, '5.95'),
(9954, 1707, 643, '0'),
(9955, 1707, 644, '2.16'),
(9956, 1707, 645, '0.28'),
(9957, 1707, 646, '0.28'),
(9958, 1707, 647, '0.27'),
(9959, 1707, 648, '0'),
(9960, 1707, 649, '1'),
(9961, 1707, 650, '0'),
(9962, 1707, 652, '0'),
(9963, 1707, 653, '0'),
(9964, 1707, 654, '0'),
(9965, 1707, 655, '0'),
(9966, 1707, 656, '0'),
(9967, 1707, 657, '0'),
(9968, 1707, 658, '0'),
(9969, 1707, 659, '0'),
(9970, 1707, 660, '0'),
(9971, 1707, 661, '0'),
(9972, 1707, 662, '0'),
(9973, 1707, 777, '1893.1'),
(9974, 1707, 778, '431283.09'),
(9975, 1847, 1, '1'),
(9976, 1847, 2, '1'),
(9977, 1847, 3, '1'),
(9978, 1847, 4, '1'),
(9979, 1847, 6, '1'),
(9980, 1847, 7, '1'),
(9981, 1847, 12, '1'),
(9982, 1847, 16, '1'),
(9983, 1847, 18, '1'),
(9984, 1847, 19, '1'),
(9985, 1847, 23, '1'),
(9986, 1847, 31, '1'),
(9987, 1847, 32, '1'),
(9988, 1847, 33, '1'),
(9989, 1847, 76, '1'),
(9990, 1847, 77, '1'),
(9991, 1847, 107, '1'),
(9992, 1847, 108, '1'),
(9993, 1847, 121, '1'),
(9994, 1847, 131, '1'),
(9995, 1847, 132, '1'),
(9996, 1847, 142, '1'),
(9997, 1847, 143, '1'),
(9998, 1847, 144, '1'),
(9999, 1847, 167, '1'),
(10000, 1847, 168, '1'),
(10001, 1847, 170, '1'),
(10002, 1847, 320, '1'),
(10003, 1847, 332, '1'),
(10004, 1847, 333, '1'),
(10005, 1847, 338, '1'),
(10006, 1847, 344, '1'),
(10007, 1847, 352, '1'),
(10008, 1847, 353, '1'),
(10009, 1847, 355, '1'),
(10010, 1847, 389, '1'),
(10011, 1847, 505, '1'),
(10012, 1847, 663, '1'),
(10013, 1847, 664, '1'),
(10014, 1847, 665, '1'),
(10015, 1847, 667, '1'),
(10016, 1847, 681, '1'),
(10017, 1847, 687, '1'),
(10018, 1847, 691, '1'),
(10019, 1847, 693, '1'),
(10020, 1847, 700, '1'),
(10021, 1847, 702, '1'),
(10022, 1847, 704, '1'),
(10023, 1847, 705, '1'),
(10024, 1847, 706, '1'),
(10025, 1847, 707, '1'),
(10026, 1847, 721, '1'),
(10027, 1847, 722, '1'),
(10028, 1847, 741, '1'),
(10029, 1847, 747, '1'),
(10030, 1847, 771, '1'),
(10031, 1847, 774, '1'),
(10032, 1847, 20, '2'),
(10033, 1847, 80, '10'),
(10034, 1847, 81, '3'),
(10035, 1847, 82, '4'),
(10036, 1847, 83, '4'),
(10037, 1847, 84, '3'),
(10038, 1847, 85, '3'),
(10039, 1847, 86, '0'),
(10040, 1847, 87, '3'),
(10041, 1847, 88, '0'),
(10042, 1847, 89, '10'),
(10043, 1847, 90, '0'),
(10044, 1847, 91, '1'),
(10045, 1847, 92, '15'),
(10046, 1847, 93, '0'),
(10047, 1847, 94, '10'),
(10048, 1847, 95, '10'),
(10049, 1847, 96, '3'),
(10050, 1847, 97, '3'),
(10051, 1847, 98, '4'),
(10052, 1847, 99, '4'),
(10053, 1847, 100, '2'),
(10054, 1847, 101, '4'),
(10055, 1847, 102, '0'),
(10056, 1847, 103, '3'),
(10057, 1847, 105, '3'),
(10058, 1847, 106, '12'),
(10059, 1847, 118, '2'),
(10060, 1847, 119, '1'),
(10061, 1847, 120, '0'),
(10062, 1847, 139, '0'),
(10063, 1847, 140, '0'),
(10064, 1847, 141, '0'),
(10065, 1847, 147, '0'),
(10066, 1847, 149, '0'),
(10067, 1847, 151, '0'),
(10068, 1847, 153, '0'),
(10069, 1847, 155, '0.05'),
(10070, 1847, 157, '0'),
(10071, 1847, 160, '0'),
(10072, 1847, 164, '0'),
(10073, 1847, 166, '0'),
(10074, 1847, 169, '0.95'),
(10075, 1847, 171, '0.95'),
(10076, 1847, 175, '0'),
(10077, 1847, 177, '0'),
(10078, 1847, 179, '0'),
(10079, 1847, 181, '0'),
(10080, 1847, 183, '0'),
(10081, 1847, 185, '0'),
(10082, 1847, 187, '0'),
(10083, 1847, 189, '0'),
(10084, 1847, 191, '0'),
(10085, 1847, 193, '0'),
(10086, 1847, 195, '0'),
(10087, 1847, 197, '0'),
(10088, 1847, 199, '0'),
(10089, 1847, 201, '0'),
(10090, 1847, 203, '0'),
(10091, 1847, 205, '0'),
(10092, 1847, 207, '0'),
(10093, 1847, 209, '0'),
(10094, 1847, 211, '0'),
(10095, 1847, 213, '0'),
(10096, 1847, 215, '0'),
(10097, 1847, 217, '0'),
(10098, 1847, 219, '0'),
(10099, 1847, 221, '0'),
(10100, 1847, 223, '0'),
(10101, 1847, 233, '0'),
(10102, 1847, 237, '0'),
(10103, 1847, 239, '0'),
(10104, 1847, 241, '0'),
(10105, 1847, 243, '0'),
(10106, 1847, 246, '0'),
(10107, 1847, 248, '0'),
(10108, 1847, 250, '0'),
(10109, 1847, 257, '0'),
(10110, 1847, 259, '0'),
(10111, 1847, 263, '0'),
(10112, 1847, 266, '0'),
(10113, 1847, 268, '0'),
(10114, 1847, 270, '0'),
(10115, 1847, 272, '0'),
(10116, 1847, 274, '0'),
(10117, 1847, 276, '0'),
(10118, 1847, 278, '0'),
(10119, 1847, 302, '0'),
(10120, 1847, 304, '0'),
(10121, 1847, 306, '0'),
(10122, 1847, 308, '0'),
(10123, 1847, 310, '0'),
(10124, 1847, 312, '0'),
(10125, 1847, 314, '0'),
(10126, 1847, 316, '0'),
(10127, 1847, 318, '0'),
(10128, 1847, 385, '2'),
(10129, 1847, 392, '0'),
(10130, 1847, 394, '0'),
(10131, 1847, 396, '0'),
(10132, 1847, 398, '0'),
(10133, 1847, 400, '0'),
(10134, 1847, 402, '0'),
(10135, 1847, 404, '0'),
(10136, 1847, 406, '0'),
(10137, 1847, 408, '0'),
(10138, 1847, 410, '0'),
(10139, 1847, 412, '0'),
(10140, 1847, 414, '0'),
(10141, 1847, 416, '0'),
(10142, 1847, 418, '0'),
(10143, 1847, 420, '0'),
(10144, 1847, 422, '0'),
(10145, 1847, 424, '0'),
(10146, 1847, 426, '0'),
(10147, 1847, 428, '0'),
(10148, 1847, 430, '0'),
(10149, 1847, 432, '0'),
(10150, 1847, 434, '0'),
(10151, 1847, 436, '0'),
(10152, 1847, 438, '0'),
(10153, 1847, 440, '0'),
(10154, 1847, 442, '0'),
(10155, 1847, 444, '0'),
(10156, 1847, 446, '0'),
(10157, 1847, 449, '0'),
(10158, 1847, 451, '0'),
(10159, 1847, 453, '0'),
(10160, 1847, 455, '0'),
(10161, 1847, 457, '0'),
(10162, 1847, 459, '0'),
(10163, 1847, 461, '0'),
(10164, 1847, 463, '0'),
(10165, 1847, 465, '0'),
(10166, 1847, 467, '0'),
(10167, 1847, 469, '0'),
(10168, 1847, 471, '0'),
(10169, 1847, 474, '0'),
(10170, 1847, 476, '0'),
(10171, 1847, 478, '0'),
(10172, 1847, 480, '0'),
(10173, 1847, 482, '0'),
(10174, 1847, 484, '0'),
(10175, 1847, 486, '0'),
(10176, 1847, 488, '0'),
(10177, 1847, 490, '0'),
(10178, 1847, 492, '0'),
(10179, 1847, 494, '0'),
(10180, 1847, 496, '0'),
(10181, 1847, 498, '0'),
(10182, 1847, 502, '0'),
(10183, 1847, 504, '0'),
(10184, 1847, 506, '0'),
(10185, 1847, 508, '0'),
(10186, 1847, 510, '0'),
(10187, 1847, 512, '0'),
(10188, 1847, 514, '0'),
(10189, 1847, 516, '0'),
(10190, 1847, 518, '0'),
(10191, 1847, 520, '0'),
(10192, 1847, 522, '0.5'),
(10193, 1847, 526, '1'),
(10194, 1847, 527, '0.5'),
(10195, 1847, 529, '126.4'),
(10196, 1847, 530, '126.4'),
(10197, 1847, 531, '126.4'),
(10198, 1847, 533, '0.91'),
(10199, 1847, 534, '93.37'),
(10200, 1847, 535, '7.63'),
(10201, 1847, 537, '0.81'),
(10202, 1847, 538, '0.35'),
(10203, 1847, 539, '0.81'),
(10204, 1847, 541, '0.5'),
(10205, 1847, 542, '1'),
(10206, 1847, 543, '1'),
(10207, 1847, 544, '0'),
(10208, 1847, 545, '0'),
(10209, 1847, 548, '0.1'),
(10210, 1847, 549, '0'),
(10211, 1847, 551, '0.5'),
(10212, 1847, 552, '0'),
(10213, 1847, 553, '0.05'),
(10214, 1847, 554, '0'),
(10215, 1847, 556, '0.96'),
(10216, 1847, 557, '0.96'),
(10217, 1847, 558, '0.96'),
(10218, 1847, 559, '0'),
(10219, 1847, 560, '0'),
(10220, 1847, 561, '-0'),
(10221, 1847, 562, '-0.05'),
(10222, 1847, 563, '0'),
(10223, 1847, 564, '0'),
(10224, 1847, 565, '0'),
(10225, 1847, 566, '-0'),
(10226, 1847, 568, '0'),
(10227, 1847, 569, '0.96'),
(10228, 1847, 570, '0.98'),
(10229, 1847, 571, '-0.98'),
(10230, 1847, 572, '0.93'),
(10231, 1847, 573, '-0.1'),
(10232, 1847, 574, '-0.05'),
(10233, 1847, 575, '-0.03'),
(10234, 1847, 576, '0'),
(10235, 1847, 577, '1.93'),
(10236, 1847, 578, '-1.95'),
(10237, 1847, 580, '1.93'),
(10238, 1847, 581, '1.93'),
(10239, 1847, 582, '2'),
(10240, 1847, 583, '0'),
(10241, 1847, 584, '0'),
(10242, 1847, 585, '0'),
(10243, 1847, 586, '0'),
(10244, 1847, 587, '0'),
(10245, 1847, 588, '0'),
(10246, 1847, 589, '0.07'),
(10247, 1847, 590, '-0'),
(10248, 1847, 592, '0.37'),
(10249, 1847, 593, '0.38'),
(10250, 1847, 594, '0.38'),
(10251, 1847, 595, '0'),
(10252, 1847, 596, '0'),
(10253, 1847, 597, '0'),
(10254, 1847, 598, '0'),
(10255, 1847, 599, '0'),
(10256, 1847, 600, '0'),
(10257, 1847, 601, '0'),
(10258, 1847, 602, '0'),
(10259, 1847, 604, '5.14'),
(10260, 1847, 605, '4.99'),
(10261, 1847, 606, '9.44'),
(10262, 1847, 607, '0'),
(10263, 1847, 608, '5.53'),
(10264, 1847, 609, '-0.15'),
(10265, 1847, 610, '-0.04'),
(10266, 1847, 611, '-0'),
(10267, 1847, 612, '0'),
(10268, 1847, 613, '6.84'),
(10269, 1847, 614, '-7.47'),
(10270, 1847, 616, '5.52'),
(10271, 1847, 617, '5.4'),
(10272, 1847, 618, '9.44'),
(10273, 1847, 619, '0'),
(10274, 1847, 620, '4.62'),
(10275, 1847, 621, '0.33'),
(10276, 1847, 622, '0'),
(10277, 1847, 623, '0.23'),
(10278, 1847, 624, '0'),
(10279, 1847, 625, '6.44'),
(10280, 1847, 626, '-6.23'),
(10281, 1847, 628, '1'),
(10282, 1847, 629, '1'),
(10283, 1847, 630, '1'),
(10284, 1847, 631, '0'),
(10285, 1847, 632, '0'),
(10286, 1847, 633, '0'),
(10287, 1847, 634, '0'),
(10288, 1847, 635, '0'),
(10289, 1847, 636, '0'),
(10290, 1847, 637, '0'),
(10291, 1847, 638, '0'),
(10292, 1847, 640, '6'),
(10293, 1847, 641, '6'),
(10294, 1847, 642, '6'),
(10295, 1847, 643, '0'),
(10296, 1847, 644, '0'),
(10297, 1847, 645, '0'),
(10298, 1847, 646, '0'),
(10299, 1847, 647, '0'),
(10300, 1847, 648, '0'),
(10301, 1847, 649, '0'),
(10302, 1847, 650, '0'),
(10303, 1847, 652, '0'),
(10304, 1847, 653, '0'),
(10305, 1847, 654, '0'),
(10306, 1847, 655, '0'),
(10307, 1847, 656, '0'),
(10308, 1847, 657, '0'),
(10309, 1847, 658, '0'),
(10310, 1847, 659, '0'),
(10311, 1847, 660, '0'),
(10312, 1847, 661, '0'),
(10313, 1847, 662, '0'),
(10314, 1847, 777, '2310.27'),
(10315, 1847, 778, '488118.26'),
(10316, 1848, 1, '1'),
(10317, 1848, 2, '1'),
(10318, 1848, 3, '1'),
(10319, 1848, 4, '1'),
(10320, 1848, 6, '1'),
(10321, 1848, 7, '1'),
(10322, 1848, 12, '1'),
(10323, 1848, 16, '1'),
(10324, 1848, 18, '1'),
(10325, 1848, 19, '1'),
(10326, 1848, 23, '1'),
(10327, 1848, 31, '1'),
(10328, 1848, 32, '1'),
(10329, 1848, 33, '1'),
(10330, 1848, 76, '1'),
(10331, 1848, 77, '1'),
(10332, 1848, 107, '1'),
(10333, 1848, 108, '1'),
(10334, 1848, 121, '1'),
(10335, 1848, 131, '1'),
(10336, 1848, 132, '1'),
(10337, 1848, 142, '1'),
(10338, 1848, 143, '1'),
(10339, 1848, 144, '1'),
(10340, 1848, 167, '1'),
(10341, 1848, 168, '1'),
(10342, 1848, 170, '1'),
(10343, 1848, 320, '1'),
(10344, 1848, 332, '1'),
(10345, 1848, 333, '1'),
(10346, 1848, 338, '1'),
(10347, 1848, 344, '1'),
(10348, 1848, 352, '1'),
(10349, 1848, 353, '1'),
(10350, 1848, 355, '1'),
(10351, 1848, 389, '1'),
(10352, 1848, 505, '1'),
(10353, 1848, 663, '1'),
(10354, 1848, 664, '1'),
(10355, 1848, 665, '1'),
(10356, 1848, 667, '1'),
(10357, 1848, 681, '1'),
(10358, 1848, 687, '1'),
(10359, 1848, 691, '1'),
(10360, 1848, 693, '1'),
(10361, 1848, 700, '1'),
(10362, 1848, 702, '1'),
(10363, 1848, 704, '1'),
(10364, 1848, 705, '1'),
(10365, 1848, 706, '1'),
(10366, 1848, 707, '1'),
(10367, 1848, 721, '1'),
(10368, 1848, 722, '1'),
(10369, 1848, 741, '1'),
(10370, 1848, 747, '1'),
(10371, 1848, 771, '1'),
(10372, 1848, 774, '1'),
(10373, 1848, 20, '2'),
(10374, 1848, 80, '10'),
(10375, 1848, 81, '3'),
(10376, 1848, 82, '4'),
(10377, 1848, 83, '4'),
(10378, 1848, 84, '3'),
(10379, 1848, 85, '3'),
(10380, 1848, 86, '0'),
(10381, 1848, 87, '3'),
(10382, 1848, 88, '0'),
(10383, 1848, 89, '10'),
(10384, 1848, 90, '0'),
(10385, 1848, 91, '1'),
(10386, 1848, 92, '15'),
(10387, 1848, 93, '0'),
(10388, 1848, 94, '10'),
(10389, 1848, 95, '10'),
(10390, 1848, 96, '3'),
(10391, 1848, 97, '3'),
(10392, 1848, 98, '4'),
(10393, 1848, 99, '4'),
(10394, 1848, 100, '2'),
(10395, 1848, 101, '4'),
(10396, 1848, 102, '0'),
(10397, 1848, 103, '3'),
(10398, 1848, 105, '3'),
(10399, 1848, 106, '12'),
(10400, 1848, 118, '2'),
(10401, 1848, 119, '1'),
(10402, 1848, 120, '0'),
(10403, 1848, 139, '0'),
(10404, 1848, 140, '0'),
(10405, 1848, 141, '0'),
(10406, 1848, 147, '0'),
(10407, 1848, 149, '0'),
(10408, 1848, 151, '0'),
(10409, 1848, 153, '0'),
(10410, 1848, 155, '0.03'),
(10411, 1848, 157, '0'),
(10412, 1848, 160, '0'),
(10413, 1848, 164, '0'),
(10414, 1848, 166, '0'),
(10415, 1848, 169, '0.97'),
(10416, 1848, 171, '0.97'),
(10417, 1848, 175, '0'),
(10418, 1848, 177, '0'),
(10419, 1848, 179, '0'),
(10420, 1848, 181, '0'),
(10421, 1848, 183, '0'),
(10422, 1848, 185, '0'),
(10423, 1848, 187, '0'),
(10424, 1848, 189, '0'),
(10425, 1848, 191, '0'),
(10426, 1848, 193, '0'),
(10427, 1848, 195, '0'),
(10428, 1848, 197, '0'),
(10429, 1848, 199, '0'),
(10430, 1848, 201, '0'),
(10431, 1848, 203, '0'),
(10432, 1848, 205, '0'),
(10433, 1848, 207, '0'),
(10434, 1848, 209, '0'),
(10435, 1848, 211, '0'),
(10436, 1848, 213, '0'),
(10437, 1848, 215, '0'),
(10438, 1848, 217, '0'),
(10439, 1848, 219, '0'),
(10440, 1848, 221, '0'),
(10441, 1848, 223, '0'),
(10442, 1848, 233, '0'),
(10443, 1848, 237, '0'),
(10444, 1848, 239, '0'),
(10445, 1848, 241, '0'),
(10446, 1848, 243, '0'),
(10447, 1848, 246, '0'),
(10448, 1848, 248, '0'),
(10449, 1848, 250, '0'),
(10450, 1848, 257, '0'),
(10451, 1848, 259, '0'),
(10452, 1848, 263, '0'),
(10453, 1848, 266, '0'),
(10454, 1848, 268, '0'),
(10455, 1848, 270, '0'),
(10456, 1848, 272, '0'),
(10457, 1848, 274, '0'),
(10458, 1848, 276, '0'),
(10459, 1848, 278, '0'),
(10460, 1848, 302, '0'),
(10461, 1848, 304, '0'),
(10462, 1848, 306, '0'),
(10463, 1848, 308, '0'),
(10464, 1848, 310, '0'),
(10465, 1848, 312, '0'),
(10466, 1848, 314, '0'),
(10467, 1848, 316, '0'),
(10468, 1848, 318, '0'),
(10469, 1848, 385, '2'),
(10470, 1848, 392, '0'),
(10471, 1848, 394, '0'),
(10472, 1848, 396, '0'),
(10473, 1848, 398, '0'),
(10474, 1848, 400, '0'),
(10475, 1848, 402, '0'),
(10476, 1848, 404, '0'),
(10477, 1848, 406, '0'),
(10478, 1848, 408, '0'),
(10479, 1848, 410, '0'),
(10480, 1848, 412, '0'),
(10481, 1848, 414, '0'),
(10482, 1848, 416, '0'),
(10483, 1848, 418, '0'),
(10484, 1848, 420, '0'),
(10485, 1848, 422, '0'),
(10486, 1848, 424, '0'),
(10487, 1848, 426, '0'),
(10488, 1848, 428, '0'),
(10489, 1848, 430, '0'),
(10490, 1848, 432, '0'),
(10491, 1848, 434, '0'),
(10492, 1848, 436, '0'),
(10493, 1848, 438, '0'),
(10494, 1848, 440, '0'),
(10495, 1848, 442, '0'),
(10496, 1848, 444, '0'),
(10497, 1848, 446, '0'),
(10498, 1848, 449, '0'),
(10499, 1848, 451, '0'),
(10500, 1848, 453, '0'),
(10501, 1848, 455, '0'),
(10502, 1848, 457, '0'),
(10503, 1848, 459, '0'),
(10504, 1848, 461, '0'),
(10505, 1848, 463, '0'),
(10506, 1848, 465, '0'),
(10507, 1848, 467, '0'),
(10508, 1848, 469, '0'),
(10509, 1848, 471, '0'),
(10510, 1848, 474, '0'),
(10511, 1848, 476, '0'),
(10512, 1848, 478, '0'),
(10513, 1848, 480, '0'),
(10514, 1848, 482, '0'),
(10515, 1848, 484, '0'),
(10516, 1848, 486, '0'),
(10517, 1848, 488, '0'),
(10518, 1848, 490, '0'),
(10519, 1848, 492, '0'),
(10520, 1848, 494, '0'),
(10521, 1848, 496, '0'),
(10522, 1848, 498, '0'),
(10523, 1848, 502, '0'),
(10524, 1848, 504, '0'),
(10525, 1848, 506, '0'),
(10526, 1848, 508, '0'),
(10527, 1848, 510, '0'),
(10528, 1848, 512, '0'),
(10529, 1848, 514, '0'),
(10530, 1848, 516, '0'),
(10531, 1848, 518, '0'),
(10532, 1848, 520, '0'),
(10533, 1848, 522, '0.5'),
(10534, 1848, 526, '1'),
(10535, 1848, 527, '0.54'),
(10536, 1848, 529, '130.74'),
(10537, 1848, 530, '130.74'),
(10538, 1848, 531, '130.74'),
(10539, 1848, 533, '0.96'),
(10540, 1848, 534, '99'),
(10541, 1848, 535, '9.54'),
(10542, 1848, 537, '0.8'),
(10543, 1848, 538, '0.35'),
(10544, 1848, 539, '0.8'),
(10545, 1848, 541, '0.5'),
(10546, 1848, 542, '1'),
(10547, 1848, 543, '1'),
(10548, 1848, 544, '0'),
(10549, 1848, 545, '0'),
(10550, 1848, 548, '0.05'),
(10551, 1848, 549, '0'),
(10552, 1848, 551, '0.5'),
(10553, 1848, 552, '0'),
(10554, 1848, 553, '0.03'),
(10555, 1848, 554, '0'),
(10556, 1848, 556, '0.96'),
(10557, 1848, 557, '0.96'),
(10558, 1848, 558, '0.96'),
(10559, 1848, 559, '0'),
(10560, 1848, 560, '0'),
(10561, 1848, 561, '-0'),
(10562, 1848, 562, '-0.03'),
(10563, 1848, 563, '0'),
(10564, 1848, 564, '0'),
(10565, 1848, 565, '0'),
(10566, 1848, 566, '-0'),
(10567, 1848, 568, '0'),
(10568, 1848, 569, '0.96'),
(10569, 1848, 570, '0.98'),
(10570, 1848, 571, '-0.98'),
(10571, 1848, 572, '0.93'),
(10572, 1848, 573, '-0.05'),
(10573, 1848, 574, '-0.03'),
(10574, 1848, 575, '-0.01'),
(10575, 1848, 576, '0'),
(10576, 1848, 577, '1.93'),
(10577, 1848, 578, '-1.95'),
(10578, 1848, 580, '1.93'),
(10579, 1848, 581, '1.93'),
(10580, 1848, 582, '2'),
(10581, 1848, 583, '0'),
(10582, 1848, 584, '0'),
(10583, 1848, 585, '0'),
(10584, 1848, 586, '0'),
(10585, 1848, 587, '0'),
(10586, 1848, 588, '0'),
(10587, 1848, 589, '0.07'),
(10588, 1848, 590, '-0'),
(10589, 1848, 592, '0.3'),
(10590, 1848, 593, '0.3'),
(10591, 1848, 594, '0.3'),
(10592, 1848, 595, '0'),
(10593, 1848, 596, '0'),
(10594, 1848, 597, '0'),
(10595, 1848, 598, '0'),
(10596, 1848, 599, '0'),
(10597, 1848, 600, '0'),
(10598, 1848, 601, '0'),
(10599, 1848, 602, '0'),
(10600, 1848, 604, '5.72'),
(10601, 1848, 605, '5.46'),
(10602, 1848, 606, '10.55'),
(10603, 1848, 607, '0'),
(10604, 1848, 608, '6.28'),
(10605, 1848, 609, '-0.08'),
(10606, 1848, 610, '0.01'),
(10607, 1848, 611, '0.01'),
(10608, 1848, 612, '0'),
(10609, 1848, 613, '7.2'),
(10610, 1848, 614, '-7.48'),
(10611, 1848, 616, '5.9'),
(10612, 1848, 617, '5.54'),
(10613, 1848, 618, '10.55'),
(10614, 1848, 619, '0'),
(10615, 1848, 620, '5.74'),
(10616, 1848, 621, '0.16'),
(10617, 1848, 622, '0.04'),
(10618, 1848, 623, '0.07'),
(10619, 1848, 624, '0'),
(10620, 1848, 625, '7.15'),
(10621, 1848, 626, '-7.21'),
(10622, 1848, 628, '1'),
(10623, 1848, 629, '1'),
(10624, 1848, 630, '1'),
(10625, 1848, 631, '0'),
(10626, 1848, 632, '0'),
(10627, 1848, 633, '0'),
(10628, 1848, 634, '0'),
(10629, 1848, 635, '0'),
(10630, 1848, 636, '0'),
(10631, 1848, 637, '0'),
(10632, 1848, 638, '0'),
(10633, 1848, 640, '6'),
(10634, 1848, 641, '6'),
(10635, 1848, 642, '6'),
(10636, 1848, 643, '0'),
(10637, 1848, 644, '0'),
(10638, 1848, 645, '0'),
(10639, 1848, 646, '0'),
(10640, 1848, 647, '0'),
(10641, 1848, 648, '0'),
(10642, 1848, 649, '0'),
(10643, 1848, 650, '0'),
(10644, 1848, 652, '0'),
(10645, 1848, 653, '0'),
(10646, 1848, 654, '0'),
(10647, 1848, 655, '0'),
(10648, 1848, 656, '0'),
(10649, 1848, 657, '0'),
(10650, 1848, 658, '0'),
(10651, 1848, 659, '0'),
(10652, 1848, 660, '0'),
(10653, 1848, 661, '0'),
(10654, 1848, 662, '0'),
(10655, 1848, 777, '2174.11'),
(10656, 1848, 778, '517866.23'),
(10657, 1845, 1, '1'),
(10658, 1845, 2, '1'),
(10659, 1845, 3, '1'),
(10660, 1845, 4, '1'),
(10661, 1845, 6, '1'),
(10662, 1845, 7, '1'),
(10663, 1845, 12, '1'),
(10664, 1845, 16, '1'),
(10665, 1845, 18, '1'),
(10666, 1845, 19, '1'),
(10667, 1845, 23, '1'),
(10668, 1845, 31, '1'),
(10669, 1845, 32, '1'),
(10670, 1845, 33, '1'),
(10671, 1845, 76, '1'),
(10672, 1845, 77, '1'),
(10673, 1845, 107, '1'),
(10674, 1845, 108, '1'),
(10675, 1845, 121, '1'),
(10676, 1845, 131, '1'),
(10677, 1845, 132, '1'),
(10678, 1845, 142, '1'),
(10679, 1845, 143, '1'),
(10680, 1845, 144, '1'),
(10681, 1845, 167, '1'),
(10682, 1845, 168, '1'),
(10683, 1845, 170, '1'),
(10684, 1845, 320, '1'),
(10685, 1845, 332, '1'),
(10686, 1845, 333, '1'),
(10687, 1845, 338, '1'),
(10688, 1845, 344, '1'),
(10689, 1845, 352, '1'),
(10690, 1845, 353, '1'),
(10691, 1845, 355, '1'),
(10692, 1845, 389, '1'),
(10693, 1845, 505, '1'),
(10694, 1845, 663, '1'),
(10695, 1845, 664, '1'),
(10696, 1845, 665, '1'),
(10697, 1845, 667, '1'),
(10698, 1845, 681, '1'),
(10699, 1845, 687, '1'),
(10700, 1845, 691, '1'),
(10701, 1845, 693, '1'),
(10702, 1845, 700, '1'),
(10703, 1845, 702, '1'),
(10704, 1845, 704, '1'),
(10705, 1845, 705, '1'),
(10706, 1845, 706, '1'),
(10707, 1845, 707, '1'),
(10708, 1845, 721, '1'),
(10709, 1845, 722, '1'),
(10710, 1845, 741, '1'),
(10711, 1845, 747, '1'),
(10712, 1845, 771, '1'),
(10713, 1845, 774, '1'),
(10714, 1845, 20, '2'),
(10715, 1845, 80, '10'),
(10716, 1845, 81, '3'),
(10717, 1845, 82, '4'),
(10718, 1845, 83, '4'),
(10719, 1845, 84, '3'),
(10720, 1845, 85, '3'),
(10721, 1845, 86, '0'),
(10722, 1845, 87, '3'),
(10723, 1845, 88, '0'),
(10724, 1845, 89, '10'),
(10725, 1845, 90, '0'),
(10726, 1845, 91, '1'),
(10727, 1845, 92, '15'),
(10728, 1845, 93, '0'),
(10729, 1845, 94, '10'),
(10730, 1845, 95, '10'),
(10731, 1845, 96, '3'),
(10732, 1845, 97, '3'),
(10733, 1845, 98, '4'),
(10734, 1845, 99, '4'),
(10735, 1845, 100, '2'),
(10736, 1845, 101, '4'),
(10737, 1845, 102, '0'),
(10738, 1845, 103, '3'),
(10739, 1845, 105, '3'),
(10740, 1845, 106, '12'),
(10741, 1845, 118, '2'),
(10742, 1845, 119, '1'),
(10743, 1845, 120, '0'),
(10744, 1845, 139, '0'),
(10745, 1845, 140, '0'),
(10746, 1845, 141, '0'),
(10747, 1845, 147, '0'),
(10748, 1845, 149, '0'),
(10749, 1845, 151, '0'),
(10750, 1845, 153, '0'),
(10751, 1845, 155, '0.04'),
(10752, 1845, 157, '0'),
(10753, 1845, 160, '0'),
(10754, 1845, 164, '0'),
(10755, 1845, 166, '0'),
(10756, 1845, 169, '0.96'),
(10757, 1845, 171, '0.96'),
(10758, 1845, 175, '0'),
(10759, 1845, 177, '0'),
(10760, 1845, 179, '0'),
(10761, 1845, 181, '0'),
(10762, 1845, 183, '0'),
(10763, 1845, 185, '0'),
(10764, 1845, 187, '0'),
(10765, 1845, 189, '0'),
(10766, 1845, 191, '0'),
(10767, 1845, 193, '0'),
(10768, 1845, 195, '0'),
(10769, 1845, 197, '0'),
(10770, 1845, 199, '0'),
(10771, 1845, 201, '0'),
(10772, 1845, 203, '0'),
(10773, 1845, 205, '0'),
(10774, 1845, 207, '0'),
(10775, 1845, 209, '0'),
(10776, 1845, 211, '0'),
(10777, 1845, 213, '0'),
(10778, 1845, 215, '0'),
(10779, 1845, 217, '0'),
(10780, 1845, 219, '0'),
(10781, 1845, 221, '0'),
(10782, 1845, 223, '0'),
(10783, 1845, 233, '0'),
(10784, 1845, 237, '0'),
(10785, 1845, 239, '0'),
(10786, 1845, 241, '0'),
(10787, 1845, 243, '0'),
(10788, 1845, 246, '0'),
(10789, 1845, 248, '0'),
(10790, 1845, 250, '0'),
(10791, 1845, 257, '0'),
(10792, 1845, 259, '0'),
(10793, 1845, 263, '0'),
(10794, 1845, 266, '0'),
(10795, 1845, 268, '0'),
(10796, 1845, 270, '0'),
(10797, 1845, 272, '0'),
(10798, 1845, 274, '0'),
(10799, 1845, 276, '0'),
(10800, 1845, 278, '0'),
(10801, 1845, 302, '0'),
(10802, 1845, 304, '0'),
(10803, 1845, 306, '0'),
(10804, 1845, 308, '0'),
(10805, 1845, 310, '0'),
(10806, 1845, 312, '0'),
(10807, 1845, 314, '0'),
(10808, 1845, 316, '0'),
(10809, 1845, 318, '0'),
(10810, 1845, 385, '2'),
(10811, 1845, 392, '0'),
(10812, 1845, 394, '0'),
(10813, 1845, 396, '0'),
(10814, 1845, 398, '0'),
(10815, 1845, 400, '0'),
(10816, 1845, 402, '0'),
(10817, 1845, 404, '0'),
(10818, 1845, 406, '0'),
(10819, 1845, 408, '0'),
(10820, 1845, 410, '0'),
(10821, 1845, 412, '0'),
(10822, 1845, 414, '0'),
(10823, 1845, 416, '0'),
(10824, 1845, 418, '0'),
(10825, 1845, 420, '0'),
(10826, 1845, 422, '0'),
(10827, 1845, 424, '0'),
(10828, 1845, 426, '0'),
(10829, 1845, 428, '0'),
(10830, 1845, 430, '0'),
(10831, 1845, 432, '0'),
(10832, 1845, 434, '0'),
(10833, 1845, 436, '0'),
(10834, 1845, 438, '0'),
(10835, 1845, 440, '0'),
(10836, 1845, 442, '0'),
(10837, 1845, 444, '0'),
(10838, 1845, 446, '0'),
(10839, 1845, 449, '0'),
(10840, 1845, 451, '0'),
(10841, 1845, 453, '0'),
(10842, 1845, 455, '0'),
(10843, 1845, 457, '0'),
(10844, 1845, 459, '0'),
(10845, 1845, 461, '0'),
(10846, 1845, 463, '0'),
(10847, 1845, 465, '0'),
(10848, 1845, 467, '0'),
(10849, 1845, 469, '0'),
(10850, 1845, 471, '0'),
(10851, 1845, 474, '0'),
(10852, 1845, 476, '0'),
(10853, 1845, 478, '0'),
(10854, 1845, 480, '0'),
(10855, 1845, 482, '0'),
(10856, 1845, 484, '0'),
(10857, 1845, 486, '0'),
(10858, 1845, 488, '0'),
(10859, 1845, 490, '0'),
(10860, 1845, 492, '0'),
(10861, 1845, 494, '0'),
(10862, 1845, 496, '0'),
(10863, 1845, 498, '0'),
(10864, 1845, 502, '0'),
(10865, 1845, 504, '0'),
(10866, 1845, 506, '0'),
(10867, 1845, 508, '0'),
(10868, 1845, 510, '0'),
(10869, 1845, 512, '0'),
(10870, 1845, 514, '0'),
(10871, 1845, 516, '0'),
(10872, 1845, 518, '0'),
(10873, 1845, 520, '0'),
(10874, 1845, 522, '0.52'),
(10875, 1845, 526, '1'),
(10876, 1845, 527, '0.5'),
(10877, 1845, 529, '125.5'),
(10878, 1845, 530, '125.5'),
(10879, 1845, 531, '125.5'),
(10880, 1845, 533, '0.91'),
(10881, 1845, 534, '76.24'),
(10882, 1845, 535, '4.77'),
(10883, 1845, 537, '0.99'),
(10884, 1845, 538, '0.4'),
(10885, 1845, 539, '0.99'),
(10886, 1845, 541, '0.52'),
(10887, 1845, 542, '0.96'),
(10888, 1845, 543, '1'),
(10889, 1845, 544, '0'),
(10890, 1845, 545, '0'),
(10891, 1845, 548, '0.14'),
(10892, 1845, 549, '0'),
(10893, 1845, 551, '0.52'),
(10894, 1845, 552, '0.04'),
(10895, 1845, 553, '0.04'),
(10896, 1845, 554, '0'),
(10897, 1845, 556, '1'),
(10898, 1845, 557, '1'),
(10899, 1845, 558, '1'),
(10900, 1845, 559, '0'),
(10901, 1845, 560, '0'),
(10902, 1845, 561, '-0'),
(10903, 1845, 562, '-0.05'),
(10904, 1845, 563, '0'),
(10905, 1845, 564, '0'),
(10906, 1845, 565, '0'),
(10907, 1845, 566, '-0'),
(10908, 1845, 568, '0'),
(10909, 1845, 569, '0.96'),
(10910, 1845, 570, '0.98'),
(10911, 1845, 571, '-0.98'),
(10912, 1845, 572, '0.93'),
(10913, 1845, 573, '-0.09'),
(10914, 1845, 574, '-0.04'),
(10915, 1845, 575, '-0.02'),
(10916, 1845, 576, '0'),
(10917, 1845, 577, '1.93'),
(10918, 1845, 578, '-1.95'),
(10919, 1845, 580, '1.93'),
(10920, 1845, 581, '1.93'),
(10921, 1845, 582, '2'),
(10922, 1845, 583, '0'),
(10923, 1845, 584, '0'),
(10924, 1845, 585, '0'),
(10925, 1845, 586, '0'),
(10926, 1845, 587, '0'),
(10927, 1845, 588, '0'),
(10928, 1845, 589, '0.07'),
(10929, 1845, 590, '-0'),
(10930, 1845, 592, '0.6'),
(10931, 1845, 593, '0.6'),
(10932, 1845, 594, '0.6'),
(10933, 1845, 595, '0'),
(10934, 1845, 596, '0'),
(10935, 1845, 597, '0'),
(10936, 1845, 598, '0'),
(10937, 1845, 599, '0'),
(10938, 1845, 600, '0'),
(10939, 1845, 601, '0'),
(10940, 1845, 602, '0'),
(10941, 1845, 604, '4.02'),
(10942, 1845, 605, '3.94'),
(10943, 1845, 606, '7.66'),
(10944, 1845, 607, '0'),
(10945, 1845, 608, '3.12'),
(10946, 1845, 609, '-0.14'),
(10947, 1845, 610, '-0.04'),
(10948, 1845, 611, '-0.02'),
(10949, 1845, 612, '0'),
(10950, 1845, 613, '5.59'),
(10951, 1845, 614, '-6.17'),
(10952, 1845, 616, '4.32'),
(10953, 1845, 617, '4.16'),
(10954, 1845, 618, '7.66'),
(10955, 1845, 619, '0'),
(10956, 1845, 620, '2.51'),
(10957, 1845, 621, '0.18'),
(10958, 1845, 622, '-0'),
(10959, 1845, 623, '0.12'),
(10960, 1845, 624, '0'),
(10961, 1845, 625, '5.16'),
(10962, 1845, 626, '-4.83'),
(10963, 1845, 628, '1'),
(10964, 1845, 629, '1'),
(10965, 1845, 630, '1'),
(10966, 1845, 631, '0'),
(10967, 1845, 632, '0'),
(10968, 1845, 633, '0'),
(10969, 1845, 634, '0'),
(10970, 1845, 635, '0'),
(10971, 1845, 636, '0'),
(10972, 1845, 637, '0'),
(10973, 1845, 638, '0'),
(10974, 1845, 640, '6'),
(10975, 1845, 641, '6'),
(10976, 1845, 642, '6'),
(10977, 1845, 643, '0'),
(10978, 1845, 644, '0'),
(10979, 1845, 645, '0'),
(10980, 1845, 646, '0'),
(10981, 1845, 647, '0'),
(10982, 1845, 648, '0'),
(10983, 1845, 649, '0'),
(10984, 1845, 650, '0'),
(10985, 1845, 652, '0'),
(10986, 1845, 653, '0'),
(10987, 1845, 654, '0'),
(10988, 1845, 655, '0'),
(10989, 1845, 656, '0'),
(10990, 1845, 657, '0'),
(10991, 1845, 658, '0'),
(10992, 1845, 659, '0'),
(10993, 1845, 660, '0'),
(10994, 1845, 661, '0'),
(10995, 1845, 662, '0'),
(10996, 1845, 777, '3581.08'),
(10997, 1845, 778, '546539.62'),
(10998, 1846, 1, '1'),
(10999, 1846, 2, '1'),
(11000, 1846, 3, '1'),
(11001, 1846, 4, '1'),
(11002, 1846, 6, '1'),
(11003, 1846, 7, '1'),
(11004, 1846, 12, '1'),
(11005, 1846, 16, '1'),
(11006, 1846, 18, '1'),
(11007, 1846, 19, '1'),
(11008, 1846, 23, '1'),
(11009, 1846, 31, '1'),
(11010, 1846, 32, '1'),
(11011, 1846, 33, '1'),
(11012, 1846, 76, '1'),
(11013, 1846, 77, '1'),
(11014, 1846, 107, '1'),
(11015, 1846, 108, '1'),
(11016, 1846, 121, '1'),
(11017, 1846, 131, '1'),
(11018, 1846, 132, '1'),
(11019, 1846, 142, '1'),
(11020, 1846, 143, '1'),
(11021, 1846, 144, '1'),
(11022, 1846, 167, '1'),
(11023, 1846, 168, '1'),
(11024, 1846, 170, '1'),
(11025, 1846, 320, '1'),
(11026, 1846, 332, '1'),
(11027, 1846, 333, '1'),
(11028, 1846, 338, '1'),
(11029, 1846, 344, '1'),
(11030, 1846, 352, '1'),
(11031, 1846, 353, '1'),
(11032, 1846, 355, '1'),
(11033, 1846, 389, '1'),
(11034, 1846, 505, '1'),
(11035, 1846, 663, '1'),
(11036, 1846, 664, '1'),
(11037, 1846, 665, '1'),
(11038, 1846, 667, '1'),
(11039, 1846, 681, '1'),
(11040, 1846, 687, '1'),
(11041, 1846, 691, '1'),
(11042, 1846, 693, '1'),
(11043, 1846, 700, '1'),
(11044, 1846, 702, '1'),
(11045, 1846, 704, '1'),
(11046, 1846, 705, '1'),
(11047, 1846, 706, '1'),
(11048, 1846, 707, '1'),
(11049, 1846, 721, '1'),
(11050, 1846, 722, '1'),
(11051, 1846, 741, '1'),
(11052, 1846, 747, '1'),
(11053, 1846, 771, '1'),
(11054, 1846, 774, '1'),
(11055, 1846, 20, '2'),
(11056, 1846, 80, '10'),
(11057, 1846, 81, '3'),
(11058, 1846, 82, '4'),
(11059, 1846, 83, '4'),
(11060, 1846, 84, '3'),
(11061, 1846, 85, '3'),
(11062, 1846, 86, '0'),
(11063, 1846, 87, '3'),
(11064, 1846, 88, '0'),
(11065, 1846, 89, '10'),
(11066, 1846, 90, '0'),
(11067, 1846, 91, '1'),
(11068, 1846, 92, '15'),
(11069, 1846, 93, '0'),
(11070, 1846, 94, '10'),
(11071, 1846, 95, '10'),
(11072, 1846, 96, '3'),
(11073, 1846, 97, '3'),
(11074, 1846, 98, '4'),
(11075, 1846, 99, '4'),
(11076, 1846, 100, '2'),
(11077, 1846, 101, '4'),
(11078, 1846, 102, '0'),
(11079, 1846, 103, '3'),
(11080, 1846, 105, '3'),
(11081, 1846, 106, '12'),
(11082, 1846, 118, '2');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(11083, 1846, 119, '1'),
(11084, 1846, 120, '0'),
(11085, 1846, 139, '0'),
(11086, 1846, 140, '0'),
(11087, 1846, 141, '0'),
(11088, 1846, 147, '0'),
(11089, 1846, 149, '0'),
(11090, 1846, 151, '0'),
(11091, 1846, 153, '0'),
(11092, 1846, 155, '0.03'),
(11093, 1846, 157, '0'),
(11094, 1846, 160, '0'),
(11095, 1846, 164, '0'),
(11096, 1846, 166, '0'),
(11097, 1846, 169, '0.97'),
(11098, 1846, 171, '0.97'),
(11099, 1846, 175, '0'),
(11100, 1846, 177, '0'),
(11101, 1846, 179, '0'),
(11102, 1846, 181, '0'),
(11103, 1846, 183, '0'),
(11104, 1846, 185, '0'),
(11105, 1846, 187, '0'),
(11106, 1846, 189, '0'),
(11107, 1846, 191, '0'),
(11108, 1846, 193, '0'),
(11109, 1846, 195, '0'),
(11110, 1846, 197, '0'),
(11111, 1846, 199, '0'),
(11112, 1846, 201, '0'),
(11113, 1846, 203, '0'),
(11114, 1846, 205, '0'),
(11115, 1846, 207, '0'),
(11116, 1846, 209, '0'),
(11117, 1846, 211, '0'),
(11118, 1846, 213, '0'),
(11119, 1846, 215, '0'),
(11120, 1846, 217, '0'),
(11121, 1846, 219, '0'),
(11122, 1846, 221, '0'),
(11123, 1846, 223, '0'),
(11124, 1846, 233, '0'),
(11125, 1846, 237, '0'),
(11126, 1846, 239, '0'),
(11127, 1846, 241, '0'),
(11128, 1846, 243, '0'),
(11129, 1846, 246, '0'),
(11130, 1846, 248, '0'),
(11131, 1846, 250, '0'),
(11132, 1846, 257, '0'),
(11133, 1846, 259, '0'),
(11134, 1846, 263, '0'),
(11135, 1846, 266, '0'),
(11136, 1846, 268, '0'),
(11137, 1846, 270, '0'),
(11138, 1846, 272, '0'),
(11139, 1846, 274, '0'),
(11140, 1846, 276, '0'),
(11141, 1846, 278, '0'),
(11142, 1846, 302, '0'),
(11143, 1846, 304, '0'),
(11144, 1846, 306, '0'),
(11145, 1846, 308, '0'),
(11146, 1846, 310, '0'),
(11147, 1846, 312, '0'),
(11148, 1846, 314, '0'),
(11149, 1846, 316, '0'),
(11150, 1846, 318, '0'),
(11151, 1846, 385, '2'),
(11152, 1846, 392, '0'),
(11153, 1846, 394, '0'),
(11154, 1846, 396, '0'),
(11155, 1846, 398, '0'),
(11156, 1846, 400, '0'),
(11157, 1846, 402, '0'),
(11158, 1846, 404, '0'),
(11159, 1846, 406, '0'),
(11160, 1846, 408, '0'),
(11161, 1846, 410, '0'),
(11162, 1846, 412, '0'),
(11163, 1846, 414, '0'),
(11164, 1846, 416, '0'),
(11165, 1846, 418, '0'),
(11166, 1846, 420, '0'),
(11167, 1846, 422, '0'),
(11168, 1846, 424, '0'),
(11169, 1846, 426, '0'),
(11170, 1846, 428, '0'),
(11171, 1846, 430, '0'),
(11172, 1846, 432, '0'),
(11173, 1846, 434, '0'),
(11174, 1846, 436, '0'),
(11175, 1846, 438, '0'),
(11176, 1846, 440, '0'),
(11177, 1846, 442, '0'),
(11178, 1846, 444, '0'),
(11179, 1846, 446, '0'),
(11180, 1846, 449, '0'),
(11181, 1846, 451, '0'),
(11182, 1846, 453, '0'),
(11183, 1846, 455, '0'),
(11184, 1846, 457, '0'),
(11185, 1846, 459, '0'),
(11186, 1846, 461, '0'),
(11187, 1846, 463, '0'),
(11188, 1846, 465, '0'),
(11189, 1846, 467, '0'),
(11190, 1846, 469, '0'),
(11191, 1846, 471, '0'),
(11192, 1846, 474, '0'),
(11193, 1846, 476, '0'),
(11194, 1846, 478, '0'),
(11195, 1846, 480, '0'),
(11196, 1846, 482, '0'),
(11197, 1846, 484, '0'),
(11198, 1846, 486, '0'),
(11199, 1846, 488, '0'),
(11200, 1846, 490, '0'),
(11201, 1846, 492, '0'),
(11202, 1846, 494, '0'),
(11203, 1846, 496, '0'),
(11204, 1846, 498, '0'),
(11205, 1846, 502, '0'),
(11206, 1846, 504, '0'),
(11207, 1846, 506, '0'),
(11208, 1846, 508, '0'),
(11209, 1846, 510, '0'),
(11210, 1846, 512, '0'),
(11211, 1846, 514, '0'),
(11212, 1846, 516, '0'),
(11213, 1846, 518, '0'),
(11214, 1846, 520, '0'),
(11215, 1846, 522, '0.5'),
(11216, 1846, 526, '1'),
(11217, 1846, 527, '0.5'),
(11218, 1846, 529, '130.98'),
(11219, 1846, 530, '130.98'),
(11220, 1846, 531, '130.98'),
(11221, 1846, 533, '0.95'),
(11222, 1846, 534, '89.06'),
(11223, 1846, 535, '6.68'),
(11224, 1846, 537, '0.99'),
(11225, 1846, 538, '0.42'),
(11226, 1846, 539, '0.99'),
(11227, 1846, 541, '0.5'),
(11228, 1846, 542, '1'),
(11229, 1846, 543, '1'),
(11230, 1846, 544, '0'),
(11231, 1846, 545, '0'),
(11232, 1846, 548, '0.07'),
(11233, 1846, 549, '0'),
(11234, 1846, 551, '0.5'),
(11235, 1846, 552, '0'),
(11236, 1846, 553, '0.03'),
(11237, 1846, 554, '0'),
(11238, 1846, 556, '0.96'),
(11239, 1846, 557, '0.96'),
(11240, 1846, 558, '0.96'),
(11241, 1846, 559, '0'),
(11242, 1846, 560, '0'),
(11243, 1846, 561, '-0'),
(11244, 1846, 562, '-0.03'),
(11245, 1846, 563, '0'),
(11246, 1846, 564, '0'),
(11247, 1846, 565, '0'),
(11248, 1846, 566, '-0'),
(11249, 1846, 568, '0'),
(11250, 1846, 569, '0.96'),
(11251, 1846, 570, '0.98'),
(11252, 1846, 571, '-0.98'),
(11253, 1846, 572, '0.93'),
(11254, 1846, 573, '-0.05'),
(11255, 1846, 574, '-0.02'),
(11256, 1846, 575, '-0.01'),
(11257, 1846, 576, '0'),
(11258, 1846, 577, '1.93'),
(11259, 1846, 578, '-1.95'),
(11260, 1846, 580, '1.93'),
(11261, 1846, 581, '1.93'),
(11262, 1846, 582, '2'),
(11263, 1846, 583, '0'),
(11264, 1846, 584, '0'),
(11265, 1846, 585, '0'),
(11266, 1846, 586, '0'),
(11267, 1846, 587, '0'),
(11268, 1846, 588, '0'),
(11269, 1846, 589, '0.07'),
(11270, 1846, 590, '-0'),
(11271, 1846, 592, '0.43'),
(11272, 1846, 593, '0.43'),
(11273, 1846, 594, '0.43'),
(11274, 1846, 595, '0'),
(11275, 1846, 596, '0'),
(11276, 1846, 597, '0'),
(11277, 1846, 598, '0'),
(11278, 1846, 599, '0'),
(11279, 1846, 600, '0'),
(11280, 1846, 601, '0'),
(11281, 1846, 602, '0'),
(11282, 1846, 604, '5.03'),
(11283, 1846, 605, '4.85'),
(11284, 1846, 606, '9.56'),
(11285, 1846, 607, '0'),
(11286, 1846, 608, '5.3'),
(11287, 1846, 609, '-0.08'),
(11288, 1846, 610, '-0'),
(11289, 1846, 611, '-0.01'),
(11290, 1846, 612, '0'),
(11291, 1846, 613, '6.88'),
(11292, 1846, 614, '-7.05'),
(11293, 1846, 616, '5.25'),
(11294, 1846, 617, '4.96'),
(11295, 1846, 618, '9.56'),
(11296, 1846, 619, '0'),
(11297, 1846, 620, '4.68'),
(11298, 1846, 621, '0.12'),
(11299, 1846, 622, '0.01'),
(11300, 1846, 623, '0.05'),
(11301, 1846, 624, '0'),
(11302, 1846, 625, '6.83'),
(11303, 1846, 626, '-6.68'),
(11304, 1846, 628, '1'),
(11305, 1846, 629, '1'),
(11306, 1846, 630, '1'),
(11307, 1846, 631, '0'),
(11308, 1846, 632, '0'),
(11309, 1846, 633, '0'),
(11310, 1846, 634, '0'),
(11311, 1846, 635, '0'),
(11312, 1846, 636, '0'),
(11313, 1846, 637, '0'),
(11314, 1846, 638, '0'),
(11315, 1846, 640, '6'),
(11316, 1846, 641, '6'),
(11317, 1846, 642, '6'),
(11318, 1846, 643, '0'),
(11319, 1846, 644, '0'),
(11320, 1846, 645, '0'),
(11321, 1846, 646, '0'),
(11322, 1846, 647, '0'),
(11323, 1846, 648, '0'),
(11324, 1846, 649, '0'),
(11325, 1846, 650, '0'),
(11326, 1846, 652, '0'),
(11327, 1846, 653, '0'),
(11328, 1846, 654, '0'),
(11329, 1846, 655, '0'),
(11330, 1846, 656, '0'),
(11331, 1846, 657, '0'),
(11332, 1846, 658, '0'),
(11333, 1846, 659, '0'),
(11334, 1846, 660, '0'),
(11335, 1846, 661, '0'),
(11336, 1846, 662, '0'),
(11337, 1846, 777, '2051.27'),
(11338, 1846, 778, '474991.07'),
(11339, 1849, 1, '1'),
(11340, 1849, 2, '1'),
(11341, 1849, 3, '1'),
(11342, 1849, 4, '1'),
(11343, 1849, 6, '1'),
(11344, 1849, 7, '1'),
(11345, 1849, 12, '1'),
(11346, 1849, 16, '1'),
(11347, 1849, 18, '1'),
(11348, 1849, 19, '1'),
(11349, 1849, 23, '1'),
(11350, 1849, 31, '1'),
(11351, 1849, 32, '1'),
(11352, 1849, 33, '1'),
(11353, 1849, 76, '1'),
(11354, 1849, 77, '1'),
(11355, 1849, 107, '1'),
(11356, 1849, 108, '1'),
(11357, 1849, 121, '1'),
(11358, 1849, 131, '1'),
(11359, 1849, 132, '1'),
(11360, 1849, 142, '1'),
(11361, 1849, 143, '1'),
(11362, 1849, 144, '1'),
(11363, 1849, 167, '1'),
(11364, 1849, 168, '1'),
(11365, 1849, 170, '1'),
(11366, 1849, 320, '1'),
(11367, 1849, 332, '1'),
(11368, 1849, 333, '1'),
(11369, 1849, 338, '1'),
(11370, 1849, 344, '1'),
(11371, 1849, 352, '1'),
(11372, 1849, 353, '1'),
(11373, 1849, 355, '1'),
(11374, 1849, 389, '1'),
(11375, 1849, 505, '1'),
(11376, 1849, 663, '1'),
(11377, 1849, 664, '1'),
(11378, 1849, 665, '1'),
(11379, 1849, 667, '1'),
(11380, 1849, 681, '1'),
(11381, 1849, 687, '1'),
(11382, 1849, 691, '1'),
(11383, 1849, 693, '1'),
(11384, 1849, 700, '1'),
(11385, 1849, 702, '1'),
(11386, 1849, 704, '1'),
(11387, 1849, 705, '1'),
(11388, 1849, 706, '1'),
(11389, 1849, 707, '1'),
(11390, 1849, 721, '1'),
(11391, 1849, 722, '1'),
(11392, 1849, 741, '1'),
(11393, 1849, 747, '1'),
(11394, 1849, 771, '1'),
(11395, 1849, 774, '1'),
(11396, 1849, 20, '2'),
(11397, 1849, 80, '10'),
(11398, 1849, 81, '3'),
(11399, 1849, 82, '4'),
(11400, 1849, 83, '4'),
(11401, 1849, 84, '3'),
(11402, 1849, 85, '3'),
(11403, 1849, 86, '0'),
(11404, 1849, 87, '3'),
(11405, 1849, 88, '0'),
(11406, 1849, 89, '10'),
(11407, 1849, 90, '0'),
(11408, 1849, 91, '1'),
(11409, 1849, 92, '15'),
(11410, 1849, 93, '0'),
(11411, 1849, 94, '10'),
(11412, 1849, 95, '10'),
(11413, 1849, 96, '3'),
(11414, 1849, 97, '3'),
(11415, 1849, 98, '4'),
(11416, 1849, 99, '4'),
(11417, 1849, 100, '2'),
(11418, 1849, 101, '4'),
(11419, 1849, 102, '0'),
(11420, 1849, 103, '3'),
(11421, 1849, 105, '3'),
(11422, 1849, 106, '12'),
(11423, 1849, 118, '2'),
(11424, 1849, 119, '1'),
(11425, 1849, 120, '0'),
(11426, 1849, 139, '0'),
(11427, 1849, 140, '0'),
(11428, 1849, 141, '0'),
(11429, 1849, 147, '0'),
(11430, 1849, 149, '0'),
(11431, 1849, 151, '0'),
(11432, 1849, 153, '0'),
(11433, 1849, 155, '0.04'),
(11434, 1849, 157, '0'),
(11435, 1849, 160, '0'),
(11436, 1849, 164, '0'),
(11437, 1849, 166, '0'),
(11438, 1849, 169, '0.96'),
(11439, 1849, 171, '0.96'),
(11440, 1849, 175, '0'),
(11441, 1849, 177, '0'),
(11442, 1849, 179, '0'),
(11443, 1849, 181, '0'),
(11444, 1849, 183, '0'),
(11445, 1849, 185, '0'),
(11446, 1849, 187, '0'),
(11447, 1849, 189, '0'),
(11448, 1849, 191, '0'),
(11449, 1849, 193, '0'),
(11450, 1849, 195, '0'),
(11451, 1849, 197, '0'),
(11452, 1849, 199, '0'),
(11453, 1849, 201, '0'),
(11454, 1849, 203, '0'),
(11455, 1849, 205, '0'),
(11456, 1849, 207, '0'),
(11457, 1849, 209, '0'),
(11458, 1849, 211, '0'),
(11459, 1849, 213, '0'),
(11460, 1849, 215, '0'),
(11461, 1849, 217, '0'),
(11462, 1849, 219, '0'),
(11463, 1849, 221, '0'),
(11464, 1849, 223, '0'),
(11465, 1849, 233, '0'),
(11466, 1849, 237, '0'),
(11467, 1849, 239, '0'),
(11468, 1849, 241, '0'),
(11469, 1849, 243, '0'),
(11470, 1849, 246, '0'),
(11471, 1849, 248, '0'),
(11472, 1849, 250, '0'),
(11473, 1849, 257, '0'),
(11474, 1849, 259, '0'),
(11475, 1849, 263, '0'),
(11476, 1849, 266, '0'),
(11477, 1849, 268, '0'),
(11478, 1849, 270, '0'),
(11479, 1849, 272, '0'),
(11480, 1849, 274, '0'),
(11481, 1849, 276, '0'),
(11482, 1849, 278, '0'),
(11483, 1849, 302, '0'),
(11484, 1849, 304, '0'),
(11485, 1849, 306, '0'),
(11486, 1849, 308, '0'),
(11487, 1849, 310, '0'),
(11488, 1849, 312, '0'),
(11489, 1849, 314, '0'),
(11490, 1849, 316, '0'),
(11491, 1849, 318, '0'),
(11492, 1849, 385, '2'),
(11493, 1849, 392, '0'),
(11494, 1849, 394, '0'),
(11495, 1849, 396, '0'),
(11496, 1849, 398, '0'),
(11497, 1849, 400, '0'),
(11498, 1849, 402, '0'),
(11499, 1849, 404, '0'),
(11500, 1849, 406, '0'),
(11501, 1849, 408, '0'),
(11502, 1849, 410, '0'),
(11503, 1849, 412, '0'),
(11504, 1849, 414, '0'),
(11505, 1849, 416, '0'),
(11506, 1849, 418, '0'),
(11507, 1849, 420, '0'),
(11508, 1849, 422, '0'),
(11509, 1849, 424, '0'),
(11510, 1849, 426, '0'),
(11511, 1849, 428, '0'),
(11512, 1849, 430, '0'),
(11513, 1849, 432, '0'),
(11514, 1849, 434, '0'),
(11515, 1849, 436, '0'),
(11516, 1849, 438, '0'),
(11517, 1849, 440, '0'),
(11518, 1849, 442, '0'),
(11519, 1849, 444, '0'),
(11520, 1849, 446, '0'),
(11521, 1849, 449, '0'),
(11522, 1849, 451, '0'),
(11523, 1849, 453, '0'),
(11524, 1849, 455, '0'),
(11525, 1849, 457, '0'),
(11526, 1849, 459, '0'),
(11527, 1849, 461, '0'),
(11528, 1849, 463, '0'),
(11529, 1849, 465, '0'),
(11530, 1849, 467, '0'),
(11531, 1849, 469, '0'),
(11532, 1849, 471, '0'),
(11533, 1849, 474, '0'),
(11534, 1849, 476, '0'),
(11535, 1849, 478, '0'),
(11536, 1849, 480, '0'),
(11537, 1849, 482, '0'),
(11538, 1849, 484, '0'),
(11539, 1849, 486, '0'),
(11540, 1849, 488, '0'),
(11541, 1849, 490, '0'),
(11542, 1849, 492, '0'),
(11543, 1849, 494, '0'),
(11544, 1849, 496, '0'),
(11545, 1849, 498, '0'),
(11546, 1849, 502, '0'),
(11547, 1849, 504, '0'),
(11548, 1849, 506, '0'),
(11549, 1849, 508, '0'),
(11550, 1849, 510, '0'),
(11551, 1849, 512, '0'),
(11552, 1849, 514, '0'),
(11553, 1849, 516, '0'),
(11554, 1849, 518, '0'),
(11555, 1849, 520, '0'),
(11556, 1849, 522, '0.5'),
(11557, 1849, 526, '1'),
(11558, 1849, 527, '0.5'),
(11559, 1849, 529, '126.62'),
(11560, 1849, 530, '126.62'),
(11561, 1849, 531, '126.62'),
(11562, 1849, 533, '0.92'),
(11563, 1849, 534, '89.08'),
(11564, 1849, 535, '6.2'),
(11565, 1849, 537, '0.9'),
(11566, 1849, 538, '0.38'),
(11567, 1849, 539, '0.9'),
(11568, 1849, 541, '0.5'),
(11569, 1849, 542, '1'),
(11570, 1849, 543, '1'),
(11571, 1849, 544, '0'),
(11572, 1849, 545, '0'),
(11573, 1849, 548, '0.12'),
(11574, 1849, 549, '0'),
(11575, 1849, 551, '0.5'),
(11576, 1849, 552, '0'),
(11577, 1849, 553, '0.04'),
(11578, 1849, 554, '0'),
(11579, 1849, 556, '0.96'),
(11580, 1849, 557, '0.96'),
(11581, 1849, 558, '0.96'),
(11582, 1849, 559, '0'),
(11583, 1849, 560, '0'),
(11584, 1849, 561, '-0'),
(11585, 1849, 562, '-0.05'),
(11586, 1849, 563, '0'),
(11587, 1849, 564, '0'),
(11588, 1849, 565, '0'),
(11589, 1849, 566, '-0'),
(11590, 1849, 568, '0'),
(11591, 1849, 569, '0.96'),
(11592, 1849, 570, '0.98'),
(11593, 1849, 571, '-0.98'),
(11594, 1849, 572, '0.93'),
(11595, 1849, 573, '-0.09'),
(11596, 1849, 574, '-0.04'),
(11597, 1849, 575, '-0.02'),
(11598, 1849, 576, '0'),
(11599, 1849, 577, '1.93'),
(11600, 1849, 578, '-1.95'),
(11601, 1849, 580, '1.93'),
(11602, 1849, 581, '1.93'),
(11603, 1849, 582, '2'),
(11604, 1849, 583, '0'),
(11605, 1849, 584, '0'),
(11606, 1849, 585, '0'),
(11607, 1849, 586, '0'),
(11608, 1849, 587, '0'),
(11609, 1849, 588, '0'),
(11610, 1849, 589, '0.07'),
(11611, 1849, 590, '-0'),
(11612, 1849, 592, '0.46'),
(11613, 1849, 593, '0.46'),
(11614, 1849, 594, '0.46'),
(11615, 1849, 595, '0'),
(11616, 1849, 596, '0'),
(11617, 1849, 597, '0'),
(11618, 1849, 598, '0'),
(11619, 1849, 599, '0'),
(11620, 1849, 600, '0'),
(11621, 1849, 601, '0'),
(11622, 1849, 602, '0'),
(11623, 1849, 604, '4.68'),
(11624, 1849, 605, '4.46'),
(11625, 1849, 606, '8.68'),
(11626, 1849, 607, '0'),
(11627, 1849, 608, '3.94'),
(11628, 1849, 609, '-0.13'),
(11629, 1849, 610, '-0.06'),
(11630, 1849, 611, '-0'),
(11631, 1849, 612, '0'),
(11632, 1849, 613, '6.16'),
(11633, 1849, 614, '-6.86'),
(11634, 1849, 616, '4.98'),
(11635, 1849, 617, '4.7'),
(11636, 1849, 618, '8.68'),
(11637, 1849, 619, '0'),
(11638, 1849, 620, '3.29'),
(11639, 1849, 621, '0.23'),
(11640, 1849, 622, '-0.03'),
(11641, 1849, 623, '0.14'),
(11642, 1849, 624, '0'),
(11643, 1849, 625, '5.86'),
(11644, 1849, 626, '-5.46'),
(11645, 1849, 628, '1'),
(11646, 1849, 629, '1'),
(11647, 1849, 630, '1'),
(11648, 1849, 631, '0'),
(11649, 1849, 632, '0'),
(11650, 1849, 633, '0'),
(11651, 1849, 634, '0'),
(11652, 1849, 635, '0'),
(11653, 1849, 636, '0'),
(11654, 1849, 637, '0'),
(11655, 1849, 638, '0'),
(11656, 1849, 640, '6'),
(11657, 1849, 641, '6'),
(11658, 1849, 642, '6'),
(11659, 1849, 643, '0'),
(11660, 1849, 644, '0'),
(11661, 1849, 645, '0'),
(11662, 1849, 646, '0'),
(11663, 1849, 647, '0'),
(11664, 1849, 648, '0'),
(11665, 1849, 649, '0'),
(11666, 1849, 650, '0'),
(11667, 1849, 652, '0'),
(11668, 1849, 653, '0'),
(11669, 1849, 654, '0'),
(11670, 1849, 655, '0'),
(11671, 1849, 656, '0'),
(11672, 1849, 657, '0'),
(11673, 1849, 658, '0'),
(11674, 1849, 659, '0'),
(11675, 1849, 660, '0'),
(11676, 1849, 661, '0'),
(11677, 1849, 662, '0'),
(11678, 1849, 777, '2328.56'),
(11679, 1849, 778, '452107.89'),
(11680, 1850, 1, '1'),
(11681, 1850, 2, '1'),
(11682, 1850, 3, '1'),
(11683, 1850, 4, '1'),
(11684, 1850, 6, '1'),
(11685, 1850, 7, '1'),
(11686, 1850, 12, '1'),
(11687, 1850, 16, '1'),
(11688, 1850, 18, '1'),
(11689, 1850, 19, '1'),
(11690, 1850, 23, '1'),
(11691, 1850, 31, '1'),
(11692, 1850, 32, '1'),
(11693, 1850, 33, '1'),
(11694, 1850, 76, '1'),
(11695, 1850, 77, '1'),
(11696, 1850, 107, '1'),
(11697, 1850, 108, '1'),
(11698, 1850, 121, '1'),
(11699, 1850, 131, '1'),
(11700, 1850, 132, '1'),
(11701, 1850, 142, '1'),
(11702, 1850, 143, '1'),
(11703, 1850, 144, '1'),
(11704, 1850, 167, '1'),
(11705, 1850, 168, '1'),
(11706, 1850, 170, '1'),
(11707, 1850, 320, '1'),
(11708, 1850, 332, '1'),
(11709, 1850, 333, '1'),
(11710, 1850, 338, '1'),
(11711, 1850, 344, '1'),
(11712, 1850, 352, '1'),
(11713, 1850, 353, '1'),
(11714, 1850, 355, '1'),
(11715, 1850, 389, '1'),
(11716, 1850, 505, '1'),
(11717, 1850, 663, '1'),
(11718, 1850, 664, '1'),
(11719, 1850, 665, '1'),
(11720, 1850, 667, '1'),
(11721, 1850, 681, '1'),
(11722, 1850, 687, '1'),
(11723, 1850, 691, '1'),
(11724, 1850, 693, '1'),
(11725, 1850, 700, '1'),
(11726, 1850, 702, '1'),
(11727, 1850, 704, '1'),
(11728, 1850, 705, '1'),
(11729, 1850, 706, '1'),
(11730, 1850, 707, '1'),
(11731, 1850, 721, '1'),
(11732, 1850, 722, '1'),
(11733, 1850, 741, '1'),
(11734, 1850, 747, '1'),
(11735, 1850, 771, '1'),
(11736, 1850, 774, '1'),
(11737, 1850, 20, '2'),
(11738, 1850, 80, '10'),
(11739, 1850, 81, '3'),
(11740, 1850, 82, '4'),
(11741, 1850, 83, '4'),
(11742, 1850, 84, '3'),
(11743, 1850, 85, '3'),
(11744, 1850, 86, '0'),
(11745, 1850, 87, '3'),
(11746, 1850, 88, '0'),
(11747, 1850, 89, '10'),
(11748, 1850, 90, '0'),
(11749, 1850, 91, '1'),
(11750, 1850, 92, '15'),
(11751, 1850, 93, '0'),
(11752, 1850, 94, '10'),
(11753, 1850, 95, '10'),
(11754, 1850, 96, '3'),
(11755, 1850, 97, '3'),
(11756, 1850, 98, '4'),
(11757, 1850, 99, '4'),
(11758, 1850, 100, '2'),
(11759, 1850, 101, '4'),
(11760, 1850, 102, '0'),
(11761, 1850, 103, '3'),
(11762, 1850, 105, '3'),
(11763, 1850, 106, '12'),
(11764, 1850, 118, '2'),
(11765, 1850, 119, '1'),
(11766, 1850, 120, '0'),
(11767, 1850, 139, '0'),
(11768, 1850, 140, '0'),
(11769, 1850, 141, '0'),
(11770, 1850, 147, '0'),
(11771, 1850, 149, '0'),
(11772, 1850, 151, '0'),
(11773, 1850, 153, '0'),
(11774, 1850, 155, '0.03'),
(11775, 1850, 157, '0'),
(11776, 1850, 160, '0'),
(11777, 1850, 164, '0'),
(11778, 1850, 166, '0'),
(11779, 1850, 169, '0.97'),
(11780, 1850, 171, '0.97'),
(11781, 1850, 175, '0'),
(11782, 1850, 177, '0'),
(11783, 1850, 179, '0'),
(11784, 1850, 181, '0'),
(11785, 1850, 183, '0'),
(11786, 1850, 185, '0'),
(11787, 1850, 187, '0'),
(11788, 1850, 189, '0'),
(11789, 1850, 191, '0'),
(11790, 1850, 193, '0'),
(11791, 1850, 195, '0'),
(11792, 1850, 197, '0'),
(11793, 1850, 199, '0'),
(11794, 1850, 201, '0'),
(11795, 1850, 203, '0'),
(11796, 1850, 205, '0'),
(11797, 1850, 207, '0'),
(11798, 1850, 209, '0'),
(11799, 1850, 211, '0'),
(11800, 1850, 213, '0'),
(11801, 1850, 215, '0'),
(11802, 1850, 217, '0'),
(11803, 1850, 219, '0'),
(11804, 1850, 221, '0'),
(11805, 1850, 223, '0'),
(11806, 1850, 233, '0'),
(11807, 1850, 237, '0'),
(11808, 1850, 239, '0'),
(11809, 1850, 241, '0'),
(11810, 1850, 243, '0'),
(11811, 1850, 246, '0'),
(11812, 1850, 248, '0'),
(11813, 1850, 250, '0'),
(11814, 1850, 257, '0'),
(11815, 1850, 259, '0'),
(11816, 1850, 263, '0'),
(11817, 1850, 266, '0'),
(11818, 1850, 268, '0'),
(11819, 1850, 270, '0'),
(11820, 1850, 272, '0'),
(11821, 1850, 274, '0'),
(11822, 1850, 276, '0'),
(11823, 1850, 278, '0'),
(11824, 1850, 302, '0'),
(11825, 1850, 304, '0'),
(11826, 1850, 306, '0'),
(11827, 1850, 308, '0'),
(11828, 1850, 310, '0'),
(11829, 1850, 312, '0'),
(11830, 1850, 314, '0'),
(11831, 1850, 316, '0'),
(11832, 1850, 318, '0'),
(11833, 1850, 385, '2'),
(11834, 1850, 392, '0'),
(11835, 1850, 394, '0'),
(11836, 1850, 396, '0'),
(11837, 1850, 398, '0'),
(11838, 1850, 400, '0'),
(11839, 1850, 402, '0'),
(11840, 1850, 404, '0'),
(11841, 1850, 406, '0'),
(11842, 1850, 408, '0'),
(11843, 1850, 410, '0'),
(11844, 1850, 412, '0'),
(11845, 1850, 414, '0'),
(11846, 1850, 416, '0'),
(11847, 1850, 418, '0'),
(11848, 1850, 420, '0'),
(11849, 1850, 422, '0'),
(11850, 1850, 424, '0'),
(11851, 1850, 426, '0'),
(11852, 1850, 428, '0'),
(11853, 1850, 430, '0'),
(11854, 1850, 432, '0'),
(11855, 1850, 434, '0'),
(11856, 1850, 436, '0'),
(11857, 1850, 438, '0'),
(11858, 1850, 440, '0'),
(11859, 1850, 442, '0'),
(11860, 1850, 444, '0'),
(11861, 1850, 446, '0'),
(11862, 1850, 449, '0'),
(11863, 1850, 451, '0'),
(11864, 1850, 453, '0'),
(11865, 1850, 455, '0'),
(11866, 1850, 457, '0'),
(11867, 1850, 459, '0'),
(11868, 1850, 461, '0'),
(11869, 1850, 463, '0'),
(11870, 1850, 465, '0'),
(11871, 1850, 467, '0'),
(11872, 1850, 469, '0'),
(11873, 1850, 471, '0'),
(11874, 1850, 474, '0'),
(11875, 1850, 476, '0'),
(11876, 1850, 478, '0'),
(11877, 1850, 480, '0'),
(11878, 1850, 482, '0'),
(11879, 1850, 484, '0'),
(11880, 1850, 486, '0'),
(11881, 1850, 488, '0'),
(11882, 1850, 490, '0'),
(11883, 1850, 492, '0'),
(11884, 1850, 494, '0'),
(11885, 1850, 496, '0'),
(11886, 1850, 498, '0'),
(11887, 1850, 502, '0'),
(11888, 1850, 504, '0'),
(11889, 1850, 506, '0'),
(11890, 1850, 508, '0'),
(11891, 1850, 510, '0'),
(11892, 1850, 512, '0'),
(11893, 1850, 514, '0'),
(11894, 1850, 516, '0'),
(11895, 1850, 518, '0'),
(11896, 1850, 520, '0'),
(11897, 1850, 522, '0.5'),
(11898, 1850, 526, '1'),
(11899, 1850, 527, '0.53'),
(11900, 1850, 529, '131.1'),
(11901, 1850, 530, '131.1'),
(11902, 1850, 531, '131.1'),
(11903, 1850, 533, '0.95'),
(11904, 1850, 534, '95.82'),
(11905, 1850, 535, '8.11'),
(11906, 1850, 537, '0.87'),
(11907, 1850, 538, '0.38'),
(11908, 1850, 539, '0.87'),
(11909, 1850, 541, '0.5'),
(11910, 1850, 542, '1'),
(11911, 1850, 543, '1'),
(11912, 1850, 544, '0'),
(11913, 1850, 545, '0'),
(11914, 1850, 548, '0.06'),
(11915, 1850, 549, '0'),
(11916, 1850, 551, '0.5'),
(11917, 1850, 552, '0'),
(11918, 1850, 553, '0.03'),
(11919, 1850, 554, '0'),
(11920, 1850, 556, '0.96'),
(11921, 1850, 557, '0.96'),
(11922, 1850, 558, '0.96'),
(11923, 1850, 559, '0'),
(11924, 1850, 560, '0'),
(11925, 1850, 561, '-0'),
(11926, 1850, 562, '-0.03'),
(11927, 1850, 563, '0'),
(11928, 1850, 564, '0'),
(11929, 1850, 565, '0'),
(11930, 1850, 566, '-0'),
(11931, 1850, 568, '0'),
(11932, 1850, 569, '0.96'),
(11933, 1850, 570, '0.98'),
(11934, 1850, 571, '-0.98'),
(11935, 1850, 572, '0.93'),
(11936, 1850, 573, '-0.05'),
(11937, 1850, 574, '-0.02'),
(11938, 1850, 575, '-0.01'),
(11939, 1850, 576, '0'),
(11940, 1850, 577, '1.93'),
(11941, 1850, 578, '-1.95'),
(11942, 1850, 580, '1.93'),
(11943, 1850, 581, '1.93'),
(11944, 1850, 582, '2'),
(11945, 1850, 583, '0'),
(11946, 1850, 584, '0'),
(11947, 1850, 585, '0'),
(11948, 1850, 586, '0'),
(11949, 1850, 587, '0'),
(11950, 1850, 588, '0'),
(11951, 1850, 589, '0.07'),
(11952, 1850, 590, '-0'),
(11953, 1850, 592, '0.35'),
(11954, 1850, 593, '0.35'),
(11955, 1850, 594, '0.35'),
(11956, 1850, 595, '0'),
(11957, 1850, 596, '0'),
(11958, 1850, 597, '0'),
(11959, 1850, 598, '0'),
(11960, 1850, 599, '0'),
(11961, 1850, 600, '0'),
(11962, 1850, 601, '0'),
(11963, 1850, 602, '0'),
(11964, 1850, 604, '5.4'),
(11965, 1850, 605, '5.14'),
(11966, 1850, 606, '10.21'),
(11967, 1850, 607, '0'),
(11968, 1850, 608, '5.7'),
(11969, 1850, 609, '-0.08'),
(11970, 1850, 610, '-0'),
(11971, 1850, 611, '-0.01'),
(11972, 1850, 612, '0'),
(11973, 1850, 613, '7.07'),
(11974, 1850, 614, '-7.38'),
(11975, 1850, 616, '5.64'),
(11976, 1850, 617, '5.29'),
(11977, 1850, 618, '10.21'),
(11978, 1850, 619, '0'),
(11979, 1850, 620, '5.02'),
(11980, 1850, 621, '0.14'),
(11981, 1850, 622, '0.02'),
(11982, 1850, 623, '0.06'),
(11983, 1850, 624, '0'),
(11984, 1850, 625, '6.98'),
(11985, 1850, 626, '-7.01'),
(11986, 1850, 628, '1'),
(11987, 1850, 629, '1'),
(11988, 1850, 630, '1'),
(11989, 1850, 631, '0'),
(11990, 1850, 632, '0'),
(11991, 1850, 633, '0'),
(11992, 1850, 634, '0'),
(11993, 1850, 635, '0'),
(11994, 1850, 636, '0'),
(11995, 1850, 637, '0'),
(11996, 1850, 638, '0'),
(11997, 1850, 640, '6'),
(11998, 1850, 641, '6'),
(11999, 1850, 642, '6'),
(12000, 1850, 643, '0'),
(12001, 1850, 644, '0'),
(12002, 1850, 645, '0'),
(12003, 1850, 646, '0'),
(12004, 1850, 647, '0'),
(12005, 1850, 648, '0'),
(12006, 1850, 649, '0'),
(12007, 1850, 650, '0'),
(12008, 1850, 652, '0'),
(12009, 1850, 653, '0'),
(12010, 1850, 654, '0'),
(12011, 1850, 655, '0'),
(12012, 1850, 656, '0'),
(12013, 1850, 657, '0'),
(12014, 1850, 658, '0'),
(12015, 1850, 659, '0'),
(12016, 1850, 660, '0'),
(12017, 1850, 661, '0'),
(12018, 1850, 662, '0'),
(12019, 1850, 777, '2038.34'),
(12020, 1850, 778, '482459.28'),
(12021, 1853, 1, '1'),
(12022, 1853, 2, '1'),
(12023, 1853, 3, '1'),
(12024, 1853, 4, '1'),
(12025, 1853, 6, '1'),
(12026, 1853, 7, '1'),
(12027, 1853, 12, '1'),
(12028, 1853, 16, '1'),
(12029, 1853, 18, '1'),
(12030, 1853, 19, '1'),
(12031, 1853, 23, '1'),
(12032, 1853, 31, '1'),
(12033, 1853, 32, '1'),
(12034, 1853, 33, '1'),
(12035, 1853, 76, '1'),
(12036, 1853, 77, '1'),
(12037, 1853, 107, '1'),
(12038, 1853, 108, '1'),
(12039, 1853, 121, '1'),
(12040, 1853, 131, '1'),
(12041, 1853, 132, '1'),
(12042, 1853, 142, '1'),
(12043, 1853, 143, '1'),
(12044, 1853, 144, '1'),
(12045, 1853, 167, '1'),
(12046, 1853, 168, '1'),
(12047, 1853, 170, '1'),
(12048, 1853, 320, '1'),
(12049, 1853, 332, '1'),
(12050, 1853, 333, '1'),
(12051, 1853, 338, '1'),
(12052, 1853, 344, '1'),
(12053, 1853, 352, '1'),
(12054, 1853, 353, '1'),
(12055, 1853, 355, '1'),
(12056, 1853, 389, '1'),
(12057, 1853, 505, '1'),
(12058, 1853, 663, '1'),
(12059, 1853, 664, '1'),
(12060, 1853, 665, '1'),
(12061, 1853, 667, '1'),
(12062, 1853, 681, '1'),
(12063, 1853, 687, '1'),
(12064, 1853, 691, '1'),
(12065, 1853, 693, '1'),
(12066, 1853, 700, '1'),
(12067, 1853, 702, '1'),
(12068, 1853, 704, '1'),
(12069, 1853, 705, '1'),
(12070, 1853, 706, '1'),
(12071, 1853, 707, '1'),
(12072, 1853, 721, '1'),
(12073, 1853, 722, '1'),
(12074, 1853, 741, '1'),
(12075, 1853, 747, '1'),
(12076, 1853, 771, '1'),
(12077, 1853, 774, '1'),
(12078, 1853, 20, '2'),
(12079, 1853, 80, '10'),
(12080, 1853, 81, '3'),
(12081, 1853, 82, '4'),
(12082, 1853, 83, '4'),
(12083, 1853, 84, '3'),
(12084, 1853, 85, '3'),
(12085, 1853, 86, '0'),
(12086, 1853, 87, '3'),
(12087, 1853, 88, '0'),
(12088, 1853, 89, '10'),
(12089, 1853, 90, '0'),
(12090, 1853, 91, '1'),
(12091, 1853, 92, '15'),
(12092, 1853, 93, '0'),
(12093, 1853, 94, '10'),
(12094, 1853, 95, '10'),
(12095, 1853, 96, '3'),
(12096, 1853, 97, '3'),
(12097, 1853, 98, '4'),
(12098, 1853, 99, '4'),
(12099, 1853, 100, '2'),
(12100, 1853, 101, '4'),
(12101, 1853, 102, '0'),
(12102, 1853, 103, '3'),
(12103, 1853, 105, '3'),
(12104, 1853, 106, '12'),
(12105, 1853, 118, '2'),
(12106, 1853, 119, '1'),
(12107, 1853, 120, '0'),
(12108, 1853, 139, '0'),
(12109, 1853, 140, '0'),
(12110, 1853, 141, '0'),
(12111, 1853, 147, '0'),
(12112, 1853, 149, '0'),
(12113, 1853, 151, '0'),
(12114, 1853, 153, '0'),
(12115, 1853, 155, '0.04'),
(12116, 1853, 157, '0'),
(12117, 1853, 160, '0'),
(12118, 1853, 164, '0'),
(12119, 1853, 166, '0'),
(12120, 1853, 169, '0.96'),
(12121, 1853, 171, '0.96'),
(12122, 1853, 175, '0'),
(12123, 1853, 177, '0'),
(12124, 1853, 179, '0'),
(12125, 1853, 181, '0'),
(12126, 1853, 183, '0'),
(12127, 1853, 185, '0'),
(12128, 1853, 187, '0'),
(12129, 1853, 189, '0'),
(12130, 1853, 191, '0'),
(12131, 1853, 193, '0'),
(12132, 1853, 195, '0'),
(12133, 1853, 197, '0'),
(12134, 1853, 199, '0'),
(12135, 1853, 201, '0'),
(12136, 1853, 203, '0'),
(12137, 1853, 205, '0'),
(12138, 1853, 207, '0'),
(12139, 1853, 209, '0'),
(12140, 1853, 211, '0'),
(12141, 1853, 213, '0'),
(12142, 1853, 215, '0'),
(12143, 1853, 217, '0'),
(12144, 1853, 219, '0'),
(12145, 1853, 221, '0'),
(12146, 1853, 223, '0'),
(12147, 1853, 233, '0'),
(12148, 1853, 237, '0'),
(12149, 1853, 239, '0'),
(12150, 1853, 241, '0'),
(12151, 1853, 243, '0'),
(12152, 1853, 246, '0'),
(12153, 1853, 248, '0'),
(12154, 1853, 250, '0'),
(12155, 1853, 257, '0'),
(12156, 1853, 259, '0'),
(12157, 1853, 263, '0'),
(12158, 1853, 266, '0'),
(12159, 1853, 268, '0'),
(12160, 1853, 270, '0'),
(12161, 1853, 272, '0'),
(12162, 1853, 274, '0'),
(12163, 1853, 276, '0'),
(12164, 1853, 278, '0'),
(12165, 1853, 302, '0'),
(12166, 1853, 304, '0'),
(12167, 1853, 306, '0'),
(12168, 1853, 308, '0'),
(12169, 1853, 310, '0'),
(12170, 1853, 312, '0'),
(12171, 1853, 314, '0'),
(12172, 1853, 316, '0'),
(12173, 1853, 318, '0'),
(12174, 1853, 385, '2'),
(12175, 1853, 392, '0'),
(12176, 1853, 394, '0'),
(12177, 1853, 396, '0'),
(12178, 1853, 398, '0'),
(12179, 1853, 400, '0'),
(12180, 1853, 402, '0'),
(12181, 1853, 404, '0'),
(12182, 1853, 406, '0'),
(12183, 1853, 408, '0'),
(12184, 1853, 410, '0'),
(12185, 1853, 412, '0'),
(12186, 1853, 414, '0'),
(12187, 1853, 416, '0'),
(12188, 1853, 418, '0'),
(12189, 1853, 420, '0'),
(12190, 1853, 422, '0'),
(12191, 1853, 424, '0'),
(12192, 1853, 426, '0'),
(12193, 1853, 428, '0'),
(12194, 1853, 430, '0'),
(12195, 1853, 432, '0'),
(12196, 1853, 434, '0'),
(12197, 1853, 436, '0'),
(12198, 1853, 438, '0'),
(12199, 1853, 440, '0'),
(12200, 1853, 442, '0'),
(12201, 1853, 444, '0'),
(12202, 1853, 446, '0'),
(12203, 1853, 449, '0'),
(12204, 1853, 451, '0'),
(12205, 1853, 453, '0'),
(12206, 1853, 455, '0'),
(12207, 1853, 457, '0'),
(12208, 1853, 459, '0'),
(12209, 1853, 461, '0'),
(12210, 1853, 463, '0'),
(12211, 1853, 465, '0'),
(12212, 1853, 467, '0'),
(12213, 1853, 469, '0'),
(12214, 1853, 471, '0'),
(12215, 1853, 474, '0'),
(12216, 1853, 476, '0'),
(12217, 1853, 478, '0'),
(12218, 1853, 480, '0'),
(12219, 1853, 482, '0'),
(12220, 1853, 484, '0'),
(12221, 1853, 486, '0'),
(12222, 1853, 488, '0'),
(12223, 1853, 490, '0'),
(12224, 1853, 492, '0'),
(12225, 1853, 494, '0'),
(12226, 1853, 496, '0'),
(12227, 1853, 498, '0'),
(12228, 1853, 502, '0'),
(12229, 1853, 504, '0'),
(12230, 1853, 506, '0'),
(12231, 1853, 508, '0'),
(12232, 1853, 510, '0'),
(12233, 1853, 512, '0'),
(12234, 1853, 514, '0'),
(12235, 1853, 516, '0'),
(12236, 1853, 518, '0'),
(12237, 1853, 520, '0'),
(12238, 1853, 522, '0.5'),
(12239, 1853, 526, '1'),
(12240, 1853, 527, '0.5'),
(12241, 1853, 529, '126.66'),
(12242, 1853, 530, '126.66'),
(12243, 1853, 531, '126.66'),
(12244, 1853, 533, '0.91'),
(12245, 1853, 534, '93.46'),
(12246, 1853, 535, '7.63'),
(12247, 1853, 537, '0.82'),
(12248, 1853, 538, '0.36'),
(12249, 1853, 539, '0.82'),
(12250, 1853, 541, '0.5'),
(12251, 1853, 542, '1'),
(12252, 1853, 543, '1'),
(12253, 1853, 544, '0'),
(12254, 1853, 545, '0'),
(12255, 1853, 548, '0.11'),
(12256, 1853, 549, '0'),
(12257, 1853, 551, '0.5'),
(12258, 1853, 552, '0'),
(12259, 1853, 553, '0.04'),
(12260, 1853, 554, '0'),
(12261, 1853, 556, '0.96'),
(12262, 1853, 557, '0.96'),
(12263, 1853, 558, '0.96'),
(12264, 1853, 559, '0'),
(12265, 1853, 560, '0'),
(12266, 1853, 561, '-0'),
(12267, 1853, 562, '-0.05'),
(12268, 1853, 563, '0'),
(12269, 1853, 564, '0'),
(12270, 1853, 565, '0'),
(12271, 1853, 566, '-0'),
(12272, 1853, 568, '0'),
(12273, 1853, 569, '0.96'),
(12274, 1853, 570, '0.98'),
(12275, 1853, 571, '-0.98'),
(12276, 1853, 572, '0.93'),
(12277, 1853, 573, '-0.09'),
(12278, 1853, 574, '-0.05'),
(12279, 1853, 575, '-0.02'),
(12280, 1853, 576, '0'),
(12281, 1853, 577, '1.93'),
(12282, 1853, 578, '-1.95'),
(12283, 1853, 580, '1.93'),
(12284, 1853, 581, '1.93'),
(12285, 1853, 582, '2'),
(12286, 1853, 583, '0'),
(12287, 1853, 584, '0'),
(12288, 1853, 585, '0'),
(12289, 1853, 586, '0'),
(12290, 1853, 587, '0'),
(12291, 1853, 588, '0'),
(12292, 1853, 589, '0.07'),
(12293, 1853, 590, '-0'),
(12294, 1853, 592, '0.37'),
(12295, 1853, 593, '0.38'),
(12296, 1853, 594, '0.38'),
(12297, 1853, 595, '0'),
(12298, 1853, 596, '0'),
(12299, 1853, 597, '0'),
(12300, 1853, 598, '0'),
(12301, 1853, 599, '0'),
(12302, 1853, 600, '0'),
(12303, 1853, 601, '0'),
(12304, 1853, 602, '0'),
(12305, 1853, 604, '5.16'),
(12306, 1853, 605, '5.04'),
(12307, 1853, 606, '9.59'),
(12308, 1853, 607, '0'),
(12309, 1853, 608, '5.87'),
(12310, 1853, 609, '-0.13'),
(12311, 1853, 610, '-0.04'),
(12312, 1853, 611, '-0'),
(12313, 1853, 612, '0'),
(12314, 1853, 613, '7.02'),
(12315, 1853, 614, '-7.61'),
(12316, 1853, 616, '5.57'),
(12317, 1853, 617, '5.41'),
(12318, 1853, 618, '9.59'),
(12319, 1853, 619, '0'),
(12320, 1853, 620, '4.89'),
(12321, 1853, 621, '0.3'),
(12322, 1853, 622, '-0'),
(12323, 1853, 623, '0.19'),
(12324, 1853, 624, '0'),
(12325, 1853, 625, '6.54'),
(12326, 1853, 626, '-6.37'),
(12327, 1853, 628, '1'),
(12328, 1853, 629, '1'),
(12329, 1853, 630, '1'),
(12330, 1853, 631, '0'),
(12331, 1853, 632, '0'),
(12332, 1853, 633, '0'),
(12333, 1853, 634, '0'),
(12334, 1853, 635, '0'),
(12335, 1853, 636, '0'),
(12336, 1853, 637, '0'),
(12337, 1853, 638, '0'),
(12338, 1853, 640, '6'),
(12339, 1853, 641, '6'),
(12340, 1853, 642, '6'),
(12341, 1853, 643, '0'),
(12342, 1853, 644, '0'),
(12343, 1853, 645, '0'),
(12344, 1853, 646, '0'),
(12345, 1853, 647, '0'),
(12346, 1853, 648, '0'),
(12347, 1853, 649, '0'),
(12348, 1853, 650, '0'),
(12349, 1853, 652, '0'),
(12350, 1853, 653, '0'),
(12351, 1853, 654, '0'),
(12352, 1853, 655, '0'),
(12353, 1853, 656, '0'),
(12354, 1853, 657, '0'),
(12355, 1853, 658, '0'),
(12356, 1853, 659, '0'),
(12357, 1853, 660, '0'),
(12358, 1853, 661, '0'),
(12359, 1853, 662, '0'),
(12360, 1853, 777, '2358.11'),
(12361, 1853, 778, '497942.56'),
(12362, 1854, 1, '1'),
(12363, 1854, 2, '1'),
(12364, 1854, 3, '1'),
(12365, 1854, 4, '1'),
(12366, 1854, 6, '1'),
(12367, 1854, 7, '1'),
(12368, 1854, 12, '1'),
(12369, 1854, 16, '1'),
(12370, 1854, 18, '1'),
(12371, 1854, 19, '1'),
(12372, 1854, 23, '1'),
(12373, 1854, 31, '1'),
(12374, 1854, 32, '1'),
(12375, 1854, 33, '1'),
(12376, 1854, 76, '1'),
(12377, 1854, 77, '1'),
(12378, 1854, 107, '1'),
(12379, 1854, 108, '1'),
(12380, 1854, 121, '1'),
(12381, 1854, 131, '1'),
(12382, 1854, 132, '1'),
(12383, 1854, 142, '1'),
(12384, 1854, 143, '1'),
(12385, 1854, 144, '1'),
(12386, 1854, 167, '1'),
(12387, 1854, 168, '1'),
(12388, 1854, 170, '1'),
(12389, 1854, 320, '1'),
(12390, 1854, 332, '1'),
(12391, 1854, 333, '1'),
(12392, 1854, 338, '1'),
(12393, 1854, 344, '1'),
(12394, 1854, 352, '1'),
(12395, 1854, 353, '1'),
(12396, 1854, 355, '1'),
(12397, 1854, 389, '1'),
(12398, 1854, 505, '1'),
(12399, 1854, 663, '1'),
(12400, 1854, 664, '1'),
(12401, 1854, 665, '1'),
(12402, 1854, 667, '1'),
(12403, 1854, 681, '1'),
(12404, 1854, 687, '1'),
(12405, 1854, 691, '1'),
(12406, 1854, 693, '1'),
(12407, 1854, 700, '1'),
(12408, 1854, 702, '1'),
(12409, 1854, 704, '1'),
(12410, 1854, 705, '1'),
(12411, 1854, 706, '1'),
(12412, 1854, 707, '1'),
(12413, 1854, 721, '1'),
(12414, 1854, 722, '1'),
(12415, 1854, 741, '1'),
(12416, 1854, 747, '1'),
(12417, 1854, 771, '1'),
(12418, 1854, 774, '1'),
(12419, 1854, 20, '2'),
(12420, 1854, 80, '10'),
(12421, 1854, 81, '3'),
(12422, 1854, 82, '4'),
(12423, 1854, 83, '4'),
(12424, 1854, 84, '3'),
(12425, 1854, 85, '3'),
(12426, 1854, 86, '0'),
(12427, 1854, 87, '3'),
(12428, 1854, 88, '0'),
(12429, 1854, 89, '10'),
(12430, 1854, 90, '0'),
(12431, 1854, 91, '1'),
(12432, 1854, 92, '15'),
(12433, 1854, 93, '0'),
(12434, 1854, 94, '10'),
(12435, 1854, 95, '10'),
(12436, 1854, 96, '3'),
(12437, 1854, 97, '3'),
(12438, 1854, 98, '4'),
(12439, 1854, 99, '4'),
(12440, 1854, 100, '2'),
(12441, 1854, 101, '4'),
(12442, 1854, 102, '0'),
(12443, 1854, 103, '3'),
(12444, 1854, 105, '3'),
(12445, 1854, 106, '12'),
(12446, 1854, 118, '2'),
(12447, 1854, 119, '1'),
(12448, 1854, 120, '0'),
(12449, 1854, 139, '0'),
(12450, 1854, 140, '0'),
(12451, 1854, 141, '0'),
(12452, 1854, 147, '0'),
(12453, 1854, 149, '0'),
(12454, 1854, 151, '0'),
(12455, 1854, 153, '0'),
(12456, 1854, 155, '0.03'),
(12457, 1854, 157, '0'),
(12458, 1854, 160, '0'),
(12459, 1854, 164, '0'),
(12460, 1854, 166, '0'),
(12461, 1854, 169, '0.97'),
(12462, 1854, 171, '0.97'),
(12463, 1854, 175, '0'),
(12464, 1854, 177, '0'),
(12465, 1854, 179, '0'),
(12466, 1854, 181, '0'),
(12467, 1854, 183, '0'),
(12468, 1854, 185, '0'),
(12469, 1854, 187, '0'),
(12470, 1854, 189, '0'),
(12471, 1854, 191, '0'),
(12472, 1854, 193, '0'),
(12473, 1854, 195, '0'),
(12474, 1854, 197, '0'),
(12475, 1854, 199, '0'),
(12476, 1854, 201, '0'),
(12477, 1854, 203, '0'),
(12478, 1854, 205, '0'),
(12479, 1854, 207, '0'),
(12480, 1854, 209, '0'),
(12481, 1854, 211, '0'),
(12482, 1854, 213, '0'),
(12483, 1854, 215, '0'),
(12484, 1854, 217, '0'),
(12485, 1854, 219, '0'),
(12486, 1854, 221, '0'),
(12487, 1854, 223, '0'),
(12488, 1854, 233, '0'),
(12489, 1854, 237, '0'),
(12490, 1854, 239, '0'),
(12491, 1854, 241, '0'),
(12492, 1854, 243, '0'),
(12493, 1854, 246, '0'),
(12494, 1854, 248, '0'),
(12495, 1854, 250, '0'),
(12496, 1854, 257, '0'),
(12497, 1854, 259, '0'),
(12498, 1854, 263, '0'),
(12499, 1854, 266, '0'),
(12500, 1854, 268, '0'),
(12501, 1854, 270, '0'),
(12502, 1854, 272, '0'),
(12503, 1854, 274, '0'),
(12504, 1854, 276, '0'),
(12505, 1854, 278, '0'),
(12506, 1854, 302, '0'),
(12507, 1854, 304, '0'),
(12508, 1854, 306, '0'),
(12509, 1854, 308, '0'),
(12510, 1854, 310, '0'),
(12511, 1854, 312, '0'),
(12512, 1854, 314, '0'),
(12513, 1854, 316, '0'),
(12514, 1854, 318, '0'),
(12515, 1854, 385, '2'),
(12516, 1854, 392, '0'),
(12517, 1854, 394, '0'),
(12518, 1854, 396, '0'),
(12519, 1854, 398, '0'),
(12520, 1854, 400, '0'),
(12521, 1854, 402, '0'),
(12522, 1854, 404, '0'),
(12523, 1854, 406, '0'),
(12524, 1854, 408, '0'),
(12525, 1854, 410, '0'),
(12526, 1854, 412, '0'),
(12527, 1854, 414, '0'),
(12528, 1854, 416, '0'),
(12529, 1854, 418, '0'),
(12530, 1854, 420, '0'),
(12531, 1854, 422, '0'),
(12532, 1854, 424, '0'),
(12533, 1854, 426, '0'),
(12534, 1854, 428, '0'),
(12535, 1854, 430, '0'),
(12536, 1854, 432, '0'),
(12537, 1854, 434, '0'),
(12538, 1854, 436, '0'),
(12539, 1854, 438, '0'),
(12540, 1854, 440, '0'),
(12541, 1854, 442, '0'),
(12542, 1854, 444, '0'),
(12543, 1854, 446, '0'),
(12544, 1854, 449, '0'),
(12545, 1854, 451, '0'),
(12546, 1854, 453, '0'),
(12547, 1854, 455, '0'),
(12548, 1854, 457, '0'),
(12549, 1854, 459, '0'),
(12550, 1854, 461, '0'),
(12551, 1854, 463, '0'),
(12552, 1854, 465, '0'),
(12553, 1854, 467, '0'),
(12554, 1854, 469, '0'),
(12555, 1854, 471, '0'),
(12556, 1854, 474, '0'),
(12557, 1854, 476, '0'),
(12558, 1854, 478, '0'),
(12559, 1854, 480, '0'),
(12560, 1854, 482, '0'),
(12561, 1854, 484, '0'),
(12562, 1854, 486, '0'),
(12563, 1854, 488, '0'),
(12564, 1854, 490, '0'),
(12565, 1854, 492, '0'),
(12566, 1854, 494, '0'),
(12567, 1854, 496, '0'),
(12568, 1854, 498, '0'),
(12569, 1854, 502, '0'),
(12570, 1854, 504, '0'),
(12571, 1854, 506, '0'),
(12572, 1854, 508, '0'),
(12573, 1854, 510, '0'),
(12574, 1854, 512, '0'),
(12575, 1854, 514, '0'),
(12576, 1854, 516, '0'),
(12577, 1854, 518, '0'),
(12578, 1854, 520, '0'),
(12579, 1854, 522, '0.5'),
(12580, 1854, 526, '1'),
(12581, 1854, 527, '0.6'),
(12582, 1854, 529, '130.52'),
(12583, 1854, 530, '130.52'),
(12584, 1854, 531, '130.52'),
(12585, 1854, 533, '0.96'),
(12586, 1854, 534, '99.59'),
(12587, 1854, 535, '9.54'),
(12588, 1854, 537, '0.82'),
(12589, 1854, 538, '0.36'),
(12590, 1854, 539, '0.82'),
(12591, 1854, 541, '0.5'),
(12592, 1854, 542, '1'),
(12593, 1854, 543, '1'),
(12594, 1854, 544, '0'),
(12595, 1854, 545, '0'),
(12596, 1854, 548, '0.05'),
(12597, 1854, 549, '0'),
(12598, 1854, 551, '0.5'),
(12599, 1854, 552, '0'),
(12600, 1854, 553, '0.03'),
(12601, 1854, 554, '0'),
(12602, 1854, 556, '0.96'),
(12603, 1854, 557, '0.96'),
(12604, 1854, 558, '0.96'),
(12605, 1854, 559, '0'),
(12606, 1854, 560, '0'),
(12607, 1854, 561, '-0'),
(12608, 1854, 562, '-0.03'),
(12609, 1854, 563, '0'),
(12610, 1854, 564, '0'),
(12611, 1854, 565, '0'),
(12612, 1854, 566, '-0'),
(12613, 1854, 568, '0'),
(12614, 1854, 569, '0.96'),
(12615, 1854, 570, '0.98'),
(12616, 1854, 571, '-0.98'),
(12617, 1854, 572, '0.93'),
(12618, 1854, 573, '-0.05'),
(12619, 1854, 574, '-0.03'),
(12620, 1854, 575, '-0.01'),
(12621, 1854, 576, '0'),
(12622, 1854, 577, '1.93'),
(12623, 1854, 578, '-1.95'),
(12624, 1854, 580, '1.93'),
(12625, 1854, 581, '1.93'),
(12626, 1854, 582, '2'),
(12627, 1854, 583, '0'),
(12628, 1854, 584, '0'),
(12629, 1854, 585, '0'),
(12630, 1854, 586, '0'),
(12631, 1854, 587, '0'),
(12632, 1854, 588, '0'),
(12633, 1854, 589, '0.07'),
(12634, 1854, 590, '-0'),
(12635, 1854, 592, '0.3'),
(12636, 1854, 593, '0.3'),
(12637, 1854, 594, '0.3'),
(12638, 1854, 595, '0'),
(12639, 1854, 596, '0'),
(12640, 1854, 597, '0'),
(12641, 1854, 598, '0'),
(12642, 1854, 599, '0'),
(12643, 1854, 600, '0'),
(12644, 1854, 601, '0'),
(12645, 1854, 602, '0'),
(12646, 1854, 604, '5.77'),
(12647, 1854, 605, '5.46'),
(12648, 1854, 606, '10.51'),
(12649, 1854, 607, '0'),
(12650, 1854, 608, '6.21'),
(12651, 1854, 609, '-0.08'),
(12652, 1854, 610, '-0'),
(12653, 1854, 611, '0.01'),
(12654, 1854, 612, '0'),
(12655, 1854, 613, '7.4'),
(12656, 1854, 614, '-7.49'),
(12657, 1854, 616, '5.98'),
(12658, 1854, 617, '5.67'),
(12659, 1854, 618, '10.51'),
(12660, 1854, 619, '0'),
(12661, 1854, 620, '5.57'),
(12662, 1854, 621, '0.16'),
(12663, 1854, 622, '0.03'),
(12664, 1854, 623, '0.07'),
(12665, 1854, 624, '0'),
(12666, 1854, 625, '7.25'),
(12667, 1854, 626, '-7.1'),
(12668, 1854, 628, '1'),
(12669, 1854, 629, '1'),
(12670, 1854, 630, '1'),
(12671, 1854, 631, '0'),
(12672, 1854, 632, '0'),
(12673, 1854, 633, '0'),
(12674, 1854, 634, '0'),
(12675, 1854, 635, '0'),
(12676, 1854, 636, '0'),
(12677, 1854, 637, '0'),
(12678, 1854, 638, '0'),
(12679, 1854, 640, '6'),
(12680, 1854, 641, '6'),
(12681, 1854, 642, '6'),
(12682, 1854, 643, '0'),
(12683, 1854, 644, '0'),
(12684, 1854, 645, '0'),
(12685, 1854, 646, '0'),
(12686, 1854, 647, '0'),
(12687, 1854, 648, '0'),
(12688, 1854, 649, '0'),
(12689, 1854, 650, '0'),
(12690, 1854, 652, '0'),
(12691, 1854, 653, '0'),
(12692, 1854, 654, '0'),
(12693, 1854, 655, '0'),
(12694, 1854, 656, '0'),
(12695, 1854, 657, '0'),
(12696, 1854, 658, '0'),
(12697, 1854, 659, '0'),
(12698, 1854, 660, '0'),
(12699, 1854, 661, '0'),
(12700, 1854, 662, '0'),
(12701, 1854, 777, '1956.43'),
(12702, 1854, 778, '466140.07'),
(12703, 1851, 1, '1'),
(12704, 1851, 2, '1'),
(12705, 1851, 3, '1'),
(12706, 1851, 4, '1'),
(12707, 1851, 6, '1'),
(12708, 1851, 7, '1'),
(12709, 1851, 12, '1'),
(12710, 1851, 16, '1'),
(12711, 1851, 18, '1'),
(12712, 1851, 19, '1'),
(12713, 1851, 23, '1'),
(12714, 1851, 31, '1'),
(12715, 1851, 32, '1'),
(12716, 1851, 33, '1'),
(12717, 1851, 76, '1'),
(12718, 1851, 77, '1'),
(12719, 1851, 107, '1'),
(12720, 1851, 108, '1'),
(12721, 1851, 121, '1'),
(12722, 1851, 131, '1'),
(12723, 1851, 132, '1'),
(12724, 1851, 142, '1'),
(12725, 1851, 143, '1'),
(12726, 1851, 144, '1'),
(12727, 1851, 167, '1'),
(12728, 1851, 168, '1'),
(12729, 1851, 170, '1'),
(12730, 1851, 320, '1'),
(12731, 1851, 332, '1'),
(12732, 1851, 333, '1'),
(12733, 1851, 338, '1'),
(12734, 1851, 344, '1'),
(12735, 1851, 352, '1'),
(12736, 1851, 353, '1'),
(12737, 1851, 355, '1'),
(12738, 1851, 389, '1'),
(12739, 1851, 505, '1'),
(12740, 1851, 663, '1'),
(12741, 1851, 664, '1'),
(12742, 1851, 665, '1'),
(12743, 1851, 667, '1'),
(12744, 1851, 681, '1'),
(12745, 1851, 687, '1'),
(12746, 1851, 691, '1'),
(12747, 1851, 693, '1'),
(12748, 1851, 700, '1'),
(12749, 1851, 702, '1'),
(12750, 1851, 704, '1'),
(12751, 1851, 705, '1'),
(12752, 1851, 706, '1'),
(12753, 1851, 707, '1'),
(12754, 1851, 721, '1'),
(12755, 1851, 722, '1'),
(12756, 1851, 741, '1'),
(12757, 1851, 747, '1'),
(12758, 1851, 771, '1'),
(12759, 1851, 774, '1'),
(12760, 1851, 20, '2'),
(12761, 1851, 80, '10'),
(12762, 1851, 81, '3'),
(12763, 1851, 82, '4'),
(12764, 1851, 83, '4'),
(12765, 1851, 84, '3'),
(12766, 1851, 85, '3'),
(12767, 1851, 86, '0'),
(12768, 1851, 87, '3'),
(12769, 1851, 88, '0'),
(12770, 1851, 89, '10'),
(12771, 1851, 90, '0'),
(12772, 1851, 91, '1'),
(12773, 1851, 92, '15'),
(12774, 1851, 93, '0'),
(12775, 1851, 94, '10'),
(12776, 1851, 95, '10'),
(12777, 1851, 96, '3'),
(12778, 1851, 97, '3'),
(12779, 1851, 98, '4'),
(12780, 1851, 99, '4'),
(12781, 1851, 100, '2'),
(12782, 1851, 101, '4'),
(12783, 1851, 102, '0'),
(12784, 1851, 103, '3'),
(12785, 1851, 105, '3'),
(12786, 1851, 106, '12'),
(12787, 1851, 118, '2'),
(12788, 1851, 119, '1'),
(12789, 1851, 120, '0'),
(12790, 1851, 139, '0'),
(12791, 1851, 140, '0'),
(12792, 1851, 141, '0'),
(12793, 1851, 147, '0'),
(12794, 1851, 149, '0'),
(12795, 1851, 151, '0'),
(12796, 1851, 153, '0'),
(12797, 1851, 155, '0.05'),
(12798, 1851, 157, '0'),
(12799, 1851, 160, '0'),
(12800, 1851, 164, '0'),
(12801, 1851, 166, '0'),
(12802, 1851, 169, '0.95'),
(12803, 1851, 171, '0.95'),
(12804, 1851, 175, '0'),
(12805, 1851, 177, '0'),
(12806, 1851, 179, '0'),
(12807, 1851, 181, '0'),
(12808, 1851, 183, '0'),
(12809, 1851, 185, '0'),
(12810, 1851, 187, '0'),
(12811, 1851, 189, '0'),
(12812, 1851, 191, '0'),
(12813, 1851, 193, '0'),
(12814, 1851, 195, '0'),
(12815, 1851, 197, '0'),
(12816, 1851, 199, '0'),
(12817, 1851, 201, '0'),
(12818, 1851, 203, '0'),
(12819, 1851, 205, '0'),
(12820, 1851, 207, '0'),
(12821, 1851, 209, '0'),
(12822, 1851, 211, '0'),
(12823, 1851, 213, '0'),
(12824, 1851, 215, '0'),
(12825, 1851, 217, '0'),
(12826, 1851, 219, '0'),
(12827, 1851, 221, '0'),
(12828, 1851, 223, '0'),
(12829, 1851, 233, '0'),
(12830, 1851, 237, '0'),
(12831, 1851, 239, '0'),
(12832, 1851, 241, '0'),
(12833, 1851, 243, '0'),
(12834, 1851, 246, '0'),
(12835, 1851, 248, '0'),
(12836, 1851, 250, '0'),
(12837, 1851, 257, '0'),
(12838, 1851, 259, '0'),
(12839, 1851, 263, '0'),
(12840, 1851, 266, '0'),
(12841, 1851, 268, '0'),
(12842, 1851, 270, '0'),
(12843, 1851, 272, '0'),
(12844, 1851, 274, '0'),
(12845, 1851, 276, '0'),
(12846, 1851, 278, '0'),
(12847, 1851, 302, '0'),
(12848, 1851, 304, '0'),
(12849, 1851, 306, '0'),
(12850, 1851, 308, '0'),
(12851, 1851, 310, '0'),
(12852, 1851, 312, '0'),
(12853, 1851, 314, '0'),
(12854, 1851, 316, '0'),
(12855, 1851, 318, '0'),
(12856, 1851, 385, '2'),
(12857, 1851, 392, '0'),
(12858, 1851, 394, '0'),
(12859, 1851, 396, '0'),
(12860, 1851, 398, '0'),
(12861, 1851, 400, '0'),
(12862, 1851, 402, '0'),
(12863, 1851, 404, '0'),
(12864, 1851, 406, '0'),
(12865, 1851, 408, '0'),
(12866, 1851, 410, '0'),
(12867, 1851, 412, '0'),
(12868, 1851, 414, '0'),
(12869, 1851, 416, '0'),
(12870, 1851, 418, '0'),
(12871, 1851, 420, '0'),
(12872, 1851, 422, '0'),
(12873, 1851, 424, '0'),
(12874, 1851, 426, '0'),
(12875, 1851, 428, '0'),
(12876, 1851, 430, '0'),
(12877, 1851, 432, '0'),
(12878, 1851, 434, '0'),
(12879, 1851, 436, '0'),
(12880, 1851, 438, '0'),
(12881, 1851, 440, '0'),
(12882, 1851, 442, '0'),
(12883, 1851, 444, '0'),
(12884, 1851, 446, '0'),
(12885, 1851, 449, '0'),
(12886, 1851, 451, '0'),
(12887, 1851, 453, '0'),
(12888, 1851, 455, '0'),
(12889, 1851, 457, '0'),
(12890, 1851, 459, '0'),
(12891, 1851, 461, '0'),
(12892, 1851, 463, '0'),
(12893, 1851, 465, '0'),
(12894, 1851, 467, '0'),
(12895, 1851, 469, '0'),
(12896, 1851, 471, '0'),
(12897, 1851, 474, '0'),
(12898, 1851, 476, '0'),
(12899, 1851, 478, '0'),
(12900, 1851, 480, '0'),
(12901, 1851, 482, '0'),
(12902, 1851, 484, '0'),
(12903, 1851, 486, '0'),
(12904, 1851, 488, '0'),
(12905, 1851, 490, '0'),
(12906, 1851, 492, '0'),
(12907, 1851, 494, '0'),
(12908, 1851, 496, '0'),
(12909, 1851, 498, '0'),
(12910, 1851, 502, '0'),
(12911, 1851, 504, '0'),
(12912, 1851, 506, '0'),
(12913, 1851, 508, '0'),
(12914, 1851, 510, '0'),
(12915, 1851, 512, '0'),
(12916, 1851, 514, '0'),
(12917, 1851, 516, '0'),
(12918, 1851, 518, '0'),
(12919, 1851, 520, '0'),
(12920, 1851, 522, '0.52'),
(12921, 1851, 526, '1'),
(12922, 1851, 527, '0.5'),
(12923, 1851, 529, '125.12'),
(12924, 1851, 530, '125.12'),
(12925, 1851, 531, '125.12'),
(12926, 1851, 533, '0.9'),
(12927, 1851, 534, '76.27'),
(12928, 1851, 535, '4.77'),
(12929, 1851, 537, '0.99'),
(12930, 1851, 538, '0.4'),
(12931, 1851, 539, '0.99'),
(12932, 1851, 541, '0.52'),
(12933, 1851, 542, '0.96'),
(12934, 1851, 543, '1'),
(12935, 1851, 544, '0'),
(12936, 1851, 545, '0'),
(12937, 1851, 548, '0.15'),
(12938, 1851, 549, '0'),
(12939, 1851, 551, '0.52'),
(12940, 1851, 552, '0.04'),
(12941, 1851, 553, '0.05'),
(12942, 1851, 554, '0'),
(12943, 1851, 556, '1'),
(12944, 1851, 557, '1'),
(12945, 1851, 558, '1'),
(12946, 1851, 559, '0'),
(12947, 1851, 560, '0'),
(12948, 1851, 561, '-0'),
(12949, 1851, 562, '-0.05'),
(12950, 1851, 563, '0'),
(12951, 1851, 564, '0'),
(12952, 1851, 565, '0'),
(12953, 1851, 566, '-0'),
(12954, 1851, 568, '0'),
(12955, 1851, 569, '0.96'),
(12956, 1851, 570, '0.98'),
(12957, 1851, 571, '-0.98'),
(12958, 1851, 572, '0.93'),
(12959, 1851, 573, '-0.09'),
(12960, 1851, 574, '-0.05'),
(12961, 1851, 575, '-0.03'),
(12962, 1851, 576, '0'),
(12963, 1851, 577, '1.93'),
(12964, 1851, 578, '-1.95'),
(12965, 1851, 580, '1.93'),
(12966, 1851, 581, '1.93'),
(12967, 1851, 582, '2'),
(12968, 1851, 583, '0'),
(12969, 1851, 584, '0'),
(12970, 1851, 585, '0'),
(12971, 1851, 586, '0'),
(12972, 1851, 587, '0'),
(12973, 1851, 588, '0'),
(12974, 1851, 589, '0.07'),
(12975, 1851, 590, '-0'),
(12976, 1851, 592, '0.6'),
(12977, 1851, 593, '0.6'),
(12978, 1851, 594, '0.6'),
(12979, 1851, 595, '0'),
(12980, 1851, 596, '0'),
(12981, 1851, 597, '0'),
(12982, 1851, 598, '0'),
(12983, 1851, 599, '0'),
(12984, 1851, 600, '0'),
(12985, 1851, 601, '0'),
(12986, 1851, 602, '0'),
(12987, 1851, 604, '4.07'),
(12988, 1851, 605, '4'),
(12989, 1851, 606, '7.7'),
(12990, 1851, 607, '0'),
(12991, 1851, 608, '3.43'),
(12992, 1851, 609, '-0.14'),
(12993, 1851, 610, '-0.03'),
(12994, 1851, 611, '-0.04'),
(12995, 1851, 612, '0'),
(12996, 1851, 613, '5.69'),
(12997, 1851, 614, '-6.25'),
(12998, 1851, 616, '4.46'),
(12999, 1851, 617, '4.33'),
(13000, 1851, 618, '7.7'),
(13001, 1851, 619, '0'),
(13002, 1851, 620, '2.62'),
(13003, 1851, 621, '0.22'),
(13004, 1851, 622, '0.01'),
(13005, 1851, 623, '0.14'),
(13006, 1851, 624, '0'),
(13007, 1851, 625, '5.03'),
(13008, 1851, 626, '-4.67'),
(13009, 1851, 628, '1'),
(13010, 1851, 629, '1'),
(13011, 1851, 630, '1'),
(13012, 1851, 631, '0'),
(13013, 1851, 632, '0'),
(13014, 1851, 633, '0'),
(13015, 1851, 634, '0'),
(13016, 1851, 635, '0'),
(13017, 1851, 636, '0'),
(13018, 1851, 637, '0'),
(13019, 1851, 638, '0'),
(13020, 1851, 640, '6'),
(13021, 1851, 641, '6'),
(13022, 1851, 642, '6'),
(13023, 1851, 643, '0'),
(13024, 1851, 644, '0'),
(13025, 1851, 645, '0'),
(13026, 1851, 646, '0'),
(13027, 1851, 647, '0'),
(13028, 1851, 648, '0'),
(13029, 1851, 649, '0'),
(13030, 1851, 650, '0'),
(13031, 1851, 652, '0'),
(13032, 1851, 653, '0'),
(13033, 1851, 654, '0'),
(13034, 1851, 655, '0'),
(13035, 1851, 656, '0'),
(13036, 1851, 657, '0'),
(13037, 1851, 658, '0'),
(13038, 1851, 659, '0'),
(13039, 1851, 660, '0'),
(13040, 1851, 661, '0'),
(13041, 1851, 662, '0'),
(13042, 1851, 777, '3194.58'),
(13043, 1851, 778, '488432.96'),
(13044, 1852, 1, '1'),
(13045, 1852, 2, '1'),
(13046, 1852, 3, '1'),
(13047, 1852, 4, '1'),
(13048, 1852, 6, '1'),
(13049, 1852, 7, '1'),
(13050, 1852, 12, '1'),
(13051, 1852, 16, '1'),
(13052, 1852, 18, '1'),
(13053, 1852, 19, '1'),
(13054, 1852, 23, '1'),
(13055, 1852, 31, '1'),
(13056, 1852, 32, '1'),
(13057, 1852, 33, '1'),
(13058, 1852, 76, '1'),
(13059, 1852, 77, '1'),
(13060, 1852, 107, '1'),
(13061, 1852, 108, '1'),
(13062, 1852, 121, '1'),
(13063, 1852, 131, '1'),
(13064, 1852, 132, '1'),
(13065, 1852, 142, '1'),
(13066, 1852, 143, '1'),
(13067, 1852, 144, '1'),
(13068, 1852, 167, '1'),
(13069, 1852, 168, '1'),
(13070, 1852, 170, '1'),
(13071, 1852, 320, '1'),
(13072, 1852, 332, '1'),
(13073, 1852, 333, '1'),
(13074, 1852, 338, '1'),
(13075, 1852, 344, '1'),
(13076, 1852, 352, '1'),
(13077, 1852, 353, '1'),
(13078, 1852, 355, '1'),
(13079, 1852, 389, '1'),
(13080, 1852, 505, '1'),
(13081, 1852, 663, '1'),
(13082, 1852, 664, '1'),
(13083, 1852, 665, '1'),
(13084, 1852, 667, '1'),
(13085, 1852, 681, '1'),
(13086, 1852, 687, '1'),
(13087, 1852, 691, '1'),
(13088, 1852, 693, '1'),
(13089, 1852, 700, '1'),
(13090, 1852, 702, '1'),
(13091, 1852, 704, '1'),
(13092, 1852, 705, '1'),
(13093, 1852, 706, '1'),
(13094, 1852, 707, '1'),
(13095, 1852, 721, '1'),
(13096, 1852, 722, '1'),
(13097, 1852, 741, '1'),
(13098, 1852, 747, '1'),
(13099, 1852, 771, '1'),
(13100, 1852, 774, '1'),
(13101, 1852, 20, '2'),
(13102, 1852, 80, '10'),
(13103, 1852, 81, '3'),
(13104, 1852, 82, '4'),
(13105, 1852, 83, '4'),
(13106, 1852, 84, '3'),
(13107, 1852, 85, '3'),
(13108, 1852, 86, '0'),
(13109, 1852, 87, '3'),
(13110, 1852, 88, '0'),
(13111, 1852, 89, '10'),
(13112, 1852, 90, '0'),
(13113, 1852, 91, '1'),
(13114, 1852, 92, '15'),
(13115, 1852, 93, '0'),
(13116, 1852, 94, '10'),
(13117, 1852, 95, '10'),
(13118, 1852, 96, '3'),
(13119, 1852, 97, '3'),
(13120, 1852, 98, '4'),
(13121, 1852, 99, '4'),
(13122, 1852, 100, '2'),
(13123, 1852, 101, '4'),
(13124, 1852, 102, '0'),
(13125, 1852, 103, '3'),
(13126, 1852, 105, '3'),
(13127, 1852, 106, '12'),
(13128, 1852, 118, '2'),
(13129, 1852, 119, '1'),
(13130, 1852, 120, '0'),
(13131, 1852, 139, '0'),
(13132, 1852, 140, '0'),
(13133, 1852, 141, '0'),
(13134, 1852, 147, '0'),
(13135, 1852, 149, '0'),
(13136, 1852, 151, '0'),
(13137, 1852, 153, '0'),
(13138, 1852, 155, '0.03'),
(13139, 1852, 157, '0'),
(13140, 1852, 160, '0'),
(13141, 1852, 164, '0'),
(13142, 1852, 166, '0'),
(13143, 1852, 169, '0.97'),
(13144, 1852, 171, '0.97'),
(13145, 1852, 175, '0'),
(13146, 1852, 177, '0'),
(13147, 1852, 179, '0'),
(13148, 1852, 181, '0'),
(13149, 1852, 183, '0'),
(13150, 1852, 185, '0'),
(13151, 1852, 187, '0'),
(13152, 1852, 189, '0'),
(13153, 1852, 191, '0'),
(13154, 1852, 193, '0'),
(13155, 1852, 195, '0'),
(13156, 1852, 197, '0'),
(13157, 1852, 199, '0'),
(13158, 1852, 201, '0'),
(13159, 1852, 203, '0'),
(13160, 1852, 205, '0'),
(13161, 1852, 207, '0'),
(13162, 1852, 209, '0'),
(13163, 1852, 211, '0'),
(13164, 1852, 213, '0'),
(13165, 1852, 215, '0'),
(13166, 1852, 217, '0'),
(13167, 1852, 219, '0'),
(13168, 1852, 221, '0'),
(13169, 1852, 223, '0'),
(13170, 1852, 233, '0'),
(13171, 1852, 237, '0'),
(13172, 1852, 239, '0'),
(13173, 1852, 241, '0'),
(13174, 1852, 243, '0'),
(13175, 1852, 246, '0'),
(13176, 1852, 248, '0'),
(13177, 1852, 250, '0'),
(13178, 1852, 257, '0'),
(13179, 1852, 259, '0'),
(13180, 1852, 263, '0'),
(13181, 1852, 266, '0'),
(13182, 1852, 268, '0'),
(13183, 1852, 270, '0'),
(13184, 1852, 272, '0'),
(13185, 1852, 274, '0'),
(13186, 1852, 276, '0'),
(13187, 1852, 278, '0'),
(13188, 1852, 302, '0'),
(13189, 1852, 304, '0'),
(13190, 1852, 306, '0'),
(13191, 1852, 308, '0'),
(13192, 1852, 310, '0'),
(13193, 1852, 312, '0'),
(13194, 1852, 314, '0'),
(13195, 1852, 316, '0'),
(13196, 1852, 318, '0'),
(13197, 1852, 385, '2'),
(13198, 1852, 392, '0'),
(13199, 1852, 394, '0'),
(13200, 1852, 396, '0'),
(13201, 1852, 398, '0'),
(13202, 1852, 400, '0'),
(13203, 1852, 402, '0'),
(13204, 1852, 404, '0'),
(13205, 1852, 406, '0'),
(13206, 1852, 408, '0'),
(13207, 1852, 410, '0'),
(13208, 1852, 412, '0'),
(13209, 1852, 414, '0'),
(13210, 1852, 416, '0'),
(13211, 1852, 418, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(13212, 1852, 420, '0'),
(13213, 1852, 422, '0'),
(13214, 1852, 424, '0'),
(13215, 1852, 426, '0'),
(13216, 1852, 428, '0'),
(13217, 1852, 430, '0'),
(13218, 1852, 432, '0'),
(13219, 1852, 434, '0'),
(13220, 1852, 436, '0'),
(13221, 1852, 438, '0'),
(13222, 1852, 440, '0'),
(13223, 1852, 442, '0'),
(13224, 1852, 444, '0'),
(13225, 1852, 446, '0'),
(13226, 1852, 449, '0'),
(13227, 1852, 451, '0'),
(13228, 1852, 453, '0'),
(13229, 1852, 455, '0'),
(13230, 1852, 457, '0'),
(13231, 1852, 459, '0'),
(13232, 1852, 461, '0'),
(13233, 1852, 463, '0'),
(13234, 1852, 465, '0'),
(13235, 1852, 467, '0'),
(13236, 1852, 469, '0'),
(13237, 1852, 471, '0'),
(13238, 1852, 474, '0'),
(13239, 1852, 476, '0'),
(13240, 1852, 478, '0'),
(13241, 1852, 480, '0'),
(13242, 1852, 482, '0'),
(13243, 1852, 484, '0'),
(13244, 1852, 486, '0'),
(13245, 1852, 488, '0'),
(13246, 1852, 490, '0'),
(13247, 1852, 492, '0'),
(13248, 1852, 494, '0'),
(13249, 1852, 496, '0'),
(13250, 1852, 498, '0'),
(13251, 1852, 502, '0'),
(13252, 1852, 504, '0'),
(13253, 1852, 506, '0'),
(13254, 1852, 508, '0'),
(13255, 1852, 510, '0'),
(13256, 1852, 512, '0'),
(13257, 1852, 514, '0'),
(13258, 1852, 516, '0'),
(13259, 1852, 518, '0'),
(13260, 1852, 520, '0'),
(13261, 1852, 522, '0.5'),
(13262, 1852, 526, '1'),
(13263, 1852, 527, '0.51'),
(13264, 1852, 529, '130.88'),
(13265, 1852, 530, '130.88'),
(13266, 1852, 531, '130.88'),
(13267, 1852, 533, '0.95'),
(13268, 1852, 534, '88.49'),
(13269, 1852, 535, '6.68'),
(13270, 1852, 537, '1'),
(13271, 1852, 538, '0.42'),
(13272, 1852, 539, '1'),
(13273, 1852, 541, '0.5'),
(13274, 1852, 542, '1'),
(13275, 1852, 543, '1'),
(13276, 1852, 544, '0'),
(13277, 1852, 545, '0'),
(13278, 1852, 548, '0.07'),
(13279, 1852, 549, '0'),
(13280, 1852, 551, '0.5'),
(13281, 1852, 552, '0'),
(13282, 1852, 553, '0.03'),
(13283, 1852, 554, '0'),
(13284, 1852, 556, '0.96'),
(13285, 1852, 557, '0.96'),
(13286, 1852, 558, '0.96'),
(13287, 1852, 559, '0'),
(13288, 1852, 560, '0'),
(13289, 1852, 561, '-0'),
(13290, 1852, 562, '-0.03'),
(13291, 1852, 563, '0'),
(13292, 1852, 564, '0'),
(13293, 1852, 565, '0'),
(13294, 1852, 566, '-0'),
(13295, 1852, 568, '0'),
(13296, 1852, 569, '0.96'),
(13297, 1852, 570, '0.98'),
(13298, 1852, 571, '-0.98'),
(13299, 1852, 572, '0.93'),
(13300, 1852, 573, '-0.05'),
(13301, 1852, 574, '-0.03'),
(13302, 1852, 575, '-0.01'),
(13303, 1852, 576, '0'),
(13304, 1852, 577, '1.93'),
(13305, 1852, 578, '-1.95'),
(13306, 1852, 580, '1.93'),
(13307, 1852, 581, '1.93'),
(13308, 1852, 582, '2'),
(13309, 1852, 583, '0'),
(13310, 1852, 584, '0'),
(13311, 1852, 585, '0'),
(13312, 1852, 586, '0'),
(13313, 1852, 587, '0'),
(13314, 1852, 588, '0'),
(13315, 1852, 589, '0.07'),
(13316, 1852, 590, '-0'),
(13317, 1852, 592, '0.43'),
(13318, 1852, 593, '0.43'),
(13319, 1852, 594, '0.43'),
(13320, 1852, 595, '0'),
(13321, 1852, 596, '0'),
(13322, 1852, 597, '0'),
(13323, 1852, 598, '0'),
(13324, 1852, 599, '0'),
(13325, 1852, 600, '0'),
(13326, 1852, 601, '0'),
(13327, 1852, 602, '0'),
(13328, 1852, 604, '4.98'),
(13329, 1852, 605, '4.65'),
(13330, 1852, 606, '9.69'),
(13331, 1852, 607, '0'),
(13332, 1852, 608, '5.31'),
(13333, 1852, 609, '-0.08'),
(13334, 1852, 610, '-0'),
(13335, 1852, 611, '-0.01'),
(13336, 1852, 612, '0'),
(13337, 1852, 613, '7.03'),
(13338, 1852, 614, '-7.23'),
(13339, 1852, 616, '5.2'),
(13340, 1852, 617, '4.72'),
(13341, 1852, 618, '9.69'),
(13342, 1852, 619, '0'),
(13343, 1852, 620, '4.73'),
(13344, 1852, 621, '0.12'),
(13345, 1852, 622, '0.02'),
(13346, 1852, 623, '0.05'),
(13347, 1852, 624, '0'),
(13348, 1852, 625, '6.96'),
(13349, 1852, 626, '-6.79'),
(13350, 1852, 628, '1'),
(13351, 1852, 629, '1'),
(13352, 1852, 630, '1'),
(13353, 1852, 631, '0'),
(13354, 1852, 632, '0'),
(13355, 1852, 633, '0'),
(13356, 1852, 634, '0'),
(13357, 1852, 635, '0'),
(13358, 1852, 636, '0'),
(13359, 1852, 637, '0'),
(13360, 1852, 638, '0'),
(13361, 1852, 640, '6'),
(13362, 1852, 641, '6'),
(13363, 1852, 642, '6'),
(13364, 1852, 643, '0'),
(13365, 1852, 644, '0'),
(13366, 1852, 645, '0'),
(13367, 1852, 646, '0'),
(13368, 1852, 647, '0'),
(13369, 1852, 648, '0'),
(13370, 1852, 649, '0'),
(13371, 1852, 650, '0'),
(13372, 1852, 652, '0'),
(13373, 1852, 653, '0'),
(13374, 1852, 654, '0'),
(13375, 1852, 655, '0'),
(13376, 1852, 656, '0'),
(13377, 1852, 657, '0'),
(13378, 1852, 658, '0'),
(13379, 1852, 659, '0'),
(13380, 1852, 660, '0'),
(13381, 1852, 661, '0'),
(13382, 1852, 662, '0'),
(13383, 1852, 777, '2343.98'),
(13384, 1852, 778, '542785.06'),
(13385, 1855, 1, '1'),
(13386, 1855, 2, '1'),
(13387, 1855, 3, '1'),
(13388, 1855, 4, '1'),
(13389, 1855, 6, '1'),
(13390, 1855, 7, '1'),
(13391, 1855, 12, '1'),
(13392, 1855, 16, '1'),
(13393, 1855, 18, '1'),
(13394, 1855, 19, '1'),
(13395, 1855, 23, '1'),
(13396, 1855, 31, '1'),
(13397, 1855, 32, '1'),
(13398, 1855, 33, '1'),
(13399, 1855, 76, '1'),
(13400, 1855, 77, '1'),
(13401, 1855, 107, '1'),
(13402, 1855, 108, '1'),
(13403, 1855, 121, '1'),
(13404, 1855, 131, '1'),
(13405, 1855, 132, '1'),
(13406, 1855, 142, '1'),
(13407, 1855, 143, '1'),
(13408, 1855, 144, '1'),
(13409, 1855, 167, '1'),
(13410, 1855, 168, '1'),
(13411, 1855, 170, '1'),
(13412, 1855, 320, '1'),
(13413, 1855, 332, '1'),
(13414, 1855, 333, '1'),
(13415, 1855, 338, '1'),
(13416, 1855, 344, '1'),
(13417, 1855, 352, '1'),
(13418, 1855, 353, '1'),
(13419, 1855, 355, '1'),
(13420, 1855, 389, '1'),
(13421, 1855, 505, '1'),
(13422, 1855, 663, '1'),
(13423, 1855, 664, '1'),
(13424, 1855, 665, '1'),
(13425, 1855, 667, '1'),
(13426, 1855, 681, '1'),
(13427, 1855, 687, '1'),
(13428, 1855, 691, '1'),
(13429, 1855, 693, '1'),
(13430, 1855, 700, '1'),
(13431, 1855, 702, '1'),
(13432, 1855, 704, '1'),
(13433, 1855, 705, '1'),
(13434, 1855, 706, '1'),
(13435, 1855, 707, '1'),
(13436, 1855, 721, '1'),
(13437, 1855, 722, '1'),
(13438, 1855, 741, '1'),
(13439, 1855, 747, '1'),
(13440, 1855, 771, '1'),
(13441, 1855, 774, '1'),
(13442, 1855, 20, '2'),
(13443, 1855, 80, '10'),
(13444, 1855, 81, '3'),
(13445, 1855, 82, '4'),
(13446, 1855, 83, '4'),
(13447, 1855, 84, '3'),
(13448, 1855, 85, '3'),
(13449, 1855, 86, '0'),
(13450, 1855, 87, '3'),
(13451, 1855, 88, '0'),
(13452, 1855, 89, '10'),
(13453, 1855, 90, '0'),
(13454, 1855, 91, '1'),
(13455, 1855, 92, '15'),
(13456, 1855, 93, '0'),
(13457, 1855, 94, '10'),
(13458, 1855, 95, '10'),
(13459, 1855, 96, '3'),
(13460, 1855, 97, '3'),
(13461, 1855, 98, '4'),
(13462, 1855, 99, '4'),
(13463, 1855, 100, '2'),
(13464, 1855, 101, '4'),
(13465, 1855, 102, '0'),
(13466, 1855, 103, '3'),
(13467, 1855, 105, '3'),
(13468, 1855, 106, '12'),
(13469, 1855, 118, '2'),
(13470, 1855, 119, '1'),
(13471, 1855, 120, '0'),
(13472, 1855, 139, '0'),
(13473, 1855, 140, '0'),
(13474, 1855, 141, '0'),
(13475, 1855, 147, '0'),
(13476, 1855, 149, '0'),
(13477, 1855, 151, '0'),
(13478, 1855, 153, '0'),
(13479, 1855, 155, '0.04'),
(13480, 1855, 157, '0'),
(13481, 1855, 160, '0'),
(13482, 1855, 164, '0'),
(13483, 1855, 166, '0'),
(13484, 1855, 169, '0.96'),
(13485, 1855, 171, '0.96'),
(13486, 1855, 175, '0'),
(13487, 1855, 177, '0'),
(13488, 1855, 179, '0'),
(13489, 1855, 181, '0'),
(13490, 1855, 183, '0'),
(13491, 1855, 185, '0'),
(13492, 1855, 187, '0'),
(13493, 1855, 189, '0'),
(13494, 1855, 191, '0'),
(13495, 1855, 193, '0'),
(13496, 1855, 195, '0'),
(13497, 1855, 197, '0'),
(13498, 1855, 199, '0'),
(13499, 1855, 201, '0'),
(13500, 1855, 203, '0'),
(13501, 1855, 205, '0'),
(13502, 1855, 207, '0'),
(13503, 1855, 209, '0'),
(13504, 1855, 211, '0'),
(13505, 1855, 213, '0'),
(13506, 1855, 215, '0'),
(13507, 1855, 217, '0'),
(13508, 1855, 219, '0'),
(13509, 1855, 221, '0'),
(13510, 1855, 223, '0'),
(13511, 1855, 233, '0'),
(13512, 1855, 237, '0'),
(13513, 1855, 239, '0'),
(13514, 1855, 241, '0'),
(13515, 1855, 243, '0'),
(13516, 1855, 246, '0'),
(13517, 1855, 248, '0'),
(13518, 1855, 250, '0'),
(13519, 1855, 257, '0'),
(13520, 1855, 259, '0'),
(13521, 1855, 263, '0'),
(13522, 1855, 266, '0'),
(13523, 1855, 268, '0'),
(13524, 1855, 270, '0'),
(13525, 1855, 272, '0'),
(13526, 1855, 274, '0'),
(13527, 1855, 276, '0'),
(13528, 1855, 278, '0'),
(13529, 1855, 302, '0'),
(13530, 1855, 304, '0'),
(13531, 1855, 306, '0'),
(13532, 1855, 308, '0'),
(13533, 1855, 310, '0'),
(13534, 1855, 312, '0'),
(13535, 1855, 314, '0'),
(13536, 1855, 316, '0'),
(13537, 1855, 318, '0'),
(13538, 1855, 385, '2'),
(13539, 1855, 392, '0'),
(13540, 1855, 394, '0'),
(13541, 1855, 396, '0'),
(13542, 1855, 398, '0'),
(13543, 1855, 400, '0'),
(13544, 1855, 402, '0'),
(13545, 1855, 404, '0'),
(13546, 1855, 406, '0'),
(13547, 1855, 408, '0'),
(13548, 1855, 410, '0'),
(13549, 1855, 412, '0'),
(13550, 1855, 414, '0'),
(13551, 1855, 416, '0'),
(13552, 1855, 418, '0'),
(13553, 1855, 420, '0'),
(13554, 1855, 422, '0'),
(13555, 1855, 424, '0'),
(13556, 1855, 426, '0'),
(13557, 1855, 428, '0'),
(13558, 1855, 430, '0'),
(13559, 1855, 432, '0'),
(13560, 1855, 434, '0'),
(13561, 1855, 436, '0'),
(13562, 1855, 438, '0'),
(13563, 1855, 440, '0'),
(13564, 1855, 442, '0'),
(13565, 1855, 444, '0'),
(13566, 1855, 446, '0'),
(13567, 1855, 449, '0'),
(13568, 1855, 451, '0'),
(13569, 1855, 453, '0'),
(13570, 1855, 455, '0'),
(13571, 1855, 457, '0'),
(13572, 1855, 459, '0'),
(13573, 1855, 461, '0'),
(13574, 1855, 463, '0'),
(13575, 1855, 465, '0'),
(13576, 1855, 467, '0'),
(13577, 1855, 469, '0'),
(13578, 1855, 471, '0'),
(13579, 1855, 474, '0'),
(13580, 1855, 476, '0'),
(13581, 1855, 478, '0'),
(13582, 1855, 480, '0'),
(13583, 1855, 482, '0'),
(13584, 1855, 484, '0'),
(13585, 1855, 486, '0'),
(13586, 1855, 488, '0'),
(13587, 1855, 490, '0'),
(13588, 1855, 492, '0'),
(13589, 1855, 494, '0'),
(13590, 1855, 496, '0'),
(13591, 1855, 498, '0'),
(13592, 1855, 502, '0'),
(13593, 1855, 504, '0'),
(13594, 1855, 506, '0'),
(13595, 1855, 508, '0'),
(13596, 1855, 510, '0'),
(13597, 1855, 512, '0'),
(13598, 1855, 514, '0'),
(13599, 1855, 516, '0'),
(13600, 1855, 518, '0'),
(13601, 1855, 520, '0'),
(13602, 1855, 522, '0.5'),
(13603, 1855, 526, '1'),
(13604, 1855, 527, '0.5'),
(13605, 1855, 529, '127.14'),
(13606, 1855, 530, '127.14'),
(13607, 1855, 531, '127.14'),
(13608, 1855, 533, '0.9'),
(13609, 1855, 534, '89.26'),
(13610, 1855, 535, '6.2'),
(13611, 1855, 537, '0.89'),
(13612, 1855, 538, '0.37'),
(13613, 1855, 539, '0.89'),
(13614, 1855, 541, '0.5'),
(13615, 1855, 542, '1'),
(13616, 1855, 543, '1'),
(13617, 1855, 544, '0'),
(13618, 1855, 545, '0'),
(13619, 1855, 548, '0.14'),
(13620, 1855, 549, '0'),
(13621, 1855, 551, '0.5'),
(13622, 1855, 552, '0'),
(13623, 1855, 553, '0.04'),
(13624, 1855, 554, '0'),
(13625, 1855, 556, '0.96'),
(13626, 1855, 557, '0.96'),
(13627, 1855, 558, '0.96'),
(13628, 1855, 559, '0'),
(13629, 1855, 560, '0'),
(13630, 1855, 561, '-0'),
(13631, 1855, 562, '-0.04'),
(13632, 1855, 563, '0'),
(13633, 1855, 564, '0'),
(13634, 1855, 565, '0'),
(13635, 1855, 566, '-0'),
(13636, 1855, 568, '0'),
(13637, 1855, 569, '0.96'),
(13638, 1855, 570, '0.98'),
(13639, 1855, 571, '-0.98'),
(13640, 1855, 572, '0.93'),
(13641, 1855, 573, '-0.08'),
(13642, 1855, 574, '-0.04'),
(13643, 1855, 575, '-0.02'),
(13644, 1855, 576, '0'),
(13645, 1855, 577, '1.93'),
(13646, 1855, 578, '-1.95'),
(13647, 1855, 580, '1.93'),
(13648, 1855, 581, '1.93'),
(13649, 1855, 582, '2'),
(13650, 1855, 583, '0'),
(13651, 1855, 584, '0'),
(13652, 1855, 585, '0'),
(13653, 1855, 586, '0'),
(13654, 1855, 587, '0'),
(13655, 1855, 588, '0'),
(13656, 1855, 589, '0.07'),
(13657, 1855, 590, '-0'),
(13658, 1855, 592, '0.46'),
(13659, 1855, 593, '0.46'),
(13660, 1855, 594, '0.46'),
(13661, 1855, 595, '0'),
(13662, 1855, 596, '0'),
(13663, 1855, 597, '0'),
(13664, 1855, 598, '0'),
(13665, 1855, 599, '0'),
(13666, 1855, 600, '0'),
(13667, 1855, 601, '0'),
(13668, 1855, 602, '0'),
(13669, 1855, 604, '4.7'),
(13670, 1855, 605, '4.5'),
(13671, 1855, 606, '8.62'),
(13672, 1855, 607, '0'),
(13673, 1855, 608, '4.45'),
(13674, 1855, 609, '-0.12'),
(13675, 1855, 610, '-0.03'),
(13676, 1855, 611, '-0.01'),
(13677, 1855, 612, '0'),
(13678, 1855, 613, '6.07'),
(13679, 1855, 614, '-6.51'),
(13680, 1855, 616, '5.1'),
(13681, 1855, 617, '4.93'),
(13682, 1855, 618, '8.62'),
(13683, 1855, 619, '0'),
(13684, 1855, 620, '3.6'),
(13685, 1855, 621, '0.22'),
(13686, 1855, 622, '-0.01'),
(13687, 1855, 623, '0.13'),
(13688, 1855, 624, '0'),
(13689, 1855, 625, '5.82'),
(13690, 1855, 626, '-5.18'),
(13691, 1855, 628, '1'),
(13692, 1855, 629, '1'),
(13693, 1855, 630, '1'),
(13694, 1855, 631, '0'),
(13695, 1855, 632, '0'),
(13696, 1855, 633, '0'),
(13697, 1855, 634, '0'),
(13698, 1855, 635, '0'),
(13699, 1855, 636, '0'),
(13700, 1855, 637, '0'),
(13701, 1855, 638, '0'),
(13702, 1855, 640, '6'),
(13703, 1855, 641, '6'),
(13704, 1855, 642, '6'),
(13705, 1855, 643, '0'),
(13706, 1855, 644, '0'),
(13707, 1855, 645, '0'),
(13708, 1855, 646, '0'),
(13709, 1855, 647, '0'),
(13710, 1855, 648, '0'),
(13711, 1855, 649, '0'),
(13712, 1855, 650, '0'),
(13713, 1855, 652, '0'),
(13714, 1855, 653, '0'),
(13715, 1855, 654, '0'),
(13716, 1855, 655, '0'),
(13717, 1855, 656, '0'),
(13718, 1855, 657, '0'),
(13719, 1855, 658, '0'),
(13720, 1855, 659, '0'),
(13721, 1855, 660, '0'),
(13722, 1855, 661, '0'),
(13723, 1855, 662, '0'),
(13724, 1855, 777, '2584.46'),
(13725, 1855, 778, '500752.54'),
(13726, 1856, 1, '1'),
(13727, 1856, 2, '1'),
(13728, 1856, 3, '1'),
(13729, 1856, 4, '1'),
(13730, 1856, 6, '1'),
(13731, 1856, 7, '1'),
(13732, 1856, 12, '1'),
(13733, 1856, 16, '1'),
(13734, 1856, 18, '1'),
(13735, 1856, 19, '1'),
(13736, 1856, 23, '1'),
(13737, 1856, 31, '1'),
(13738, 1856, 32, '1'),
(13739, 1856, 33, '1'),
(13740, 1856, 76, '1'),
(13741, 1856, 77, '1'),
(13742, 1856, 107, '1'),
(13743, 1856, 108, '1'),
(13744, 1856, 121, '1'),
(13745, 1856, 131, '1'),
(13746, 1856, 132, '1'),
(13747, 1856, 142, '1'),
(13748, 1856, 143, '1'),
(13749, 1856, 144, '1'),
(13750, 1856, 167, '1'),
(13751, 1856, 168, '1'),
(13752, 1856, 170, '1'),
(13753, 1856, 320, '1'),
(13754, 1856, 332, '1'),
(13755, 1856, 333, '1'),
(13756, 1856, 338, '1'),
(13757, 1856, 344, '1'),
(13758, 1856, 352, '1'),
(13759, 1856, 353, '1'),
(13760, 1856, 355, '1'),
(13761, 1856, 389, '1'),
(13762, 1856, 505, '1'),
(13763, 1856, 663, '1'),
(13764, 1856, 664, '1'),
(13765, 1856, 665, '1'),
(13766, 1856, 667, '1'),
(13767, 1856, 681, '1'),
(13768, 1856, 687, '1'),
(13769, 1856, 691, '1'),
(13770, 1856, 693, '1'),
(13771, 1856, 700, '1'),
(13772, 1856, 702, '1'),
(13773, 1856, 704, '1'),
(13774, 1856, 705, '1'),
(13775, 1856, 706, '1'),
(13776, 1856, 707, '1'),
(13777, 1856, 721, '1'),
(13778, 1856, 722, '1'),
(13779, 1856, 741, '1'),
(13780, 1856, 747, '1'),
(13781, 1856, 771, '1'),
(13782, 1856, 774, '1'),
(13783, 1856, 20, '2'),
(13784, 1856, 80, '10'),
(13785, 1856, 81, '3'),
(13786, 1856, 82, '4'),
(13787, 1856, 83, '4'),
(13788, 1856, 84, '3'),
(13789, 1856, 85, '3'),
(13790, 1856, 86, '0'),
(13791, 1856, 87, '3'),
(13792, 1856, 88, '0'),
(13793, 1856, 89, '10'),
(13794, 1856, 90, '0'),
(13795, 1856, 91, '1'),
(13796, 1856, 92, '15'),
(13797, 1856, 93, '0'),
(13798, 1856, 94, '10'),
(13799, 1856, 95, '10'),
(13800, 1856, 96, '3'),
(13801, 1856, 97, '3'),
(13802, 1856, 98, '4'),
(13803, 1856, 99, '4'),
(13804, 1856, 100, '2'),
(13805, 1856, 101, '4'),
(13806, 1856, 102, '0'),
(13807, 1856, 103, '3'),
(13808, 1856, 105, '3'),
(13809, 1856, 106, '12'),
(13810, 1856, 118, '2'),
(13811, 1856, 119, '1'),
(13812, 1856, 120, '0'),
(13813, 1856, 139, '0'),
(13814, 1856, 140, '0'),
(13815, 1856, 141, '0'),
(13816, 1856, 147, '0'),
(13817, 1856, 149, '0'),
(13818, 1856, 151, '0'),
(13819, 1856, 153, '0'),
(13820, 1856, 155, '0.03'),
(13821, 1856, 157, '0'),
(13822, 1856, 160, '0'),
(13823, 1856, 164, '0'),
(13824, 1856, 166, '0'),
(13825, 1856, 169, '0.97'),
(13826, 1856, 171, '0.97'),
(13827, 1856, 175, '0'),
(13828, 1856, 177, '0'),
(13829, 1856, 179, '0'),
(13830, 1856, 181, '0'),
(13831, 1856, 183, '0'),
(13832, 1856, 185, '0'),
(13833, 1856, 187, '0'),
(13834, 1856, 189, '0'),
(13835, 1856, 191, '0'),
(13836, 1856, 193, '0'),
(13837, 1856, 195, '0'),
(13838, 1856, 197, '0'),
(13839, 1856, 199, '0'),
(13840, 1856, 201, '0'),
(13841, 1856, 203, '0'),
(13842, 1856, 205, '0'),
(13843, 1856, 207, '0'),
(13844, 1856, 209, '0'),
(13845, 1856, 211, '0'),
(13846, 1856, 213, '0'),
(13847, 1856, 215, '0'),
(13848, 1856, 217, '0'),
(13849, 1856, 219, '0'),
(13850, 1856, 221, '0'),
(13851, 1856, 223, '0'),
(13852, 1856, 233, '0'),
(13853, 1856, 237, '0'),
(13854, 1856, 239, '0'),
(13855, 1856, 241, '0'),
(13856, 1856, 243, '0'),
(13857, 1856, 246, '0'),
(13858, 1856, 248, '0'),
(13859, 1856, 250, '0'),
(13860, 1856, 257, '0'),
(13861, 1856, 259, '0'),
(13862, 1856, 263, '0'),
(13863, 1856, 266, '0'),
(13864, 1856, 268, '0'),
(13865, 1856, 270, '0'),
(13866, 1856, 272, '0'),
(13867, 1856, 274, '0'),
(13868, 1856, 276, '0'),
(13869, 1856, 278, '0'),
(13870, 1856, 302, '0'),
(13871, 1856, 304, '0'),
(13872, 1856, 306, '0'),
(13873, 1856, 308, '0'),
(13874, 1856, 310, '0'),
(13875, 1856, 312, '0'),
(13876, 1856, 314, '0'),
(13877, 1856, 316, '0'),
(13878, 1856, 318, '0'),
(13879, 1856, 385, '2'),
(13880, 1856, 392, '0'),
(13881, 1856, 394, '0'),
(13882, 1856, 396, '0'),
(13883, 1856, 398, '0'),
(13884, 1856, 400, '0'),
(13885, 1856, 402, '0'),
(13886, 1856, 404, '0'),
(13887, 1856, 406, '0'),
(13888, 1856, 408, '0'),
(13889, 1856, 410, '0'),
(13890, 1856, 412, '0'),
(13891, 1856, 414, '0'),
(13892, 1856, 416, '0'),
(13893, 1856, 418, '0'),
(13894, 1856, 420, '0'),
(13895, 1856, 422, '0'),
(13896, 1856, 424, '0'),
(13897, 1856, 426, '0'),
(13898, 1856, 428, '0'),
(13899, 1856, 430, '0'),
(13900, 1856, 432, '0'),
(13901, 1856, 434, '0'),
(13902, 1856, 436, '0'),
(13903, 1856, 438, '0'),
(13904, 1856, 440, '0'),
(13905, 1856, 442, '0'),
(13906, 1856, 444, '0'),
(13907, 1856, 446, '0'),
(13908, 1856, 449, '0'),
(13909, 1856, 451, '0'),
(13910, 1856, 453, '0'),
(13911, 1856, 455, '0'),
(13912, 1856, 457, '0'),
(13913, 1856, 459, '0'),
(13914, 1856, 461, '0'),
(13915, 1856, 463, '0'),
(13916, 1856, 465, '0'),
(13917, 1856, 467, '0'),
(13918, 1856, 469, '0'),
(13919, 1856, 471, '0'),
(13920, 1856, 474, '0'),
(13921, 1856, 476, '0'),
(13922, 1856, 478, '0'),
(13923, 1856, 480, '0'),
(13924, 1856, 482, '0'),
(13925, 1856, 484, '0'),
(13926, 1856, 486, '0'),
(13927, 1856, 488, '0'),
(13928, 1856, 490, '0'),
(13929, 1856, 492, '0'),
(13930, 1856, 494, '0'),
(13931, 1856, 496, '0'),
(13932, 1856, 498, '0'),
(13933, 1856, 502, '0'),
(13934, 1856, 504, '0'),
(13935, 1856, 506, '0'),
(13936, 1856, 508, '0'),
(13937, 1856, 510, '0'),
(13938, 1856, 512, '0'),
(13939, 1856, 514, '0'),
(13940, 1856, 516, '0'),
(13941, 1856, 518, '0'),
(13942, 1856, 520, '0'),
(13943, 1856, 522, '0.5'),
(13944, 1856, 526, '1'),
(13945, 1856, 527, '0.51'),
(13946, 1856, 529, '130.76'),
(13947, 1856, 530, '130.76'),
(13948, 1856, 531, '130.76'),
(13949, 1856, 533, '0.96'),
(13950, 1856, 534, '95.32'),
(13951, 1856, 535, '8.11'),
(13952, 1856, 537, '0.88'),
(13953, 1856, 538, '0.38'),
(13954, 1856, 539, '0.88'),
(13955, 1856, 541, '0.5'),
(13956, 1856, 542, '1'),
(13957, 1856, 543, '1'),
(13958, 1856, 544, '0'),
(13959, 1856, 545, '0'),
(13960, 1856, 548, '0.05'),
(13961, 1856, 549, '0'),
(13962, 1856, 551, '0.5'),
(13963, 1856, 552, '0'),
(13964, 1856, 553, '0.03'),
(13965, 1856, 554, '0'),
(13966, 1856, 556, '0.96'),
(13967, 1856, 557, '0.96'),
(13968, 1856, 558, '0.96'),
(13969, 1856, 559, '0'),
(13970, 1856, 560, '0'),
(13971, 1856, 561, '-0'),
(13972, 1856, 562, '-0.03'),
(13973, 1856, 563, '0'),
(13974, 1856, 564, '0'),
(13975, 1856, 565, '0'),
(13976, 1856, 566, '-0'),
(13977, 1856, 568, '0'),
(13978, 1856, 569, '0.96'),
(13979, 1856, 570, '0.98'),
(13980, 1856, 571, '-0.98'),
(13981, 1856, 572, '0.93'),
(13982, 1856, 573, '-0.05'),
(13983, 1856, 574, '-0.03'),
(13984, 1856, 575, '-0.01'),
(13985, 1856, 576, '0'),
(13986, 1856, 577, '1.93'),
(13987, 1856, 578, '-1.95'),
(13988, 1856, 580, '1.93'),
(13989, 1856, 581, '1.93'),
(13990, 1856, 582, '2'),
(13991, 1856, 583, '0'),
(13992, 1856, 584, '0'),
(13993, 1856, 585, '0'),
(13994, 1856, 586, '0'),
(13995, 1856, 587, '0'),
(13996, 1856, 588, '0'),
(13997, 1856, 589, '0.07'),
(13998, 1856, 590, '-0'),
(13999, 1856, 592, '0.35'),
(14000, 1856, 593, '0.35'),
(14001, 1856, 594, '0.35'),
(14002, 1856, 595, '0'),
(14003, 1856, 596, '0'),
(14004, 1856, 597, '0'),
(14005, 1856, 598, '0'),
(14006, 1856, 599, '0'),
(14007, 1856, 600, '0'),
(14008, 1856, 601, '0'),
(14009, 1856, 602, '0'),
(14010, 1856, 604, '5.38'),
(14011, 1856, 605, '5.06'),
(14012, 1856, 606, '10'),
(14013, 1856, 607, '0'),
(14014, 1856, 608, '5.37'),
(14015, 1856, 609, '-0.08'),
(14016, 1856, 610, '0'),
(14017, 1856, 611, '-0'),
(14018, 1856, 612, '0'),
(14019, 1856, 613, '7.04'),
(14020, 1856, 614, '-7.26'),
(14021, 1856, 616, '5.58'),
(14022, 1856, 617, '5.13'),
(14023, 1856, 618, '10'),
(14024, 1856, 619, '0'),
(14025, 1856, 620, '4.82'),
(14026, 1856, 621, '0.14'),
(14027, 1856, 622, '0.02'),
(14028, 1856, 623, '0.06'),
(14029, 1856, 624, '0'),
(14030, 1856, 625, '7.01'),
(14031, 1856, 626, '-6.89'),
(14032, 1856, 628, '1'),
(14033, 1856, 629, '1'),
(14034, 1856, 630, '1'),
(14035, 1856, 631, '0'),
(14036, 1856, 632, '0'),
(14037, 1856, 633, '0'),
(14038, 1856, 634, '0'),
(14039, 1856, 635, '0'),
(14040, 1856, 636, '0'),
(14041, 1856, 637, '0'),
(14042, 1856, 638, '0'),
(14043, 1856, 640, '6'),
(14044, 1856, 641, '6'),
(14045, 1856, 642, '6'),
(14046, 1856, 643, '0'),
(14047, 1856, 644, '0'),
(14048, 1856, 645, '0'),
(14049, 1856, 646, '0'),
(14050, 1856, 647, '0'),
(14051, 1856, 648, '0'),
(14052, 1856, 649, '0'),
(14053, 1856, 650, '0'),
(14054, 1856, 652, '0'),
(14055, 1856, 653, '0'),
(14056, 1856, 654, '0'),
(14057, 1856, 655, '0'),
(14058, 1856, 656, '0'),
(14059, 1856, 657, '0'),
(14060, 1856, 658, '0'),
(14061, 1856, 659, '0'),
(14062, 1856, 660, '0'),
(14063, 1856, 661, '0'),
(14064, 1856, 662, '0'),
(14065, 1856, 777, '2147'),
(14066, 1856, 778, '507474.78'),
(14067, 1859, 1, '1'),
(14068, 1859, 2, '1'),
(14069, 1859, 3, '1'),
(14070, 1859, 4, '1'),
(14071, 1859, 6, '1'),
(14072, 1859, 7, '1'),
(14073, 1859, 12, '1'),
(14074, 1859, 16, '1'),
(14075, 1859, 18, '1'),
(14076, 1859, 19, '1'),
(14077, 1859, 23, '1'),
(14078, 1859, 31, '1'),
(14079, 1859, 32, '1'),
(14080, 1859, 33, '1'),
(14081, 1859, 76, '1'),
(14082, 1859, 77, '1'),
(14083, 1859, 107, '1'),
(14084, 1859, 108, '1'),
(14085, 1859, 121, '1'),
(14086, 1859, 131, '1'),
(14087, 1859, 132, '1'),
(14088, 1859, 142, '1'),
(14089, 1859, 143, '1'),
(14090, 1859, 144, '1'),
(14091, 1859, 167, '1'),
(14092, 1859, 168, '1'),
(14093, 1859, 170, '1'),
(14094, 1859, 320, '1'),
(14095, 1859, 332, '1'),
(14096, 1859, 333, '1'),
(14097, 1859, 338, '1'),
(14098, 1859, 344, '1'),
(14099, 1859, 352, '1'),
(14100, 1859, 353, '1'),
(14101, 1859, 355, '1'),
(14102, 1859, 389, '1'),
(14103, 1859, 505, '1'),
(14104, 1859, 663, '1'),
(14105, 1859, 664, '1'),
(14106, 1859, 665, '1'),
(14107, 1859, 667, '1'),
(14108, 1859, 681, '1'),
(14109, 1859, 687, '1'),
(14110, 1859, 691, '1'),
(14111, 1859, 693, '1'),
(14112, 1859, 700, '1'),
(14113, 1859, 702, '1'),
(14114, 1859, 704, '1'),
(14115, 1859, 705, '1'),
(14116, 1859, 706, '1'),
(14117, 1859, 707, '1'),
(14118, 1859, 721, '1'),
(14119, 1859, 722, '1'),
(14120, 1859, 741, '1'),
(14121, 1859, 747, '1'),
(14122, 1859, 771, '1'),
(14123, 1859, 774, '1'),
(14124, 1859, 20, '2'),
(14125, 1859, 80, '10'),
(14126, 1859, 81, '3'),
(14127, 1859, 82, '4'),
(14128, 1859, 83, '4'),
(14129, 1859, 84, '3'),
(14130, 1859, 85, '3'),
(14131, 1859, 86, '0'),
(14132, 1859, 87, '3'),
(14133, 1859, 88, '0'),
(14134, 1859, 89, '10'),
(14135, 1859, 90, '0'),
(14136, 1859, 91, '1'),
(14137, 1859, 92, '15'),
(14138, 1859, 93, '0'),
(14139, 1859, 94, '10'),
(14140, 1859, 95, '10'),
(14141, 1859, 96, '3'),
(14142, 1859, 97, '3'),
(14143, 1859, 98, '4'),
(14144, 1859, 99, '4'),
(14145, 1859, 100, '2'),
(14146, 1859, 101, '4'),
(14147, 1859, 102, '0'),
(14148, 1859, 103, '3'),
(14149, 1859, 105, '3'),
(14150, 1859, 106, '12'),
(14151, 1859, 118, '2'),
(14152, 1859, 119, '1'),
(14153, 1859, 120, '0'),
(14154, 1859, 139, '0'),
(14155, 1859, 140, '0'),
(14156, 1859, 141, '0'),
(14157, 1859, 147, '0'),
(14158, 1859, 149, '0'),
(14159, 1859, 151, '0'),
(14160, 1859, 153, '0'),
(14161, 1859, 155, '0.04'),
(14162, 1859, 157, '0'),
(14163, 1859, 160, '0'),
(14164, 1859, 164, '0'),
(14165, 1859, 166, '0'),
(14166, 1859, 169, '0.96'),
(14167, 1859, 171, '0.96'),
(14168, 1859, 175, '0'),
(14169, 1859, 177, '0'),
(14170, 1859, 179, '0'),
(14171, 1859, 181, '0'),
(14172, 1859, 183, '0'),
(14173, 1859, 185, '0'),
(14174, 1859, 187, '0'),
(14175, 1859, 189, '0'),
(14176, 1859, 191, '0'),
(14177, 1859, 193, '0'),
(14178, 1859, 195, '0'),
(14179, 1859, 197, '0'),
(14180, 1859, 199, '0'),
(14181, 1859, 201, '0'),
(14182, 1859, 203, '0'),
(14183, 1859, 205, '0'),
(14184, 1859, 207, '0'),
(14185, 1859, 209, '0'),
(14186, 1859, 211, '0'),
(14187, 1859, 213, '0'),
(14188, 1859, 215, '0'),
(14189, 1859, 217, '0'),
(14190, 1859, 219, '0'),
(14191, 1859, 221, '0'),
(14192, 1859, 223, '0'),
(14193, 1859, 233, '0'),
(14194, 1859, 237, '0'),
(14195, 1859, 239, '0'),
(14196, 1859, 241, '0'),
(14197, 1859, 243, '0'),
(14198, 1859, 246, '0'),
(14199, 1859, 248, '0'),
(14200, 1859, 250, '0'),
(14201, 1859, 257, '0'),
(14202, 1859, 259, '0'),
(14203, 1859, 263, '0'),
(14204, 1859, 266, '0'),
(14205, 1859, 268, '0'),
(14206, 1859, 270, '0'),
(14207, 1859, 272, '0'),
(14208, 1859, 274, '0'),
(14209, 1859, 276, '0'),
(14210, 1859, 278, '0'),
(14211, 1859, 302, '0'),
(14212, 1859, 304, '0'),
(14213, 1859, 306, '0'),
(14214, 1859, 308, '0'),
(14215, 1859, 310, '0'),
(14216, 1859, 312, '0'),
(14217, 1859, 314, '0'),
(14218, 1859, 316, '0'),
(14219, 1859, 318, '0'),
(14220, 1859, 385, '2'),
(14221, 1859, 392, '0'),
(14222, 1859, 394, '0'),
(14223, 1859, 396, '0'),
(14224, 1859, 398, '0'),
(14225, 1859, 400, '0'),
(14226, 1859, 402, '0'),
(14227, 1859, 404, '0'),
(14228, 1859, 406, '0'),
(14229, 1859, 408, '0'),
(14230, 1859, 410, '0'),
(14231, 1859, 412, '0'),
(14232, 1859, 414, '0'),
(14233, 1859, 416, '0'),
(14234, 1859, 418, '0'),
(14235, 1859, 420, '0'),
(14236, 1859, 422, '0'),
(14237, 1859, 424, '0'),
(14238, 1859, 426, '0'),
(14239, 1859, 428, '0'),
(14240, 1859, 430, '0'),
(14241, 1859, 432, '0'),
(14242, 1859, 434, '0'),
(14243, 1859, 436, '0'),
(14244, 1859, 438, '0'),
(14245, 1859, 440, '0'),
(14246, 1859, 442, '0'),
(14247, 1859, 444, '0'),
(14248, 1859, 446, '0'),
(14249, 1859, 449, '0'),
(14250, 1859, 451, '0'),
(14251, 1859, 453, '0'),
(14252, 1859, 455, '0'),
(14253, 1859, 457, '0'),
(14254, 1859, 459, '0'),
(14255, 1859, 461, '0'),
(14256, 1859, 463, '0'),
(14257, 1859, 465, '0'),
(14258, 1859, 467, '0'),
(14259, 1859, 469, '0'),
(14260, 1859, 471, '0'),
(14261, 1859, 474, '0'),
(14262, 1859, 476, '0'),
(14263, 1859, 478, '0'),
(14264, 1859, 480, '0'),
(14265, 1859, 482, '0'),
(14266, 1859, 484, '0'),
(14267, 1859, 486, '0'),
(14268, 1859, 488, '0'),
(14269, 1859, 490, '0'),
(14270, 1859, 492, '0'),
(14271, 1859, 494, '0'),
(14272, 1859, 496, '0'),
(14273, 1859, 498, '0'),
(14274, 1859, 502, '0'),
(14275, 1859, 504, '0'),
(14276, 1859, 506, '0'),
(14277, 1859, 508, '0'),
(14278, 1859, 510, '0'),
(14279, 1859, 512, '0'),
(14280, 1859, 514, '0'),
(14281, 1859, 516, '0'),
(14282, 1859, 518, '0'),
(14283, 1859, 520, '0'),
(14284, 1859, 522, '0.5'),
(14285, 1859, 526, '1'),
(14286, 1859, 527, '0.5'),
(14287, 1859, 529, '127.38'),
(14288, 1859, 530, '127.38'),
(14289, 1859, 531, '127.38'),
(14290, 1859, 533, '0.93'),
(14291, 1859, 534, '93.7'),
(14292, 1859, 535, '7.63'),
(14293, 1859, 537, '0.82'),
(14294, 1859, 538, '0.36'),
(14295, 1859, 539, '0.82'),
(14296, 1859, 541, '0.5'),
(14297, 1859, 542, '1'),
(14298, 1859, 543, '1'),
(14299, 1859, 544, '0'),
(14300, 1859, 545, '0'),
(14301, 1859, 548, '0.09'),
(14302, 1859, 549, '0'),
(14303, 1859, 551, '0.5'),
(14304, 1859, 552, '0'),
(14305, 1859, 553, '0.04'),
(14306, 1859, 554, '0'),
(14307, 1859, 556, '0.96'),
(14308, 1859, 557, '0.96'),
(14309, 1859, 558, '0.96'),
(14310, 1859, 559, '0'),
(14311, 1859, 560, '0'),
(14312, 1859, 561, '0'),
(14313, 1859, 562, '0'),
(14314, 1859, 563, '0'),
(14315, 1859, 564, '0'),
(14316, 1859, 565, '0'),
(14317, 1859, 566, '-0'),
(14318, 1859, 568, '-0.04'),
(14319, 1859, 569, '-0.87'),
(14320, 1859, 570, '0.96'),
(14321, 1859, 571, '-1'),
(14322, 1859, 572, '0.93'),
(14323, 1859, 573, '-0'),
(14324, 1859, 574, '-0'),
(14325, 1859, 575, '-0'),
(14326, 1859, 576, '0'),
(14327, 1859, 577, '1.93'),
(14328, 1859, 578, '-1.95'),
(14329, 1859, 580, '1.93'),
(14330, 1859, 581, '1.93'),
(14331, 1859, 582, '2'),
(14332, 1859, 583, '0'),
(14333, 1859, 584, '0'),
(14334, 1859, 585, '0'),
(14335, 1859, 586, '0.04'),
(14336, 1859, 587, '0'),
(14337, 1859, 588, '0'),
(14338, 1859, 589, '0.07'),
(14339, 1859, 590, '-0'),
(14340, 1859, 592, '0.37'),
(14341, 1859, 593, '0.38'),
(14342, 1859, 594, '0.38'),
(14343, 1859, 595, '0'),
(14344, 1859, 596, '0'),
(14345, 1859, 597, '0'),
(14346, 1859, 598, '0'),
(14347, 1859, 599, '0'),
(14348, 1859, 600, '0'),
(14349, 1859, 601, '0'),
(14350, 1859, 602, '0'),
(14351, 1859, 604, '5.16'),
(14352, 1859, 605, '4.89'),
(14353, 1859, 606, '9.7'),
(14354, 1859, 607, '0'),
(14355, 1859, 608, '5.53'),
(14356, 1859, 609, '-0.12'),
(14357, 1859, 610, '0'),
(14358, 1859, 611, '0.02'),
(14359, 1859, 612, '0'),
(14360, 1859, 613, '7.02'),
(14361, 1859, 614, '-7.53'),
(14362, 1859, 616, '5.48'),
(14363, 1859, 617, '5.4'),
(14364, 1859, 618, '9.7'),
(14365, 1859, 619, '0'),
(14366, 1859, 620, '4.77'),
(14367, 1859, 621, '0.25'),
(14368, 1859, 622, '0.03'),
(14369, 1859, 623, '0.15'),
(14370, 1859, 624, '0'),
(14371, 1859, 625, '6.76'),
(14372, 1859, 626, '-6.41'),
(14373, 1859, 628, '1'),
(14374, 1859, 629, '1'),
(14375, 1859, 630, '1'),
(14376, 1859, 631, '0'),
(14377, 1859, 632, '0'),
(14378, 1859, 633, '0'),
(14379, 1859, 634, '0'),
(14380, 1859, 635, '0'),
(14381, 1859, 636, '0'),
(14382, 1859, 637, '0'),
(14383, 1859, 638, '0'),
(14384, 1859, 640, '6'),
(14385, 1859, 641, '6'),
(14386, 1859, 642, '6'),
(14387, 1859, 643, '0'),
(14388, 1859, 644, '0'),
(14389, 1859, 645, '0'),
(14390, 1859, 646, '0'),
(14391, 1859, 647, '0'),
(14392, 1859, 648, '0'),
(14393, 1859, 649, '0'),
(14394, 1859, 650, '0'),
(14395, 1859, 652, '0'),
(14396, 1859, 653, '0'),
(14397, 1859, 654, '0'),
(14398, 1859, 655, '0'),
(14399, 1859, 656, '0'),
(14400, 1859, 657, '0'),
(14401, 1859, 658, '0'),
(14402, 1859, 659, '0'),
(14403, 1859, 660, '0'),
(14404, 1859, 661, '0'),
(14405, 1859, 662, '0'),
(14406, 1859, 777, '2069.73'),
(14407, 1859, 778, '437974.48'),
(14408, 1897, 1, '1'),
(14409, 1897, 2, '1'),
(14410, 1897, 3, '1'),
(14411, 1897, 4, '1'),
(14412, 1897, 6, '1'),
(14413, 1897, 7, '1'),
(14414, 1897, 12, '1'),
(14415, 1897, 16, '1'),
(14416, 1897, 18, '1'),
(14417, 1897, 19, '1'),
(14418, 1897, 23, '1'),
(14419, 1897, 31, '1'),
(14420, 1897, 32, '1'),
(14421, 1897, 33, '1'),
(14422, 1897, 76, '1'),
(14423, 1897, 77, '1'),
(14424, 1897, 107, '1'),
(14425, 1897, 108, '1'),
(14426, 1897, 121, '1'),
(14427, 1897, 131, '1'),
(14428, 1897, 132, '1'),
(14429, 1897, 142, '1'),
(14430, 1897, 143, '1'),
(14431, 1897, 144, '1'),
(14432, 1897, 167, '1'),
(14433, 1897, 168, '1'),
(14434, 1897, 170, '1'),
(14435, 1897, 320, '1'),
(14436, 1897, 332, '1'),
(14437, 1897, 333, '1'),
(14438, 1897, 338, '1'),
(14439, 1897, 344, '1'),
(14440, 1897, 352, '1'),
(14441, 1897, 353, '1'),
(14442, 1897, 355, '1'),
(14443, 1897, 389, '1'),
(14444, 1897, 505, '1'),
(14445, 1897, 663, '1'),
(14446, 1897, 664, '1'),
(14447, 1897, 665, '1'),
(14448, 1897, 667, '1'),
(14449, 1897, 681, '1'),
(14450, 1897, 687, '1'),
(14451, 1897, 691, '1'),
(14452, 1897, 693, '1'),
(14453, 1897, 700, '1'),
(14454, 1897, 702, '1'),
(14455, 1897, 704, '1'),
(14456, 1897, 705, '1'),
(14457, 1897, 706, '1'),
(14458, 1897, 707, '1'),
(14459, 1897, 721, '1'),
(14460, 1897, 722, '1'),
(14461, 1897, 741, '1'),
(14462, 1897, 747, '1'),
(14463, 1897, 771, '1'),
(14464, 1897, 774, '1'),
(14465, 1897, 20, '2'),
(14466, 1897, 80, '10'),
(14467, 1897, 81, '3'),
(14468, 1897, 82, '4'),
(14469, 1897, 83, '4'),
(14470, 1897, 84, '3'),
(14471, 1897, 85, '3'),
(14472, 1897, 86, '0'),
(14473, 1897, 87, '3'),
(14474, 1897, 88, '0'),
(14475, 1897, 89, '10'),
(14476, 1897, 90, '0'),
(14477, 1897, 91, '1'),
(14478, 1897, 92, '15'),
(14479, 1897, 93, '0'),
(14480, 1897, 94, '10'),
(14481, 1897, 95, '10'),
(14482, 1897, 96, '3'),
(14483, 1897, 97, '3'),
(14484, 1897, 98, '4'),
(14485, 1897, 99, '4'),
(14486, 1897, 100, '2'),
(14487, 1897, 101, '4'),
(14488, 1897, 102, '0'),
(14489, 1897, 103, '3'),
(14490, 1897, 105, '3'),
(14491, 1897, 106, '12'),
(14492, 1897, 118, '2'),
(14493, 1897, 119, '1'),
(14494, 1897, 120, '0'),
(14495, 1897, 139, '0'),
(14496, 1897, 140, '0'),
(14497, 1897, 141, '0'),
(14498, 1897, 147, '0'),
(14499, 1897, 149, '0'),
(14500, 1897, 151, '0'),
(14501, 1897, 153, '0'),
(14502, 1897, 155, '0.02'),
(14503, 1897, 157, '0'),
(14504, 1897, 160, '0'),
(14505, 1897, 164, '0'),
(14506, 1897, 166, '0'),
(14507, 1897, 169, '0.98'),
(14508, 1897, 171, '0.98'),
(14509, 1897, 175, '0'),
(14510, 1897, 177, '0'),
(14511, 1897, 179, '0'),
(14512, 1897, 181, '0'),
(14513, 1897, 183, '0'),
(14514, 1897, 185, '0'),
(14515, 1897, 187, '0'),
(14516, 1897, 189, '0'),
(14517, 1897, 191, '0'),
(14518, 1897, 193, '0'),
(14519, 1897, 195, '0'),
(14520, 1897, 197, '0'),
(14521, 1897, 199, '0'),
(14522, 1897, 201, '0'),
(14523, 1897, 203, '0'),
(14524, 1897, 205, '0'),
(14525, 1897, 207, '0'),
(14526, 1897, 209, '0'),
(14527, 1897, 211, '0'),
(14528, 1897, 213, '0'),
(14529, 1897, 215, '0'),
(14530, 1897, 217, '0'),
(14531, 1897, 219, '0'),
(14532, 1897, 221, '0'),
(14533, 1897, 223, '0'),
(14534, 1897, 233, '0'),
(14535, 1897, 237, '0'),
(14536, 1897, 239, '0'),
(14537, 1897, 241, '0'),
(14538, 1897, 243, '0'),
(14539, 1897, 246, '0'),
(14540, 1897, 248, '0'),
(14541, 1897, 250, '0'),
(14542, 1897, 257, '0'),
(14543, 1897, 259, '0'),
(14544, 1897, 263, '0'),
(14545, 1897, 266, '0'),
(14546, 1897, 268, '0'),
(14547, 1897, 270, '0'),
(14548, 1897, 272, '0'),
(14549, 1897, 274, '0'),
(14550, 1897, 276, '0'),
(14551, 1897, 278, '0'),
(14552, 1897, 302, '0'),
(14553, 1897, 304, '0'),
(14554, 1897, 306, '0'),
(14555, 1897, 308, '0'),
(14556, 1897, 310, '0'),
(14557, 1897, 312, '0'),
(14558, 1897, 314, '0'),
(14559, 1897, 316, '0'),
(14560, 1897, 318, '0'),
(14561, 1897, 385, '2'),
(14562, 1897, 392, '0'),
(14563, 1897, 394, '0'),
(14564, 1897, 396, '0'),
(14565, 1897, 398, '0'),
(14566, 1897, 400, '0'),
(14567, 1897, 402, '0'),
(14568, 1897, 404, '0'),
(14569, 1897, 406, '0'),
(14570, 1897, 408, '0'),
(14571, 1897, 410, '0'),
(14572, 1897, 412, '0'),
(14573, 1897, 414, '0'),
(14574, 1897, 416, '0'),
(14575, 1897, 418, '0'),
(14576, 1897, 420, '0'),
(14577, 1897, 422, '0'),
(14578, 1897, 424, '0'),
(14579, 1897, 426, '0'),
(14580, 1897, 428, '0'),
(14581, 1897, 430, '0'),
(14582, 1897, 432, '0'),
(14583, 1897, 434, '0'),
(14584, 1897, 436, '0'),
(14585, 1897, 438, '0'),
(14586, 1897, 440, '0'),
(14587, 1897, 442, '0'),
(14588, 1897, 444, '0'),
(14589, 1897, 446, '0'),
(14590, 1897, 449, '0'),
(14591, 1897, 451, '0'),
(14592, 1897, 453, '0'),
(14593, 1897, 455, '0'),
(14594, 1897, 457, '0'),
(14595, 1897, 459, '0'),
(14596, 1897, 461, '0'),
(14597, 1897, 463, '0'),
(14598, 1897, 465, '0'),
(14599, 1897, 467, '0'),
(14600, 1897, 469, '0'),
(14601, 1897, 471, '0'),
(14602, 1897, 474, '0'),
(14603, 1897, 476, '0'),
(14604, 1897, 478, '0'),
(14605, 1897, 480, '0'),
(14606, 1897, 482, '0'),
(14607, 1897, 484, '0'),
(14608, 1897, 486, '0'),
(14609, 1897, 488, '0'),
(14610, 1897, 490, '0'),
(14611, 1897, 492, '0'),
(14612, 1897, 494, '0'),
(14613, 1897, 496, '0'),
(14614, 1897, 498, '0'),
(14615, 1897, 502, '0'),
(14616, 1897, 504, '0'),
(14617, 1897, 506, '0'),
(14618, 1897, 508, '0'),
(14619, 1897, 510, '0'),
(14620, 1897, 512, '0'),
(14621, 1897, 514, '0'),
(14622, 1897, 516, '0'),
(14623, 1897, 518, '0'),
(14624, 1897, 520, '0'),
(14625, 1897, 522, '0.5'),
(14626, 1897, 526, '1'),
(14627, 1897, 527, '0.52'),
(14628, 1897, 529, '131.88'),
(14629, 1897, 530, '131.88'),
(14630, 1897, 531, '131.88'),
(14631, 1897, 533, '0.96'),
(14632, 1897, 534, '100.08'),
(14633, 1897, 535, '9.54'),
(14634, 1897, 537, '0.81'),
(14635, 1897, 538, '0.36'),
(14636, 1897, 539, '0.81'),
(14637, 1897, 541, '0.5'),
(14638, 1897, 542, '1'),
(14639, 1897, 543, '1'),
(14640, 1897, 544, '0'),
(14641, 1897, 545, '0'),
(14642, 1897, 548, '0.06'),
(14643, 1897, 549, '0'),
(14644, 1897, 551, '0.5'),
(14645, 1897, 552, '0'),
(14646, 1897, 553, '0.03'),
(14647, 1897, 554, '0'),
(14648, 1897, 556, '0.96'),
(14649, 1897, 557, '0.96'),
(14650, 1897, 558, '0.96'),
(14651, 1897, 559, '0'),
(14652, 1897, 560, '0'),
(14653, 1897, 561, '0'),
(14654, 1897, 562, '0'),
(14655, 1897, 563, '0'),
(14656, 1897, 564, '0'),
(14657, 1897, 565, '0'),
(14658, 1897, 566, '-0'),
(14659, 1897, 568, '-0.03'),
(14660, 1897, 569, '-0.89'),
(14661, 1897, 570, '0.96'),
(14662, 1897, 571, '-1'),
(14663, 1897, 572, '0.93'),
(14664, 1897, 573, '-0'),
(14665, 1897, 574, '-0'),
(14666, 1897, 575, '-0'),
(14667, 1897, 576, '0'),
(14668, 1897, 577, '1.93'),
(14669, 1897, 578, '-1.95'),
(14670, 1897, 580, '1.93'),
(14671, 1897, 581, '1.93'),
(14672, 1897, 582, '2'),
(14673, 1897, 583, '0'),
(14674, 1897, 584, '0'),
(14675, 1897, 585, '0'),
(14676, 1897, 586, '0.03'),
(14677, 1897, 587, '0'),
(14678, 1897, 588, '0'),
(14679, 1897, 589, '0.07'),
(14680, 1897, 590, '-0'),
(14681, 1897, 592, '0.3'),
(14682, 1897, 593, '0.3'),
(14683, 1897, 594, '0.3'),
(14684, 1897, 595, '0'),
(14685, 1897, 596, '0'),
(14686, 1897, 597, '0'),
(14687, 1897, 598, '0'),
(14688, 1897, 599, '0'),
(14689, 1897, 600, '0'),
(14690, 1897, 601, '0'),
(14691, 1897, 602, '0'),
(14692, 1897, 604, '5.68'),
(14693, 1897, 605, '5.41'),
(14694, 1897, 606, '10.57'),
(14695, 1897, 607, '0'),
(14696, 1897, 608, '5.88'),
(14697, 1897, 609, '-0.07'),
(14698, 1897, 610, '0'),
(14699, 1897, 611, '0.01'),
(14700, 1897, 612, '0'),
(14701, 1897, 613, '7.29'),
(14702, 1897, 614, '-7.59'),
(14703, 1897, 616, '5.89'),
(14704, 1897, 617, '5.56'),
(14705, 1897, 618, '10.57'),
(14706, 1897, 619, '0'),
(14707, 1897, 620, '5.26'),
(14708, 1897, 621, '0.14'),
(14709, 1897, 622, '0.02'),
(14710, 1897, 623, '0.06'),
(14711, 1897, 624, '0'),
(14712, 1897, 625, '7.25'),
(14713, 1897, 626, '-7.23'),
(14714, 1897, 628, '1'),
(14715, 1897, 629, '1'),
(14716, 1897, 630, '1'),
(14717, 1897, 631, '0'),
(14718, 1897, 632, '0'),
(14719, 1897, 633, '0'),
(14720, 1897, 634, '0'),
(14721, 1897, 635, '0'),
(14722, 1897, 636, '0'),
(14723, 1897, 637, '0'),
(14724, 1897, 638, '0'),
(14725, 1897, 640, '6'),
(14726, 1897, 641, '6'),
(14727, 1897, 642, '6'),
(14728, 1897, 643, '0'),
(14729, 1897, 644, '0'),
(14730, 1897, 645, '0'),
(14731, 1897, 646, '0'),
(14732, 1897, 647, '0'),
(14733, 1897, 648, '0'),
(14734, 1897, 649, '0'),
(14735, 1897, 650, '0'),
(14736, 1897, 652, '0'),
(14737, 1897, 653, '0'),
(14738, 1897, 654, '0'),
(14739, 1897, 655, '0'),
(14740, 1897, 656, '0'),
(14741, 1897, 657, '0'),
(14742, 1897, 658, '0'),
(14743, 1897, 659, '0'),
(14744, 1897, 660, '0'),
(14745, 1897, 661, '0'),
(14746, 1897, 662, '0'),
(14747, 1897, 777, '2293.17'),
(14748, 1897, 778, '546554.98'),
(14749, 1857, 1, '1'),
(14750, 1857, 2, '1'),
(14751, 1857, 3, '1'),
(14752, 1857, 4, '1'),
(14753, 1857, 6, '1'),
(14754, 1857, 7, '1'),
(14755, 1857, 12, '1'),
(14756, 1857, 16, '1'),
(14757, 1857, 18, '1'),
(14758, 1857, 19, '1'),
(14759, 1857, 23, '1'),
(14760, 1857, 31, '1'),
(14761, 1857, 32, '1'),
(14762, 1857, 33, '1'),
(14763, 1857, 76, '1'),
(14764, 1857, 77, '1'),
(14765, 1857, 107, '1'),
(14766, 1857, 108, '1'),
(14767, 1857, 121, '1'),
(14768, 1857, 131, '1'),
(14769, 1857, 132, '1'),
(14770, 1857, 142, '1'),
(14771, 1857, 143, '1'),
(14772, 1857, 144, '1'),
(14773, 1857, 167, '1'),
(14774, 1857, 168, '1'),
(14775, 1857, 170, '1'),
(14776, 1857, 320, '1'),
(14777, 1857, 332, '1'),
(14778, 1857, 333, '1'),
(14779, 1857, 338, '1'),
(14780, 1857, 344, '1'),
(14781, 1857, 352, '1'),
(14782, 1857, 353, '1'),
(14783, 1857, 355, '1'),
(14784, 1857, 389, '1'),
(14785, 1857, 505, '1'),
(14786, 1857, 663, '1'),
(14787, 1857, 664, '1'),
(14788, 1857, 665, '1'),
(14789, 1857, 667, '1'),
(14790, 1857, 681, '1'),
(14791, 1857, 687, '1'),
(14792, 1857, 691, '1'),
(14793, 1857, 693, '1'),
(14794, 1857, 700, '1'),
(14795, 1857, 702, '1'),
(14796, 1857, 704, '1'),
(14797, 1857, 705, '1'),
(14798, 1857, 706, '1'),
(14799, 1857, 707, '1'),
(14800, 1857, 721, '1'),
(14801, 1857, 722, '1'),
(14802, 1857, 741, '1'),
(14803, 1857, 747, '1'),
(14804, 1857, 771, '1'),
(14805, 1857, 774, '1'),
(14806, 1857, 20, '2'),
(14807, 1857, 80, '10'),
(14808, 1857, 81, '3'),
(14809, 1857, 82, '4'),
(14810, 1857, 83, '4'),
(14811, 1857, 84, '3'),
(14812, 1857, 85, '3'),
(14813, 1857, 86, '0'),
(14814, 1857, 87, '3'),
(14815, 1857, 88, '0'),
(14816, 1857, 89, '10'),
(14817, 1857, 90, '0'),
(14818, 1857, 91, '1'),
(14819, 1857, 92, '15'),
(14820, 1857, 93, '0'),
(14821, 1857, 94, '10'),
(14822, 1857, 95, '10'),
(14823, 1857, 96, '3'),
(14824, 1857, 97, '3'),
(14825, 1857, 98, '4'),
(14826, 1857, 99, '4'),
(14827, 1857, 100, '2'),
(14828, 1857, 101, '4'),
(14829, 1857, 102, '0'),
(14830, 1857, 103, '3'),
(14831, 1857, 105, '3'),
(14832, 1857, 106, '12'),
(14833, 1857, 118, '2'),
(14834, 1857, 119, '1'),
(14835, 1857, 120, '0'),
(14836, 1857, 139, '0'),
(14837, 1857, 140, '0'),
(14838, 1857, 141, '0'),
(14839, 1857, 147, '0'),
(14840, 1857, 149, '0'),
(14841, 1857, 151, '0'),
(14842, 1857, 153, '0'),
(14843, 1857, 155, '0.04'),
(14844, 1857, 157, '0'),
(14845, 1857, 160, '0'),
(14846, 1857, 164, '0'),
(14847, 1857, 166, '0'),
(14848, 1857, 169, '0.96'),
(14849, 1857, 171, '0.96'),
(14850, 1857, 175, '0'),
(14851, 1857, 177, '0'),
(14852, 1857, 179, '0'),
(14853, 1857, 181, '0'),
(14854, 1857, 183, '0'),
(14855, 1857, 185, '0'),
(14856, 1857, 187, '0'),
(14857, 1857, 189, '0'),
(14858, 1857, 191, '0'),
(14859, 1857, 193, '0'),
(14860, 1857, 195, '0'),
(14861, 1857, 197, '0'),
(14862, 1857, 199, '0'),
(14863, 1857, 201, '0'),
(14864, 1857, 203, '0'),
(14865, 1857, 205, '0'),
(14866, 1857, 207, '0'),
(14867, 1857, 209, '0'),
(14868, 1857, 211, '0'),
(14869, 1857, 213, '0'),
(14870, 1857, 215, '0'),
(14871, 1857, 217, '0'),
(14872, 1857, 219, '0'),
(14873, 1857, 221, '0'),
(14874, 1857, 223, '0'),
(14875, 1857, 233, '0'),
(14876, 1857, 237, '0'),
(14877, 1857, 239, '0'),
(14878, 1857, 241, '0'),
(14879, 1857, 243, '0'),
(14880, 1857, 246, '0'),
(14881, 1857, 248, '0'),
(14882, 1857, 250, '0'),
(14883, 1857, 257, '0'),
(14884, 1857, 259, '0'),
(14885, 1857, 263, '0'),
(14886, 1857, 266, '0'),
(14887, 1857, 268, '0'),
(14888, 1857, 270, '0'),
(14889, 1857, 272, '0'),
(14890, 1857, 274, '0'),
(14891, 1857, 276, '0'),
(14892, 1857, 278, '0'),
(14893, 1857, 302, '0'),
(14894, 1857, 304, '0'),
(14895, 1857, 306, '0'),
(14896, 1857, 308, '0'),
(14897, 1857, 310, '0'),
(14898, 1857, 312, '0'),
(14899, 1857, 314, '0'),
(14900, 1857, 316, '0'),
(14901, 1857, 318, '0'),
(14902, 1857, 385, '2'),
(14903, 1857, 392, '0'),
(14904, 1857, 394, '0'),
(14905, 1857, 396, '0'),
(14906, 1857, 398, '0'),
(14907, 1857, 400, '0'),
(14908, 1857, 402, '0'),
(14909, 1857, 404, '0'),
(14910, 1857, 406, '0'),
(14911, 1857, 408, '0'),
(14912, 1857, 410, '0'),
(14913, 1857, 412, '0'),
(14914, 1857, 414, '0'),
(14915, 1857, 416, '0'),
(14916, 1857, 418, '0'),
(14917, 1857, 420, '0'),
(14918, 1857, 422, '0'),
(14919, 1857, 424, '0'),
(14920, 1857, 426, '0'),
(14921, 1857, 428, '0'),
(14922, 1857, 430, '0'),
(14923, 1857, 432, '0'),
(14924, 1857, 434, '0'),
(14925, 1857, 436, '0'),
(14926, 1857, 438, '0'),
(14927, 1857, 440, '0'),
(14928, 1857, 442, '0'),
(14929, 1857, 444, '0'),
(14930, 1857, 446, '0'),
(14931, 1857, 449, '0'),
(14932, 1857, 451, '0'),
(14933, 1857, 453, '0'),
(14934, 1857, 455, '0'),
(14935, 1857, 457, '0'),
(14936, 1857, 459, '0'),
(14937, 1857, 461, '0'),
(14938, 1857, 463, '0'),
(14939, 1857, 465, '0'),
(14940, 1857, 467, '0'),
(14941, 1857, 469, '0'),
(14942, 1857, 471, '0'),
(14943, 1857, 474, '0'),
(14944, 1857, 476, '0'),
(14945, 1857, 478, '0'),
(14946, 1857, 480, '0'),
(14947, 1857, 482, '0'),
(14948, 1857, 484, '0'),
(14949, 1857, 486, '0'),
(14950, 1857, 488, '0'),
(14951, 1857, 490, '0'),
(14952, 1857, 492, '0'),
(14953, 1857, 494, '0'),
(14954, 1857, 496, '0'),
(14955, 1857, 498, '0'),
(14956, 1857, 502, '0'),
(14957, 1857, 504, '0'),
(14958, 1857, 506, '0'),
(14959, 1857, 508, '0'),
(14960, 1857, 510, '0'),
(14961, 1857, 512, '0'),
(14962, 1857, 514, '0'),
(14963, 1857, 516, '0'),
(14964, 1857, 518, '0'),
(14965, 1857, 520, '0'),
(14966, 1857, 522, '0.52'),
(14967, 1857, 526, '1'),
(14968, 1857, 527, '0.5'),
(14969, 1857, 529, '125.6'),
(14970, 1857, 530, '125.6'),
(14971, 1857, 531, '125.6'),
(14972, 1857, 533, '0.92'),
(14973, 1857, 534, '76.27'),
(14974, 1857, 535, '4.77'),
(14975, 1857, 537, '0.99'),
(14976, 1857, 538, '0.39'),
(14977, 1857, 539, '0.99'),
(14978, 1857, 541, '0.48'),
(14979, 1857, 542, '0.96'),
(14980, 1857, 543, '1'),
(14981, 1857, 544, '0'),
(14982, 1857, 545, '0'),
(14983, 1857, 548, '0.11'),
(14984, 1857, 549, '0'),
(14985, 1857, 551, '0.52'),
(14986, 1857, 552, '0.04'),
(14987, 1857, 553, '0.04'),
(14988, 1857, 554, '0'),
(14989, 1857, 556, '1'),
(14990, 1857, 557, '1'),
(14991, 1857, 558, '1'),
(14992, 1857, 559, '0'),
(14993, 1857, 560, '0'),
(14994, 1857, 561, '0'),
(14995, 1857, 562, '0'),
(14996, 1857, 563, '0'),
(14997, 1857, 564, '0'),
(14998, 1857, 565, '0'),
(14999, 1857, 566, '-0'),
(15000, 1857, 568, '-0.04'),
(15001, 1857, 569, '-0.87'),
(15002, 1857, 570, '0.96'),
(15003, 1857, 571, '-1'),
(15004, 1857, 572, '0.93'),
(15005, 1857, 573, '-0'),
(15006, 1857, 574, '-0'),
(15007, 1857, 575, '-0'),
(15008, 1857, 576, '0'),
(15009, 1857, 577, '1.93'),
(15010, 1857, 578, '-1.95'),
(15011, 1857, 580, '1.93'),
(15012, 1857, 581, '1.93'),
(15013, 1857, 582, '2'),
(15014, 1857, 583, '0'),
(15015, 1857, 584, '0'),
(15016, 1857, 585, '0'),
(15017, 1857, 586, '0.04'),
(15018, 1857, 587, '0'),
(15019, 1857, 588, '0'),
(15020, 1857, 589, '0.07'),
(15021, 1857, 590, '-0'),
(15022, 1857, 592, '0.6'),
(15023, 1857, 593, '0.6'),
(15024, 1857, 594, '0.6'),
(15025, 1857, 595, '0'),
(15026, 1857, 596, '0'),
(15027, 1857, 597, '0'),
(15028, 1857, 598, '0'),
(15029, 1857, 599, '0'),
(15030, 1857, 600, '0'),
(15031, 1857, 601, '0'),
(15032, 1857, 602, '0'),
(15033, 1857, 604, '4.01'),
(15034, 1857, 605, '4'),
(15035, 1857, 606, '7.66'),
(15036, 1857, 607, '0'),
(15037, 1857, 608, '3.02'),
(15038, 1857, 609, '-0.12'),
(15039, 1857, 610, '0'),
(15040, 1857, 611, '-0.01'),
(15041, 1857, 612, '0'),
(15042, 1857, 613, '5.78'),
(15043, 1857, 614, '-6.13'),
(15044, 1857, 616, '4.28'),
(15045, 1857, 617, '4.08'),
(15046, 1857, 618, '7.66'),
(15047, 1857, 619, '0'),
(15048, 1857, 620, '2.46'),
(15049, 1857, 621, '0.17'),
(15050, 1857, 622, '0.05'),
(15051, 1857, 623, '0.11'),
(15052, 1857, 624, '0'),
(15053, 1857, 625, '5.06'),
(15054, 1857, 626, '-4.8'),
(15055, 1857, 628, '1'),
(15056, 1857, 629, '1'),
(15057, 1857, 630, '1'),
(15058, 1857, 631, '0'),
(15059, 1857, 632, '0'),
(15060, 1857, 633, '0'),
(15061, 1857, 634, '0'),
(15062, 1857, 635, '0'),
(15063, 1857, 636, '0'),
(15064, 1857, 637, '0'),
(15065, 1857, 638, '0'),
(15066, 1857, 640, '6'),
(15067, 1857, 641, '6'),
(15068, 1857, 642, '6'),
(15069, 1857, 643, '0'),
(15070, 1857, 644, '0'),
(15071, 1857, 645, '0'),
(15072, 1857, 646, '0'),
(15073, 1857, 647, '0'),
(15074, 1857, 648, '0'),
(15075, 1857, 649, '0'),
(15076, 1857, 650, '0'),
(15077, 1857, 652, '0'),
(15078, 1857, 653, '0'),
(15079, 1857, 654, '0'),
(15080, 1857, 655, '0'),
(15081, 1857, 656, '0'),
(15082, 1857, 657, '0'),
(15083, 1857, 658, '0'),
(15084, 1857, 659, '0'),
(15085, 1857, 660, '0'),
(15086, 1857, 661, '0'),
(15087, 1857, 662, '0'),
(15088, 1857, 777, '3677.78'),
(15089, 1857, 778, '563077.76'),
(15090, 1858, 1, '1'),
(15091, 1858, 2, '1'),
(15092, 1858, 3, '1'),
(15093, 1858, 4, '1'),
(15094, 1858, 6, '1'),
(15095, 1858, 7, '1'),
(15096, 1858, 12, '1'),
(15097, 1858, 16, '1'),
(15098, 1858, 18, '1'),
(15099, 1858, 19, '1'),
(15100, 1858, 23, '1'),
(15101, 1858, 31, '1'),
(15102, 1858, 32, '1'),
(15103, 1858, 33, '1'),
(15104, 1858, 76, '1'),
(15105, 1858, 77, '1'),
(15106, 1858, 107, '1'),
(15107, 1858, 108, '1'),
(15108, 1858, 121, '1'),
(15109, 1858, 131, '1'),
(15110, 1858, 132, '1'),
(15111, 1858, 142, '1'),
(15112, 1858, 143, '1'),
(15113, 1858, 144, '1'),
(15114, 1858, 167, '1'),
(15115, 1858, 168, '1'),
(15116, 1858, 170, '1'),
(15117, 1858, 320, '1'),
(15118, 1858, 332, '1'),
(15119, 1858, 333, '1'),
(15120, 1858, 338, '1'),
(15121, 1858, 344, '1'),
(15122, 1858, 352, '1'),
(15123, 1858, 353, '1'),
(15124, 1858, 355, '1'),
(15125, 1858, 389, '1'),
(15126, 1858, 505, '1'),
(15127, 1858, 663, '1'),
(15128, 1858, 664, '1'),
(15129, 1858, 665, '1'),
(15130, 1858, 667, '1'),
(15131, 1858, 681, '1'),
(15132, 1858, 687, '1'),
(15133, 1858, 691, '1'),
(15134, 1858, 693, '1'),
(15135, 1858, 700, '1'),
(15136, 1858, 702, '1'),
(15137, 1858, 704, '1'),
(15138, 1858, 705, '1'),
(15139, 1858, 706, '1'),
(15140, 1858, 707, '1'),
(15141, 1858, 721, '1'),
(15142, 1858, 722, '1'),
(15143, 1858, 741, '1'),
(15144, 1858, 747, '1'),
(15145, 1858, 771, '1'),
(15146, 1858, 774, '1'),
(15147, 1858, 20, '2'),
(15148, 1858, 80, '10'),
(15149, 1858, 81, '3'),
(15150, 1858, 82, '4'),
(15151, 1858, 83, '4'),
(15152, 1858, 84, '3'),
(15153, 1858, 85, '3'),
(15154, 1858, 86, '0'),
(15155, 1858, 87, '3'),
(15156, 1858, 88, '0'),
(15157, 1858, 89, '10'),
(15158, 1858, 90, '0'),
(15159, 1858, 91, '1'),
(15160, 1858, 92, '15'),
(15161, 1858, 93, '0'),
(15162, 1858, 94, '10'),
(15163, 1858, 95, '10'),
(15164, 1858, 96, '3'),
(15165, 1858, 97, '3'),
(15166, 1858, 98, '4'),
(15167, 1858, 99, '4'),
(15168, 1858, 100, '2'),
(15169, 1858, 101, '4'),
(15170, 1858, 102, '0'),
(15171, 1858, 103, '3'),
(15172, 1858, 105, '3'),
(15173, 1858, 106, '12'),
(15174, 1858, 118, '2'),
(15175, 1858, 119, '1'),
(15176, 1858, 120, '0'),
(15177, 1858, 139, '0'),
(15178, 1858, 140, '0'),
(15179, 1858, 141, '0'),
(15180, 1858, 147, '0'),
(15181, 1858, 149, '0'),
(15182, 1858, 151, '0'),
(15183, 1858, 153, '0'),
(15184, 1858, 155, '0.03'),
(15185, 1858, 157, '0'),
(15186, 1858, 160, '0'),
(15187, 1858, 164, '0'),
(15188, 1858, 166, '0'),
(15189, 1858, 169, '0.97'),
(15190, 1858, 171, '0.97'),
(15191, 1858, 175, '0'),
(15192, 1858, 177, '0'),
(15193, 1858, 179, '0'),
(15194, 1858, 181, '0'),
(15195, 1858, 183, '0'),
(15196, 1858, 185, '0'),
(15197, 1858, 187, '0'),
(15198, 1858, 189, '0'),
(15199, 1858, 191, '0'),
(15200, 1858, 193, '0'),
(15201, 1858, 195, '0'),
(15202, 1858, 197, '0'),
(15203, 1858, 199, '0'),
(15204, 1858, 201, '0'),
(15205, 1858, 203, '0'),
(15206, 1858, 205, '0'),
(15207, 1858, 207, '0'),
(15208, 1858, 209, '0'),
(15209, 1858, 211, '0'),
(15210, 1858, 213, '0'),
(15211, 1858, 215, '0'),
(15212, 1858, 217, '0'),
(15213, 1858, 219, '0'),
(15214, 1858, 221, '0'),
(15215, 1858, 223, '0'),
(15216, 1858, 233, '0'),
(15217, 1858, 237, '0'),
(15218, 1858, 239, '0'),
(15219, 1858, 241, '0'),
(15220, 1858, 243, '0'),
(15221, 1858, 246, '0'),
(15222, 1858, 248, '0'),
(15223, 1858, 250, '0'),
(15224, 1858, 257, '0'),
(15225, 1858, 259, '0'),
(15226, 1858, 263, '0'),
(15227, 1858, 266, '0'),
(15228, 1858, 268, '0'),
(15229, 1858, 270, '0'),
(15230, 1858, 272, '0'),
(15231, 1858, 274, '0'),
(15232, 1858, 276, '0'),
(15233, 1858, 278, '0'),
(15234, 1858, 302, '0'),
(15235, 1858, 304, '0'),
(15236, 1858, 306, '0'),
(15237, 1858, 308, '0'),
(15238, 1858, 310, '0'),
(15239, 1858, 312, '0'),
(15240, 1858, 314, '0'),
(15241, 1858, 316, '0'),
(15242, 1858, 318, '0'),
(15243, 1858, 385, '2'),
(15244, 1858, 392, '0'),
(15245, 1858, 394, '0'),
(15246, 1858, 396, '0'),
(15247, 1858, 398, '0'),
(15248, 1858, 400, '0'),
(15249, 1858, 402, '0'),
(15250, 1858, 404, '0'),
(15251, 1858, 406, '0'),
(15252, 1858, 408, '0'),
(15253, 1858, 410, '0'),
(15254, 1858, 412, '0'),
(15255, 1858, 414, '0'),
(15256, 1858, 416, '0'),
(15257, 1858, 418, '0'),
(15258, 1858, 420, '0'),
(15259, 1858, 422, '0'),
(15260, 1858, 424, '0'),
(15261, 1858, 426, '0'),
(15262, 1858, 428, '0'),
(15263, 1858, 430, '0'),
(15264, 1858, 432, '0'),
(15265, 1858, 434, '0'),
(15266, 1858, 436, '0'),
(15267, 1858, 438, '0'),
(15268, 1858, 440, '0'),
(15269, 1858, 442, '0'),
(15270, 1858, 444, '0'),
(15271, 1858, 446, '0'),
(15272, 1858, 449, '0'),
(15273, 1858, 451, '0'),
(15274, 1858, 453, '0'),
(15275, 1858, 455, '0'),
(15276, 1858, 457, '0'),
(15277, 1858, 459, '0'),
(15278, 1858, 461, '0'),
(15279, 1858, 463, '0'),
(15280, 1858, 465, '0'),
(15281, 1858, 467, '0'),
(15282, 1858, 469, '0'),
(15283, 1858, 471, '0'),
(15284, 1858, 474, '0'),
(15285, 1858, 476, '0'),
(15286, 1858, 478, '0'),
(15287, 1858, 480, '0'),
(15288, 1858, 482, '0'),
(15289, 1858, 484, '0'),
(15290, 1858, 486, '0'),
(15291, 1858, 488, '0'),
(15292, 1858, 490, '0'),
(15293, 1858, 492, '0'),
(15294, 1858, 494, '0'),
(15295, 1858, 496, '0'),
(15296, 1858, 498, '0'),
(15297, 1858, 502, '0'),
(15298, 1858, 504, '0'),
(15299, 1858, 506, '0'),
(15300, 1858, 508, '0'),
(15301, 1858, 510, '0'),
(15302, 1858, 512, '0'),
(15303, 1858, 514, '0'),
(15304, 1858, 516, '0'),
(15305, 1858, 518, '0'),
(15306, 1858, 520, '0'),
(15307, 1858, 522, '0.5'),
(15308, 1858, 526, '1'),
(15309, 1858, 527, '0.52'),
(15310, 1858, 529, '130.76'),
(15311, 1858, 530, '130.76'),
(15312, 1858, 531, '130.76'),
(15313, 1858, 533, '0.96'),
(15314, 1858, 534, '88.35'),
(15315, 1858, 535, '6.68'),
(15316, 1858, 537, '0.99'),
(15317, 1858, 538, '0.42'),
(15318, 1858, 539, '0.99'),
(15319, 1858, 541, '0.5'),
(15320, 1858, 542, '1'),
(15321, 1858, 543, '1'),
(15322, 1858, 544, '0'),
(15323, 1858, 545, '0'),
(15324, 1858, 548, '0.07'),
(15325, 1858, 549, '0'),
(15326, 1858, 551, '0.5'),
(15327, 1858, 552, '0'),
(15328, 1858, 553, '0.03'),
(15329, 1858, 554, '0'),
(15330, 1858, 556, '0.96'),
(15331, 1858, 557, '0.96'),
(15332, 1858, 558, '0.96'),
(15333, 1858, 559, '0'),
(15334, 1858, 560, '0'),
(15335, 1858, 561, '0'),
(15336, 1858, 562, '0'),
(15337, 1858, 563, '0'),
(15338, 1858, 564, '0'),
(15339, 1858, 565, '0'),
(15340, 1858, 566, '-0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(15341, 1858, 568, '-0.03'),
(15342, 1858, 569, '-0.89'),
(15343, 1858, 570, '0.96'),
(15344, 1858, 571, '-1'),
(15345, 1858, 572, '0.93'),
(15346, 1858, 573, '-0'),
(15347, 1858, 574, '-0'),
(15348, 1858, 575, '-0'),
(15349, 1858, 576, '0'),
(15350, 1858, 577, '1.93'),
(15351, 1858, 578, '-1.95'),
(15352, 1858, 580, '1.93'),
(15353, 1858, 581, '1.93'),
(15354, 1858, 582, '2'),
(15355, 1858, 583, '0'),
(15356, 1858, 584, '0'),
(15357, 1858, 585, '0'),
(15358, 1858, 586, '0.03'),
(15359, 1858, 587, '0'),
(15360, 1858, 588, '0'),
(15361, 1858, 589, '0.07'),
(15362, 1858, 590, '-0'),
(15363, 1858, 592, '0.43'),
(15364, 1858, 593, '0.43'),
(15365, 1858, 594, '0.43'),
(15366, 1858, 595, '0'),
(15367, 1858, 596, '0'),
(15368, 1858, 597, '0'),
(15369, 1858, 598, '0'),
(15370, 1858, 599, '0'),
(15371, 1858, 600, '0'),
(15372, 1858, 601, '0'),
(15373, 1858, 602, '0'),
(15374, 1858, 604, '4.98'),
(15375, 1858, 605, '4.63'),
(15376, 1858, 606, '9.66'),
(15377, 1858, 607, '0'),
(15378, 1858, 608, '5.22'),
(15379, 1858, 609, '-0.08'),
(15380, 1858, 610, '0'),
(15381, 1858, 611, '0'),
(15382, 1858, 612, '0'),
(15383, 1858, 613, '6.99'),
(15384, 1858, 614, '-7.23'),
(15385, 1858, 616, '5.18'),
(15386, 1858, 617, '4.81'),
(15387, 1858, 618, '9.66'),
(15388, 1858, 619, '0'),
(15389, 1858, 620, '4.66'),
(15390, 1858, 621, '0.13'),
(15391, 1858, 622, '0.02'),
(15392, 1858, 623, '0.06'),
(15393, 1858, 624, '0'),
(15394, 1858, 625, '6.95'),
(15395, 1858, 626, '-6.84'),
(15396, 1858, 628, '1'),
(15397, 1858, 629, '1'),
(15398, 1858, 630, '1'),
(15399, 1858, 631, '0'),
(15400, 1858, 632, '0'),
(15401, 1858, 633, '0'),
(15402, 1858, 634, '0'),
(15403, 1858, 635, '0'),
(15404, 1858, 636, '0'),
(15405, 1858, 637, '0'),
(15406, 1858, 638, '0'),
(15407, 1858, 640, '6'),
(15408, 1858, 641, '6'),
(15409, 1858, 642, '6'),
(15410, 1858, 643, '0'),
(15411, 1858, 644, '0'),
(15412, 1858, 645, '0'),
(15413, 1858, 646, '0'),
(15414, 1858, 647, '0'),
(15415, 1858, 648, '0'),
(15416, 1858, 649, '0'),
(15417, 1858, 650, '0'),
(15418, 1858, 652, '0'),
(15419, 1858, 653, '0'),
(15420, 1858, 654, '0'),
(15421, 1858, 655, '0'),
(15422, 1858, 656, '0'),
(15423, 1858, 657, '0'),
(15424, 1858, 658, '0'),
(15425, 1858, 659, '0'),
(15426, 1858, 660, '0'),
(15427, 1858, 661, '0'),
(15428, 1858, 662, '0'),
(15429, 1858, 777, '2295.19'),
(15430, 1858, 778, '532261.39'),
(15431, 1861, 1, '1'),
(15432, 1861, 2, '1'),
(15433, 1861, 3, '1'),
(15434, 1861, 4, '1'),
(15435, 1861, 6, '1'),
(15436, 1861, 7, '1'),
(15437, 1861, 12, '1'),
(15438, 1861, 16, '1'),
(15439, 1861, 18, '1'),
(15440, 1861, 19, '1'),
(15441, 1861, 23, '1'),
(15442, 1861, 31, '1'),
(15443, 1861, 32, '1'),
(15444, 1861, 33, '1'),
(15445, 1861, 76, '1'),
(15446, 1861, 77, '1'),
(15447, 1861, 107, '1'),
(15448, 1861, 108, '1'),
(15449, 1861, 121, '1'),
(15450, 1861, 131, '1'),
(15451, 1861, 132, '1'),
(15452, 1861, 142, '1'),
(15453, 1861, 143, '1'),
(15454, 1861, 144, '1'),
(15455, 1861, 167, '1'),
(15456, 1861, 168, '1'),
(15457, 1861, 170, '1'),
(15458, 1861, 320, '1'),
(15459, 1861, 332, '1'),
(15460, 1861, 333, '1'),
(15461, 1861, 338, '1'),
(15462, 1861, 344, '1'),
(15463, 1861, 352, '1'),
(15464, 1861, 353, '1'),
(15465, 1861, 355, '1'),
(15466, 1861, 389, '1'),
(15467, 1861, 505, '1'),
(15468, 1861, 663, '1'),
(15469, 1861, 664, '1'),
(15470, 1861, 665, '1'),
(15471, 1861, 667, '1'),
(15472, 1861, 681, '1'),
(15473, 1861, 687, '1'),
(15474, 1861, 691, '1'),
(15475, 1861, 693, '1'),
(15476, 1861, 700, '1'),
(15477, 1861, 702, '1'),
(15478, 1861, 704, '1'),
(15479, 1861, 705, '1'),
(15480, 1861, 706, '1'),
(15481, 1861, 707, '1'),
(15482, 1861, 721, '1'),
(15483, 1861, 722, '1'),
(15484, 1861, 741, '1'),
(15485, 1861, 747, '1'),
(15486, 1861, 771, '1'),
(15487, 1861, 774, '1'),
(15488, 1861, 20, '2'),
(15489, 1861, 80, '10'),
(15490, 1861, 81, '3'),
(15491, 1861, 82, '4'),
(15492, 1861, 83, '4'),
(15493, 1861, 84, '3'),
(15494, 1861, 85, '3'),
(15495, 1861, 86, '0'),
(15496, 1861, 87, '3'),
(15497, 1861, 88, '0'),
(15498, 1861, 89, '10'),
(15499, 1861, 90, '0'),
(15500, 1861, 91, '1'),
(15501, 1861, 92, '15'),
(15502, 1861, 93, '0'),
(15503, 1861, 94, '10'),
(15504, 1861, 95, '10'),
(15505, 1861, 96, '3'),
(15506, 1861, 97, '3'),
(15507, 1861, 98, '4'),
(15508, 1861, 99, '4'),
(15509, 1861, 100, '2'),
(15510, 1861, 101, '4'),
(15511, 1861, 102, '0'),
(15512, 1861, 103, '3'),
(15513, 1861, 105, '3'),
(15514, 1861, 106, '12'),
(15515, 1861, 118, '2'),
(15516, 1861, 119, '1'),
(15517, 1861, 120, '0'),
(15518, 1861, 139, '0'),
(15519, 1861, 140, '0'),
(15520, 1861, 141, '0'),
(15521, 1861, 147, '0'),
(15522, 1861, 149, '0'),
(15523, 1861, 151, '0'),
(15524, 1861, 153, '0'),
(15525, 1861, 155, '0.04'),
(15526, 1861, 157, '0'),
(15527, 1861, 160, '0'),
(15528, 1861, 164, '0'),
(15529, 1861, 166, '0'),
(15530, 1861, 169, '0.96'),
(15531, 1861, 171, '0.96'),
(15532, 1861, 175, '0'),
(15533, 1861, 177, '0'),
(15534, 1861, 179, '0'),
(15535, 1861, 181, '0'),
(15536, 1861, 183, '0'),
(15537, 1861, 185, '0'),
(15538, 1861, 187, '0'),
(15539, 1861, 189, '0'),
(15540, 1861, 191, '0'),
(15541, 1861, 193, '0'),
(15542, 1861, 195, '0'),
(15543, 1861, 197, '0'),
(15544, 1861, 199, '0'),
(15545, 1861, 201, '0'),
(15546, 1861, 203, '0'),
(15547, 1861, 205, '0'),
(15548, 1861, 207, '0'),
(15549, 1861, 209, '0'),
(15550, 1861, 211, '0'),
(15551, 1861, 213, '0'),
(15552, 1861, 215, '0'),
(15553, 1861, 217, '0'),
(15554, 1861, 219, '0'),
(15555, 1861, 221, '0'),
(15556, 1861, 223, '0'),
(15557, 1861, 233, '0'),
(15558, 1861, 237, '0'),
(15559, 1861, 239, '0'),
(15560, 1861, 241, '0'),
(15561, 1861, 243, '0'),
(15562, 1861, 246, '0'),
(15563, 1861, 248, '0'),
(15564, 1861, 250, '0'),
(15565, 1861, 257, '0'),
(15566, 1861, 259, '0'),
(15567, 1861, 263, '0'),
(15568, 1861, 266, '0'),
(15569, 1861, 268, '0'),
(15570, 1861, 270, '0'),
(15571, 1861, 272, '0'),
(15572, 1861, 274, '0'),
(15573, 1861, 276, '0'),
(15574, 1861, 278, '0'),
(15575, 1861, 302, '0'),
(15576, 1861, 304, '0'),
(15577, 1861, 306, '0'),
(15578, 1861, 308, '0'),
(15579, 1861, 310, '0'),
(15580, 1861, 312, '0'),
(15581, 1861, 314, '0'),
(15582, 1861, 316, '0'),
(15583, 1861, 318, '0'),
(15584, 1861, 385, '2'),
(15585, 1861, 392, '0'),
(15586, 1861, 394, '0'),
(15587, 1861, 396, '0'),
(15588, 1861, 398, '0'),
(15589, 1861, 400, '0'),
(15590, 1861, 402, '0'),
(15591, 1861, 404, '0'),
(15592, 1861, 406, '0'),
(15593, 1861, 408, '0'),
(15594, 1861, 410, '0'),
(15595, 1861, 412, '0'),
(15596, 1861, 414, '0'),
(15597, 1861, 416, '0'),
(15598, 1861, 418, '0'),
(15599, 1861, 420, '0'),
(15600, 1861, 422, '0'),
(15601, 1861, 424, '0'),
(15602, 1861, 426, '0'),
(15603, 1861, 428, '0'),
(15604, 1861, 430, '0'),
(15605, 1861, 432, '0'),
(15606, 1861, 434, '0'),
(15607, 1861, 436, '0'),
(15608, 1861, 438, '0'),
(15609, 1861, 440, '0'),
(15610, 1861, 442, '0'),
(15611, 1861, 444, '0'),
(15612, 1861, 446, '0'),
(15613, 1861, 449, '0'),
(15614, 1861, 451, '0'),
(15615, 1861, 453, '0'),
(15616, 1861, 455, '0'),
(15617, 1861, 457, '0'),
(15618, 1861, 459, '0'),
(15619, 1861, 461, '0'),
(15620, 1861, 463, '0'),
(15621, 1861, 465, '0'),
(15622, 1861, 467, '0'),
(15623, 1861, 469, '0'),
(15624, 1861, 471, '0'),
(15625, 1861, 474, '0'),
(15626, 1861, 476, '0'),
(15627, 1861, 478, '0'),
(15628, 1861, 480, '0'),
(15629, 1861, 482, '0'),
(15630, 1861, 484, '0'),
(15631, 1861, 486, '0'),
(15632, 1861, 488, '0'),
(15633, 1861, 490, '0'),
(15634, 1861, 492, '0'),
(15635, 1861, 494, '0'),
(15636, 1861, 496, '0'),
(15637, 1861, 498, '0'),
(15638, 1861, 502, '0'),
(15639, 1861, 504, '0'),
(15640, 1861, 506, '0'),
(15641, 1861, 508, '0'),
(15642, 1861, 510, '0'),
(15643, 1861, 512, '0'),
(15644, 1861, 514, '0'),
(15645, 1861, 516, '0'),
(15646, 1861, 518, '0'),
(15647, 1861, 520, '0'),
(15648, 1861, 522, '0.5'),
(15649, 1861, 526, '1'),
(15650, 1861, 527, '0.5'),
(15651, 1861, 529, '127.04'),
(15652, 1861, 530, '127.04'),
(15653, 1861, 531, '127.04'),
(15654, 1861, 533, '0.92'),
(15655, 1861, 534, '88.57'),
(15656, 1861, 535, '6.2'),
(15657, 1861, 537, '0.89'),
(15658, 1861, 538, '0.37'),
(15659, 1861, 539, '0.89'),
(15660, 1861, 541, '0.5'),
(15661, 1861, 542, '1'),
(15662, 1861, 543, '1'),
(15663, 1861, 544, '0'),
(15664, 1861, 545, '0'),
(15665, 1861, 548, '0.09'),
(15666, 1861, 549, '0'),
(15667, 1861, 551, '0.5'),
(15668, 1861, 552, '0'),
(15669, 1861, 553, '0.04'),
(15670, 1861, 554, '0'),
(15671, 1861, 556, '0.96'),
(15672, 1861, 557, '0.96'),
(15673, 1861, 558, '0.96'),
(15674, 1861, 559, '0'),
(15675, 1861, 560, '0'),
(15676, 1861, 561, '0'),
(15677, 1861, 562, '0'),
(15678, 1861, 563, '0'),
(15679, 1861, 564, '0'),
(15680, 1861, 565, '0'),
(15681, 1861, 566, '-0'),
(15682, 1861, 568, '-0.04'),
(15683, 1861, 569, '-0.85'),
(15684, 1861, 570, '0.96'),
(15685, 1861, 571, '-1'),
(15686, 1861, 572, '0.93'),
(15687, 1861, 573, '-0'),
(15688, 1861, 574, '-0'),
(15689, 1861, 575, '-0'),
(15690, 1861, 576, '0'),
(15691, 1861, 577, '1.93'),
(15692, 1861, 578, '-1.95'),
(15693, 1861, 580, '1.93'),
(15694, 1861, 581, '1.93'),
(15695, 1861, 582, '2'),
(15696, 1861, 583, '0'),
(15697, 1861, 584, '0'),
(15698, 1861, 585, '0'),
(15699, 1861, 586, '0.04'),
(15700, 1861, 587, '0'),
(15701, 1861, 588, '0'),
(15702, 1861, 589, '0.07'),
(15703, 1861, 590, '-0'),
(15704, 1861, 592, '0.46'),
(15705, 1861, 593, '0.46'),
(15706, 1861, 594, '0.46'),
(15707, 1861, 595, '0'),
(15708, 1861, 596, '0'),
(15709, 1861, 597, '0'),
(15710, 1861, 598, '0'),
(15711, 1861, 599, '0'),
(15712, 1861, 600, '0'),
(15713, 1861, 601, '0'),
(15714, 1861, 602, '0'),
(15715, 1861, 604, '4.67'),
(15716, 1861, 605, '4.51'),
(15717, 1861, 606, '8.54'),
(15718, 1861, 607, '0'),
(15719, 1861, 608, '4.16'),
(15720, 1861, 609, '-0.13'),
(15721, 1861, 610, '-0'),
(15722, 1861, 611, '0.01'),
(15723, 1861, 612, '0'),
(15724, 1861, 613, '5.9'),
(15725, 1861, 614, '-6.64'),
(15726, 1861, 616, '4.99'),
(15727, 1861, 617, '4.85'),
(15728, 1861, 618, '8.54'),
(15729, 1861, 619, '0'),
(15730, 1861, 620, '3.5'),
(15731, 1861, 621, '0.22'),
(15732, 1861, 622, '0.04'),
(15733, 1861, 623, '0.15'),
(15734, 1861, 624, '0'),
(15735, 1861, 625, '5.59'),
(15736, 1861, 626, '-5.42'),
(15737, 1861, 628, '1'),
(15738, 1861, 629, '1'),
(15739, 1861, 630, '1'),
(15740, 1861, 631, '0'),
(15741, 1861, 632, '0'),
(15742, 1861, 633, '0'),
(15743, 1861, 634, '0'),
(15744, 1861, 635, '0'),
(15745, 1861, 636, '0'),
(15746, 1861, 637, '0'),
(15747, 1861, 638, '0'),
(15748, 1861, 640, '6'),
(15749, 1861, 641, '6'),
(15750, 1861, 642, '6'),
(15751, 1861, 643, '0'),
(15752, 1861, 644, '0'),
(15753, 1861, 645, '0'),
(15754, 1861, 646, '0'),
(15755, 1861, 647, '0'),
(15756, 1861, 648, '0'),
(15757, 1861, 649, '0'),
(15758, 1861, 650, '0'),
(15759, 1861, 652, '0'),
(15760, 1861, 653, '0'),
(15761, 1861, 654, '0'),
(15762, 1861, 655, '0'),
(15763, 1861, 656, '0'),
(15764, 1861, 657, '0'),
(15765, 1861, 658, '0'),
(15766, 1861, 659, '0'),
(15767, 1861, 660, '0'),
(15768, 1861, 661, '0'),
(15769, 1861, 662, '0'),
(15770, 1861, 777, '2622.1'),
(15771, 1861, 778, '511059.18'),
(15772, 1862, 1, '1'),
(15773, 1862, 2, '1'),
(15774, 1862, 3, '1'),
(15775, 1862, 4, '1'),
(15776, 1862, 6, '1'),
(15777, 1862, 7, '1'),
(15778, 1862, 12, '1'),
(15779, 1862, 16, '1'),
(15780, 1862, 18, '1'),
(15781, 1862, 19, '1'),
(15782, 1862, 23, '1'),
(15783, 1862, 31, '1'),
(15784, 1862, 32, '1'),
(15785, 1862, 33, '1'),
(15786, 1862, 76, '1'),
(15787, 1862, 77, '1'),
(15788, 1862, 107, '1'),
(15789, 1862, 108, '1'),
(15790, 1862, 121, '1'),
(15791, 1862, 131, '1'),
(15792, 1862, 132, '1'),
(15793, 1862, 142, '1'),
(15794, 1862, 143, '1'),
(15795, 1862, 144, '1'),
(15796, 1862, 167, '1'),
(15797, 1862, 168, '1'),
(15798, 1862, 170, '1'),
(15799, 1862, 320, '1'),
(15800, 1862, 332, '1'),
(15801, 1862, 333, '1'),
(15802, 1862, 338, '1'),
(15803, 1862, 344, '1'),
(15804, 1862, 352, '1'),
(15805, 1862, 353, '1'),
(15806, 1862, 355, '1'),
(15807, 1862, 389, '1'),
(15808, 1862, 505, '1'),
(15809, 1862, 663, '1'),
(15810, 1862, 664, '1'),
(15811, 1862, 665, '1'),
(15812, 1862, 667, '1'),
(15813, 1862, 681, '1'),
(15814, 1862, 687, '1'),
(15815, 1862, 691, '1'),
(15816, 1862, 693, '1'),
(15817, 1862, 700, '1'),
(15818, 1862, 702, '1'),
(15819, 1862, 704, '1'),
(15820, 1862, 705, '1'),
(15821, 1862, 706, '1'),
(15822, 1862, 707, '1'),
(15823, 1862, 721, '1'),
(15824, 1862, 722, '1'),
(15825, 1862, 741, '1'),
(15826, 1862, 747, '1'),
(15827, 1862, 771, '1'),
(15828, 1862, 774, '1'),
(15829, 1862, 20, '2'),
(15830, 1862, 80, '10'),
(15831, 1862, 81, '3'),
(15832, 1862, 82, '4'),
(15833, 1862, 83, '4'),
(15834, 1862, 84, '3'),
(15835, 1862, 85, '3'),
(15836, 1862, 86, '0'),
(15837, 1862, 87, '3'),
(15838, 1862, 88, '0'),
(15839, 1862, 89, '10'),
(15840, 1862, 90, '0'),
(15841, 1862, 91, '1'),
(15842, 1862, 92, '15'),
(15843, 1862, 93, '0'),
(15844, 1862, 94, '10'),
(15845, 1862, 95, '10'),
(15846, 1862, 96, '3'),
(15847, 1862, 97, '3'),
(15848, 1862, 98, '4'),
(15849, 1862, 99, '4'),
(15850, 1862, 100, '2'),
(15851, 1862, 101, '4'),
(15852, 1862, 102, '0'),
(15853, 1862, 103, '3'),
(15854, 1862, 105, '3'),
(15855, 1862, 106, '12'),
(15856, 1862, 118, '2'),
(15857, 1862, 119, '1'),
(15858, 1862, 120, '0'),
(15859, 1862, 139, '0'),
(15860, 1862, 140, '0'),
(15861, 1862, 141, '0'),
(15862, 1862, 147, '0'),
(15863, 1862, 149, '0'),
(15864, 1862, 151, '0'),
(15865, 1862, 153, '0'),
(15866, 1862, 155, '0.02'),
(15867, 1862, 157, '0'),
(15868, 1862, 160, '0'),
(15869, 1862, 164, '0'),
(15870, 1862, 166, '0'),
(15871, 1862, 169, '0.98'),
(15872, 1862, 171, '0.98'),
(15873, 1862, 175, '0'),
(15874, 1862, 177, '0'),
(15875, 1862, 179, '0'),
(15876, 1862, 181, '0'),
(15877, 1862, 183, '0'),
(15878, 1862, 185, '0'),
(15879, 1862, 187, '0'),
(15880, 1862, 189, '0'),
(15881, 1862, 191, '0'),
(15882, 1862, 193, '0'),
(15883, 1862, 195, '0'),
(15884, 1862, 197, '0'),
(15885, 1862, 199, '0'),
(15886, 1862, 201, '0'),
(15887, 1862, 203, '0'),
(15888, 1862, 205, '0'),
(15889, 1862, 207, '0'),
(15890, 1862, 209, '0'),
(15891, 1862, 211, '0'),
(15892, 1862, 213, '0'),
(15893, 1862, 215, '0'),
(15894, 1862, 217, '0'),
(15895, 1862, 219, '0'),
(15896, 1862, 221, '0'),
(15897, 1862, 223, '0'),
(15898, 1862, 233, '0'),
(15899, 1862, 237, '0'),
(15900, 1862, 239, '0'),
(15901, 1862, 241, '0'),
(15902, 1862, 243, '0'),
(15903, 1862, 246, '0'),
(15904, 1862, 248, '0'),
(15905, 1862, 250, '0'),
(15906, 1862, 257, '0'),
(15907, 1862, 259, '0'),
(15908, 1862, 263, '0'),
(15909, 1862, 266, '0'),
(15910, 1862, 268, '0'),
(15911, 1862, 270, '0'),
(15912, 1862, 272, '0'),
(15913, 1862, 274, '0'),
(15914, 1862, 276, '0'),
(15915, 1862, 278, '0'),
(15916, 1862, 302, '0'),
(15917, 1862, 304, '0'),
(15918, 1862, 306, '0'),
(15919, 1862, 308, '0'),
(15920, 1862, 310, '0'),
(15921, 1862, 312, '0'),
(15922, 1862, 314, '0'),
(15923, 1862, 316, '0'),
(15924, 1862, 318, '0'),
(15925, 1862, 385, '2'),
(15926, 1862, 392, '0'),
(15927, 1862, 394, '0'),
(15928, 1862, 396, '0'),
(15929, 1862, 398, '0'),
(15930, 1862, 400, '0'),
(15931, 1862, 402, '0'),
(15932, 1862, 404, '0'),
(15933, 1862, 406, '0'),
(15934, 1862, 408, '0'),
(15935, 1862, 410, '0'),
(15936, 1862, 412, '0'),
(15937, 1862, 414, '0'),
(15938, 1862, 416, '0'),
(15939, 1862, 418, '0'),
(15940, 1862, 420, '0'),
(15941, 1862, 422, '0'),
(15942, 1862, 424, '0'),
(15943, 1862, 426, '0'),
(15944, 1862, 428, '0'),
(15945, 1862, 430, '0'),
(15946, 1862, 432, '0'),
(15947, 1862, 434, '0'),
(15948, 1862, 436, '0'),
(15949, 1862, 438, '0'),
(15950, 1862, 440, '0'),
(15951, 1862, 442, '0'),
(15952, 1862, 444, '0'),
(15953, 1862, 446, '0'),
(15954, 1862, 449, '0'),
(15955, 1862, 451, '0'),
(15956, 1862, 453, '0'),
(15957, 1862, 455, '0'),
(15958, 1862, 457, '0'),
(15959, 1862, 459, '0'),
(15960, 1862, 461, '0'),
(15961, 1862, 463, '0'),
(15962, 1862, 465, '0'),
(15963, 1862, 467, '0'),
(15964, 1862, 469, '0'),
(15965, 1862, 471, '0'),
(15966, 1862, 474, '0'),
(15967, 1862, 476, '0'),
(15968, 1862, 478, '0'),
(15969, 1862, 480, '0'),
(15970, 1862, 482, '0'),
(15971, 1862, 484, '0'),
(15972, 1862, 486, '0'),
(15973, 1862, 488, '0'),
(15974, 1862, 490, '0'),
(15975, 1862, 492, '0'),
(15976, 1862, 494, '0'),
(15977, 1862, 496, '0'),
(15978, 1862, 498, '0'),
(15979, 1862, 502, '0'),
(15980, 1862, 504, '0'),
(15981, 1862, 506, '0'),
(15982, 1862, 508, '0'),
(15983, 1862, 510, '0'),
(15984, 1862, 512, '0'),
(15985, 1862, 514, '0'),
(15986, 1862, 516, '0'),
(15987, 1862, 518, '0'),
(15988, 1862, 520, '0'),
(15989, 1862, 522, '0.5'),
(15990, 1862, 526, '1'),
(15991, 1862, 527, '0.56'),
(15992, 1862, 529, '131.38'),
(15993, 1862, 530, '131.38'),
(15994, 1862, 531, '131.38'),
(15995, 1862, 533, '0.96'),
(15996, 1862, 534, '95.37'),
(15997, 1862, 535, '8.11'),
(15998, 1862, 537, '0.88'),
(15999, 1862, 538, '0.38'),
(16000, 1862, 539, '0.88'),
(16001, 1862, 541, '0.5'),
(16002, 1862, 542, '1'),
(16003, 1862, 543, '1'),
(16004, 1862, 544, '0'),
(16005, 1862, 545, '0'),
(16006, 1862, 548, '0.05'),
(16007, 1862, 549, '0'),
(16008, 1862, 551, '0.5'),
(16009, 1862, 552, '0'),
(16010, 1862, 553, '0.03'),
(16011, 1862, 554, '0'),
(16012, 1862, 556, '0.96'),
(16013, 1862, 557, '0.96'),
(16014, 1862, 558, '0.96'),
(16015, 1862, 559, '0'),
(16016, 1862, 560, '0'),
(16017, 1862, 561, '0'),
(16018, 1862, 562, '0'),
(16019, 1862, 563, '0'),
(16020, 1862, 564, '0'),
(16021, 1862, 565, '0'),
(16022, 1862, 566, '-0'),
(16023, 1862, 568, '-0.03'),
(16024, 1862, 569, '-0.91'),
(16025, 1862, 570, '0.96'),
(16026, 1862, 571, '-1'),
(16027, 1862, 572, '0.93'),
(16028, 1862, 573, '-0'),
(16029, 1862, 574, '-0'),
(16030, 1862, 575, '-0'),
(16031, 1862, 576, '0'),
(16032, 1862, 577, '1.93'),
(16033, 1862, 578, '-1.95'),
(16034, 1862, 580, '1.93'),
(16035, 1862, 581, '1.93'),
(16036, 1862, 582, '2'),
(16037, 1862, 583, '0'),
(16038, 1862, 584, '0'),
(16039, 1862, 585, '0'),
(16040, 1862, 586, '0.03'),
(16041, 1862, 587, '0'),
(16042, 1862, 588, '0'),
(16043, 1862, 589, '0.07'),
(16044, 1862, 590, '-0'),
(16045, 1862, 592, '0.35'),
(16046, 1862, 593, '0.35'),
(16047, 1862, 594, '0.35'),
(16048, 1862, 595, '0'),
(16049, 1862, 596, '0'),
(16050, 1862, 597, '0'),
(16051, 1862, 598, '0'),
(16052, 1862, 599, '0'),
(16053, 1862, 600, '0'),
(16054, 1862, 601, '0'),
(16055, 1862, 602, '0'),
(16056, 1862, 604, '5.38'),
(16057, 1862, 605, '4.99'),
(16058, 1862, 606, '10.13'),
(16059, 1862, 607, '0'),
(16060, 1862, 608, '5.39'),
(16061, 1862, 609, '-0.07'),
(16062, 1862, 610, '0.01'),
(16063, 1862, 611, '0'),
(16064, 1862, 612, '0'),
(16065, 1862, 613, '6.97'),
(16066, 1862, 614, '-7.29'),
(16067, 1862, 616, '5.57'),
(16068, 1862, 617, '5.22'),
(16069, 1862, 618, '10.13'),
(16070, 1862, 619, '0'),
(16071, 1862, 620, '4.83'),
(16072, 1862, 621, '0.13'),
(16073, 1862, 622, '0.03'),
(16074, 1862, 623, '0.06'),
(16075, 1862, 624, '0'),
(16076, 1862, 625, '6.93'),
(16077, 1862, 626, '-6.98'),
(16078, 1862, 628, '1'),
(16079, 1862, 629, '1'),
(16080, 1862, 630, '1'),
(16081, 1862, 631, '0'),
(16082, 1862, 632, '0'),
(16083, 1862, 633, '0'),
(16084, 1862, 634, '0'),
(16085, 1862, 635, '0'),
(16086, 1862, 636, '0'),
(16087, 1862, 637, '0'),
(16088, 1862, 638, '0'),
(16089, 1862, 640, '6'),
(16090, 1862, 641, '6'),
(16091, 1862, 642, '6'),
(16092, 1862, 643, '0'),
(16093, 1862, 644, '0'),
(16094, 1862, 645, '0'),
(16095, 1862, 646, '0'),
(16096, 1862, 647, '0'),
(16097, 1862, 648, '0'),
(16098, 1862, 649, '0'),
(16099, 1862, 650, '0'),
(16100, 1862, 652, '0'),
(16101, 1862, 653, '0'),
(16102, 1862, 654, '0'),
(16103, 1862, 655, '0'),
(16104, 1862, 656, '0'),
(16105, 1862, 657, '0'),
(16106, 1862, 658, '0'),
(16107, 1862, 659, '0'),
(16108, 1862, 660, '0'),
(16109, 1862, 661, '0'),
(16110, 1862, 662, '0'),
(16111, 1862, 777, '2163.49'),
(16112, 1862, 778, '511616.29'),
(16113, 1865, 1, '1'),
(16114, 1865, 2, '1'),
(16115, 1865, 3, '1'),
(16116, 1865, 4, '1'),
(16117, 1865, 6, '1'),
(16118, 1865, 7, '1'),
(16119, 1865, 12, '1'),
(16120, 1865, 16, '1'),
(16121, 1865, 18, '1'),
(16122, 1865, 19, '1'),
(16123, 1865, 23, '1'),
(16124, 1865, 31, '1'),
(16125, 1865, 32, '1'),
(16126, 1865, 33, '1'),
(16127, 1865, 76, '1'),
(16128, 1865, 77, '1'),
(16129, 1865, 107, '1'),
(16130, 1865, 108, '1'),
(16131, 1865, 121, '1'),
(16132, 1865, 131, '1'),
(16133, 1865, 132, '1'),
(16134, 1865, 142, '1'),
(16135, 1865, 143, '1'),
(16136, 1865, 144, '1'),
(16137, 1865, 167, '1'),
(16138, 1865, 168, '1'),
(16139, 1865, 170, '1'),
(16140, 1865, 320, '1'),
(16141, 1865, 332, '1'),
(16142, 1865, 333, '1'),
(16143, 1865, 338, '1'),
(16144, 1865, 344, '1'),
(16145, 1865, 352, '1'),
(16146, 1865, 353, '1'),
(16147, 1865, 355, '1'),
(16148, 1865, 389, '1'),
(16149, 1865, 505, '1'),
(16150, 1865, 663, '1'),
(16151, 1865, 664, '1'),
(16152, 1865, 665, '1'),
(16153, 1865, 667, '1'),
(16154, 1865, 681, '1'),
(16155, 1865, 687, '1'),
(16156, 1865, 691, '1'),
(16157, 1865, 693, '1'),
(16158, 1865, 700, '1'),
(16159, 1865, 702, '1'),
(16160, 1865, 704, '1'),
(16161, 1865, 705, '1'),
(16162, 1865, 706, '1'),
(16163, 1865, 707, '1'),
(16164, 1865, 721, '1'),
(16165, 1865, 722, '1'),
(16166, 1865, 741, '1'),
(16167, 1865, 747, '1'),
(16168, 1865, 771, '1'),
(16169, 1865, 774, '1'),
(16170, 1865, 20, '2'),
(16171, 1865, 80, '10'),
(16172, 1865, 81, '3'),
(16173, 1865, 82, '4'),
(16174, 1865, 83, '4'),
(16175, 1865, 84, '3'),
(16176, 1865, 85, '3'),
(16177, 1865, 86, '0'),
(16178, 1865, 87, '3'),
(16179, 1865, 88, '0'),
(16180, 1865, 89, '10'),
(16181, 1865, 90, '0'),
(16182, 1865, 91, '1'),
(16183, 1865, 92, '15'),
(16184, 1865, 93, '0'),
(16185, 1865, 94, '10'),
(16186, 1865, 95, '10'),
(16187, 1865, 96, '3'),
(16188, 1865, 97, '3'),
(16189, 1865, 98, '4'),
(16190, 1865, 99, '4'),
(16191, 1865, 100, '2'),
(16192, 1865, 101, '4'),
(16193, 1865, 102, '0'),
(16194, 1865, 103, '3'),
(16195, 1865, 105, '3'),
(16196, 1865, 106, '12'),
(16197, 1865, 118, '2'),
(16198, 1865, 119, '1'),
(16199, 1865, 120, '0'),
(16200, 1865, 139, '0'),
(16201, 1865, 140, '0'),
(16202, 1865, 141, '0'),
(16203, 1865, 147, '0'),
(16204, 1865, 149, '0'),
(16205, 1865, 151, '0'),
(16206, 1865, 153, '0'),
(16207, 1865, 155, '0.04'),
(16208, 1865, 157, '0'),
(16209, 1865, 160, '0'),
(16210, 1865, 164, '0'),
(16211, 1865, 166, '0'),
(16212, 1865, 169, '0.96'),
(16213, 1865, 171, '0.96'),
(16214, 1865, 175, '0'),
(16215, 1865, 177, '0'),
(16216, 1865, 179, '0'),
(16217, 1865, 181, '0'),
(16218, 1865, 183, '0'),
(16219, 1865, 185, '0'),
(16220, 1865, 187, '0'),
(16221, 1865, 189, '0'),
(16222, 1865, 191, '0'),
(16223, 1865, 193, '0'),
(16224, 1865, 195, '0'),
(16225, 1865, 197, '0'),
(16226, 1865, 199, '0'),
(16227, 1865, 201, '0'),
(16228, 1865, 203, '0'),
(16229, 1865, 205, '0'),
(16230, 1865, 207, '0'),
(16231, 1865, 209, '0'),
(16232, 1865, 211, '0'),
(16233, 1865, 213, '0'),
(16234, 1865, 215, '0'),
(16235, 1865, 217, '0'),
(16236, 1865, 219, '0'),
(16237, 1865, 221, '0'),
(16238, 1865, 223, '0'),
(16239, 1865, 233, '0'),
(16240, 1865, 237, '0'),
(16241, 1865, 239, '0'),
(16242, 1865, 241, '0'),
(16243, 1865, 243, '0'),
(16244, 1865, 246, '0'),
(16245, 1865, 248, '0'),
(16246, 1865, 250, '0'),
(16247, 1865, 257, '0'),
(16248, 1865, 259, '0'),
(16249, 1865, 263, '0'),
(16250, 1865, 266, '0'),
(16251, 1865, 268, '0'),
(16252, 1865, 270, '0'),
(16253, 1865, 272, '0'),
(16254, 1865, 274, '0'),
(16255, 1865, 276, '0'),
(16256, 1865, 278, '0'),
(16257, 1865, 302, '0'),
(16258, 1865, 304, '0'),
(16259, 1865, 306, '0'),
(16260, 1865, 308, '0'),
(16261, 1865, 310, '0'),
(16262, 1865, 312, '0'),
(16263, 1865, 314, '0'),
(16264, 1865, 316, '0'),
(16265, 1865, 318, '0'),
(16266, 1865, 385, '2'),
(16267, 1865, 392, '0'),
(16268, 1865, 394, '0'),
(16269, 1865, 396, '0'),
(16270, 1865, 398, '0'),
(16271, 1865, 400, '0'),
(16272, 1865, 402, '0'),
(16273, 1865, 404, '0'),
(16274, 1865, 406, '0'),
(16275, 1865, 408, '0'),
(16276, 1865, 410, '0'),
(16277, 1865, 412, '0'),
(16278, 1865, 414, '0'),
(16279, 1865, 416, '0'),
(16280, 1865, 418, '0'),
(16281, 1865, 420, '0'),
(16282, 1865, 422, '0'),
(16283, 1865, 424, '0'),
(16284, 1865, 426, '0'),
(16285, 1865, 428, '0'),
(16286, 1865, 430, '0'),
(16287, 1865, 432, '0'),
(16288, 1865, 434, '0'),
(16289, 1865, 436, '0'),
(16290, 1865, 438, '0'),
(16291, 1865, 440, '0'),
(16292, 1865, 442, '0'),
(16293, 1865, 444, '0'),
(16294, 1865, 446, '0'),
(16295, 1865, 449, '0'),
(16296, 1865, 451, '0'),
(16297, 1865, 453, '0'),
(16298, 1865, 455, '0'),
(16299, 1865, 457, '0'),
(16300, 1865, 459, '0'),
(16301, 1865, 461, '0'),
(16302, 1865, 463, '0'),
(16303, 1865, 465, '0'),
(16304, 1865, 467, '0'),
(16305, 1865, 469, '0'),
(16306, 1865, 471, '0'),
(16307, 1865, 474, '0'),
(16308, 1865, 476, '0'),
(16309, 1865, 478, '0'),
(16310, 1865, 480, '0'),
(16311, 1865, 482, '0'),
(16312, 1865, 484, '0'),
(16313, 1865, 486, '0'),
(16314, 1865, 488, '0'),
(16315, 1865, 490, '0'),
(16316, 1865, 492, '0'),
(16317, 1865, 494, '0'),
(16318, 1865, 496, '0'),
(16319, 1865, 498, '0'),
(16320, 1865, 502, '0'),
(16321, 1865, 504, '0'),
(16322, 1865, 506, '0'),
(16323, 1865, 508, '0'),
(16324, 1865, 510, '0'),
(16325, 1865, 512, '0'),
(16326, 1865, 514, '0'),
(16327, 1865, 516, '0'),
(16328, 1865, 518, '0'),
(16329, 1865, 520, '0'),
(16330, 1865, 522, '0.5'),
(16331, 1865, 526, '1'),
(16332, 1865, 527, '0.5'),
(16333, 1865, 529, '127.52'),
(16334, 1865, 530, '127.52'),
(16335, 1865, 531, '127.52'),
(16336, 1865, 533, '0.92'),
(16337, 1865, 534, '94.25'),
(16338, 1865, 535, '7.63'),
(16339, 1865, 537, '0.84'),
(16340, 1865, 538, '0.36'),
(16341, 1865, 539, '0.84'),
(16342, 1865, 541, '0.5'),
(16343, 1865, 542, '1'),
(16344, 1865, 543, '1'),
(16345, 1865, 544, '0'),
(16346, 1865, 545, '0'),
(16347, 1865, 548, '0.1'),
(16348, 1865, 549, '0'),
(16349, 1865, 551, '0.5'),
(16350, 1865, 552, '0'),
(16351, 1865, 553, '0.04'),
(16352, 1865, 554, '0'),
(16353, 1865, 556, '0.96'),
(16354, 1865, 557, '0.96'),
(16355, 1865, 558, '0.96'),
(16356, 1865, 559, '0'),
(16357, 1865, 560, '0'),
(16358, 1865, 561, '0'),
(16359, 1865, 562, '0'),
(16360, 1865, 563, '0'),
(16361, 1865, 564, '0'),
(16362, 1865, 565, '0'),
(16363, 1865, 566, '-0'),
(16364, 1865, 568, '-0.04'),
(16365, 1865, 569, '-0.73'),
(16366, 1865, 570, '0.96'),
(16367, 1865, 571, '-1'),
(16368, 1865, 572, '0.93'),
(16369, 1865, 573, '-0'),
(16370, 1865, 574, '-0'),
(16371, 1865, 575, '-0'),
(16372, 1865, 576, '0'),
(16373, 1865, 577, '1.93'),
(16374, 1865, 578, '-1.95'),
(16375, 1865, 580, '1.93'),
(16376, 1865, 581, '1.93'),
(16377, 1865, 582, '2'),
(16378, 1865, 583, '0'),
(16379, 1865, 584, '0'),
(16380, 1865, 585, '0'),
(16381, 1865, 586, '0.04'),
(16382, 1865, 587, '0'),
(16383, 1865, 588, '0'),
(16384, 1865, 589, '0.07'),
(16385, 1865, 590, '-0'),
(16386, 1865, 592, '0.37'),
(16387, 1865, 593, '0.38'),
(16388, 1865, 594, '0.38'),
(16389, 1865, 595, '0'),
(16390, 1865, 596, '0'),
(16391, 1865, 597, '0'),
(16392, 1865, 598, '0'),
(16393, 1865, 599, '0'),
(16394, 1865, 600, '0'),
(16395, 1865, 601, '0'),
(16396, 1865, 602, '0'),
(16397, 1865, 604, '5.15'),
(16398, 1865, 605, '4.88'),
(16399, 1865, 606, '9.83'),
(16400, 1865, 607, '0'),
(16401, 1865, 608, '5.94'),
(16402, 1865, 609, '-0.11'),
(16403, 1865, 610, '0.01'),
(16404, 1865, 611, '0.03'),
(16405, 1865, 612, '0'),
(16406, 1865, 613, '7.23'),
(16407, 1865, 614, '-7.88'),
(16408, 1865, 616, '5.51'),
(16409, 1865, 617, '5.34'),
(16410, 1865, 618, '9.83'),
(16411, 1865, 619, '0'),
(16412, 1865, 620, '5.14'),
(16413, 1865, 621, '0.26'),
(16414, 1865, 622, '0.04'),
(16415, 1865, 623, '0.17'),
(16416, 1865, 624, '0'),
(16417, 1865, 625, '6.82'),
(16418, 1865, 626, '-6.5'),
(16419, 1865, 628, '1'),
(16420, 1865, 629, '1'),
(16421, 1865, 630, '1'),
(16422, 1865, 631, '0'),
(16423, 1865, 632, '0'),
(16424, 1865, 633, '0'),
(16425, 1865, 634, '0'),
(16426, 1865, 635, '0'),
(16427, 1865, 636, '0'),
(16428, 1865, 637, '0'),
(16429, 1865, 638, '0'),
(16430, 1865, 640, '6'),
(16431, 1865, 641, '6'),
(16432, 1865, 642, '6'),
(16433, 1865, 643, '0'),
(16434, 1865, 644, '0'),
(16435, 1865, 645, '0'),
(16436, 1865, 646, '0'),
(16437, 1865, 647, '0'),
(16438, 1865, 648, '0'),
(16439, 1865, 649, '0'),
(16440, 1865, 650, '0'),
(16441, 1865, 652, '0'),
(16442, 1865, 653, '0'),
(16443, 1865, 654, '0'),
(16444, 1865, 655, '0'),
(16445, 1865, 656, '0'),
(16446, 1865, 657, '0'),
(16447, 1865, 658, '0'),
(16448, 1865, 659, '0'),
(16449, 1865, 660, '0'),
(16450, 1865, 661, '0'),
(16451, 1865, 662, '0'),
(16452, 1865, 777, '2393.58'),
(16453, 1865, 778, '508348'),
(16454, 1896, 1, '1'),
(16455, 1896, 2, '1'),
(16456, 1896, 3, '1'),
(16457, 1896, 4, '1'),
(16458, 1896, 6, '1'),
(16459, 1896, 7, '1'),
(16460, 1896, 12, '1'),
(16461, 1896, 16, '1'),
(16462, 1896, 18, '1'),
(16463, 1896, 19, '1'),
(16464, 1896, 23, '1'),
(16465, 1896, 31, '1'),
(16466, 1896, 32, '1'),
(16467, 1896, 33, '1'),
(16468, 1896, 76, '1'),
(16469, 1896, 77, '1'),
(16470, 1896, 107, '1'),
(16471, 1896, 108, '1'),
(16472, 1896, 121, '1'),
(16473, 1896, 131, '1'),
(16474, 1896, 132, '1'),
(16475, 1896, 142, '1'),
(16476, 1896, 143, '1'),
(16477, 1896, 144, '1'),
(16478, 1896, 167, '1'),
(16479, 1896, 168, '1'),
(16480, 1896, 170, '1'),
(16481, 1896, 320, '1'),
(16482, 1896, 332, '1'),
(16483, 1896, 333, '1'),
(16484, 1896, 338, '1'),
(16485, 1896, 344, '1'),
(16486, 1896, 352, '1'),
(16487, 1896, 353, '1'),
(16488, 1896, 355, '1'),
(16489, 1896, 389, '1'),
(16490, 1896, 505, '1'),
(16491, 1896, 663, '1'),
(16492, 1896, 664, '1'),
(16493, 1896, 665, '1'),
(16494, 1896, 667, '1'),
(16495, 1896, 681, '1'),
(16496, 1896, 687, '1'),
(16497, 1896, 691, '1'),
(16498, 1896, 693, '1'),
(16499, 1896, 700, '1'),
(16500, 1896, 702, '1'),
(16501, 1896, 704, '1'),
(16502, 1896, 705, '1'),
(16503, 1896, 706, '1'),
(16504, 1896, 707, '1'),
(16505, 1896, 721, '1'),
(16506, 1896, 722, '1'),
(16507, 1896, 741, '1'),
(16508, 1896, 747, '1'),
(16509, 1896, 771, '1'),
(16510, 1896, 774, '1'),
(16511, 1896, 20, '2'),
(16512, 1896, 80, '10'),
(16513, 1896, 81, '3'),
(16514, 1896, 82, '4'),
(16515, 1896, 83, '4'),
(16516, 1896, 84, '3'),
(16517, 1896, 85, '3'),
(16518, 1896, 86, '0'),
(16519, 1896, 87, '3'),
(16520, 1896, 88, '0'),
(16521, 1896, 89, '10'),
(16522, 1896, 90, '0'),
(16523, 1896, 91, '1'),
(16524, 1896, 92, '15'),
(16525, 1896, 93, '0'),
(16526, 1896, 94, '10'),
(16527, 1896, 95, '10'),
(16528, 1896, 96, '3'),
(16529, 1896, 97, '3'),
(16530, 1896, 98, '4'),
(16531, 1896, 99, '4'),
(16532, 1896, 100, '2'),
(16533, 1896, 101, '4'),
(16534, 1896, 102, '0'),
(16535, 1896, 103, '3'),
(16536, 1896, 105, '3'),
(16537, 1896, 106, '12'),
(16538, 1896, 118, '2'),
(16539, 1896, 119, '1'),
(16540, 1896, 120, '0'),
(16541, 1896, 139, '0'),
(16542, 1896, 140, '0'),
(16543, 1896, 141, '0'),
(16544, 1896, 147, '0'),
(16545, 1896, 149, '0'),
(16546, 1896, 151, '0'),
(16547, 1896, 153, '0'),
(16548, 1896, 155, '0.02'),
(16549, 1896, 157, '0'),
(16550, 1896, 160, '0'),
(16551, 1896, 164, '0'),
(16552, 1896, 166, '0'),
(16553, 1896, 169, '0.98'),
(16554, 1896, 171, '0.98'),
(16555, 1896, 175, '0'),
(16556, 1896, 177, '0'),
(16557, 1896, 179, '0'),
(16558, 1896, 181, '0'),
(16559, 1896, 183, '0'),
(16560, 1896, 185, '0'),
(16561, 1896, 187, '0'),
(16562, 1896, 189, '0'),
(16563, 1896, 191, '0'),
(16564, 1896, 193, '0'),
(16565, 1896, 195, '0'),
(16566, 1896, 197, '0'),
(16567, 1896, 199, '0'),
(16568, 1896, 201, '0'),
(16569, 1896, 203, '0'),
(16570, 1896, 205, '0'),
(16571, 1896, 207, '0'),
(16572, 1896, 209, '0'),
(16573, 1896, 211, '0'),
(16574, 1896, 213, '0'),
(16575, 1896, 215, '0'),
(16576, 1896, 217, '0'),
(16577, 1896, 219, '0'),
(16578, 1896, 221, '0'),
(16579, 1896, 223, '0'),
(16580, 1896, 233, '0'),
(16581, 1896, 237, '0'),
(16582, 1896, 239, '0'),
(16583, 1896, 241, '0'),
(16584, 1896, 243, '0'),
(16585, 1896, 246, '0'),
(16586, 1896, 248, '0'),
(16587, 1896, 250, '0'),
(16588, 1896, 257, '0'),
(16589, 1896, 259, '0'),
(16590, 1896, 263, '0'),
(16591, 1896, 266, '0'),
(16592, 1896, 268, '0'),
(16593, 1896, 270, '0'),
(16594, 1896, 272, '0'),
(16595, 1896, 274, '0'),
(16596, 1896, 276, '0'),
(16597, 1896, 278, '0'),
(16598, 1896, 302, '0'),
(16599, 1896, 304, '0'),
(16600, 1896, 306, '0'),
(16601, 1896, 308, '0'),
(16602, 1896, 310, '0'),
(16603, 1896, 312, '0'),
(16604, 1896, 314, '0'),
(16605, 1896, 316, '0'),
(16606, 1896, 318, '0'),
(16607, 1896, 385, '2'),
(16608, 1896, 392, '0'),
(16609, 1896, 394, '0'),
(16610, 1896, 396, '0'),
(16611, 1896, 398, '0'),
(16612, 1896, 400, '0'),
(16613, 1896, 402, '0'),
(16614, 1896, 404, '0'),
(16615, 1896, 406, '0'),
(16616, 1896, 408, '0'),
(16617, 1896, 410, '0'),
(16618, 1896, 412, '0'),
(16619, 1896, 414, '0'),
(16620, 1896, 416, '0'),
(16621, 1896, 418, '0'),
(16622, 1896, 420, '0'),
(16623, 1896, 422, '0'),
(16624, 1896, 424, '0'),
(16625, 1896, 426, '0'),
(16626, 1896, 428, '0'),
(16627, 1896, 430, '0'),
(16628, 1896, 432, '0'),
(16629, 1896, 434, '0'),
(16630, 1896, 436, '0'),
(16631, 1896, 438, '0'),
(16632, 1896, 440, '0'),
(16633, 1896, 442, '0'),
(16634, 1896, 444, '0'),
(16635, 1896, 446, '0'),
(16636, 1896, 449, '0'),
(16637, 1896, 451, '0'),
(16638, 1896, 453, '0'),
(16639, 1896, 455, '0'),
(16640, 1896, 457, '0'),
(16641, 1896, 459, '0'),
(16642, 1896, 461, '0'),
(16643, 1896, 463, '0'),
(16644, 1896, 465, '0'),
(16645, 1896, 467, '0'),
(16646, 1896, 469, '0'),
(16647, 1896, 471, '0'),
(16648, 1896, 474, '0'),
(16649, 1896, 476, '0'),
(16650, 1896, 478, '0'),
(16651, 1896, 480, '0'),
(16652, 1896, 482, '0'),
(16653, 1896, 484, '0'),
(16654, 1896, 486, '0'),
(16655, 1896, 488, '0'),
(16656, 1896, 490, '0'),
(16657, 1896, 492, '0'),
(16658, 1896, 494, '0'),
(16659, 1896, 496, '0'),
(16660, 1896, 498, '0'),
(16661, 1896, 502, '0'),
(16662, 1896, 504, '0'),
(16663, 1896, 506, '0'),
(16664, 1896, 508, '0'),
(16665, 1896, 510, '0'),
(16666, 1896, 512, '0'),
(16667, 1896, 514, '0'),
(16668, 1896, 516, '0'),
(16669, 1896, 518, '0'),
(16670, 1896, 520, '0'),
(16671, 1896, 522, '0.5'),
(16672, 1896, 526, '1'),
(16673, 1896, 527, '0.55'),
(16674, 1896, 529, '131.62'),
(16675, 1896, 530, '131.62'),
(16676, 1896, 531, '131.62'),
(16677, 1896, 533, '0.96'),
(16678, 1896, 534, '99.57'),
(16679, 1896, 535, '9.54'),
(16680, 1896, 537, '0.81'),
(16681, 1896, 538, '0.36'),
(16682, 1896, 539, '0.81'),
(16683, 1896, 541, '0.5'),
(16684, 1896, 542, '1'),
(16685, 1896, 543, '1'),
(16686, 1896, 544, '0'),
(16687, 1896, 545, '0'),
(16688, 1896, 548, '0.05'),
(16689, 1896, 549, '0'),
(16690, 1896, 551, '0.5'),
(16691, 1896, 552, '0'),
(16692, 1896, 553, '0.03'),
(16693, 1896, 554, '0'),
(16694, 1896, 556, '0.96'),
(16695, 1896, 557, '0.96'),
(16696, 1896, 558, '0.96'),
(16697, 1896, 559, '0'),
(16698, 1896, 560, '0'),
(16699, 1896, 561, '0'),
(16700, 1896, 562, '0'),
(16701, 1896, 563, '0'),
(16702, 1896, 564, '0'),
(16703, 1896, 565, '0'),
(16704, 1896, 566, '-0'),
(16705, 1896, 568, '-0.03'),
(16706, 1896, 569, '-0.91'),
(16707, 1896, 570, '0.96'),
(16708, 1896, 571, '-1'),
(16709, 1896, 572, '0.93'),
(16710, 1896, 573, '-0'),
(16711, 1896, 574, '-0'),
(16712, 1896, 575, '-0'),
(16713, 1896, 576, '0'),
(16714, 1896, 577, '1.93'),
(16715, 1896, 578, '-1.95'),
(16716, 1896, 580, '1.93'),
(16717, 1896, 581, '1.93'),
(16718, 1896, 582, '2'),
(16719, 1896, 583, '0'),
(16720, 1896, 584, '0'),
(16721, 1896, 585, '0'),
(16722, 1896, 586, '0.03'),
(16723, 1896, 587, '0'),
(16724, 1896, 588, '0'),
(16725, 1896, 589, '0.07'),
(16726, 1896, 590, '-0'),
(16727, 1896, 592, '0.3'),
(16728, 1896, 593, '0.3'),
(16729, 1896, 594, '0.3'),
(16730, 1896, 595, '0'),
(16731, 1896, 596, '0'),
(16732, 1896, 597, '0'),
(16733, 1896, 598, '0'),
(16734, 1896, 599, '0'),
(16735, 1896, 600, '0'),
(16736, 1896, 601, '0'),
(16737, 1896, 602, '0'),
(16738, 1896, 604, '5.6'),
(16739, 1896, 605, '5.34'),
(16740, 1896, 606, '10.38'),
(16741, 1896, 607, '0'),
(16742, 1896, 608, '5.53'),
(16743, 1896, 609, '-0.07'),
(16744, 1896, 610, '0.01'),
(16745, 1896, 611, '0.01'),
(16746, 1896, 612, '0'),
(16747, 1896, 613, '7.11'),
(16748, 1896, 614, '-7.35'),
(16749, 1896, 616, '5.79'),
(16750, 1896, 617, '5.48'),
(16751, 1896, 618, '10.38'),
(16752, 1896, 619, '0'),
(16753, 1896, 620, '4.99'),
(16754, 1896, 621, '0.13'),
(16755, 1896, 622, '0.04'),
(16756, 1896, 623, '0.06'),
(16757, 1896, 624, '0'),
(16758, 1896, 625, '6.99'),
(16759, 1896, 626, '-6.96'),
(16760, 1896, 628, '1'),
(16761, 1896, 629, '1'),
(16762, 1896, 630, '1'),
(16763, 1896, 631, '0'),
(16764, 1896, 632, '0'),
(16765, 1896, 633, '0'),
(16766, 1896, 634, '0'),
(16767, 1896, 635, '0'),
(16768, 1896, 636, '0'),
(16769, 1896, 637, '0'),
(16770, 1896, 638, '0'),
(16771, 1896, 640, '6'),
(16772, 1896, 641, '6'),
(16773, 1896, 642, '6'),
(16774, 1896, 643, '0'),
(16775, 1896, 644, '0'),
(16776, 1896, 645, '0'),
(16777, 1896, 646, '0'),
(16778, 1896, 647, '0'),
(16779, 1896, 648, '0'),
(16780, 1896, 649, '0'),
(16781, 1896, 650, '0'),
(16782, 1896, 652, '0'),
(16783, 1896, 653, '0'),
(16784, 1896, 654, '0'),
(16785, 1896, 655, '0'),
(16786, 1896, 656, '0'),
(16787, 1896, 657, '0'),
(16788, 1896, 658, '0'),
(16789, 1896, 659, '0'),
(16790, 1896, 660, '0'),
(16791, 1896, 661, '0'),
(16792, 1896, 662, '0'),
(16793, 1896, 777, '2218.57'),
(16794, 1896, 778, '529282.61'),
(16795, 1863, 1, '1'),
(16796, 1863, 2, '1'),
(16797, 1863, 3, '1'),
(16798, 1863, 4, '1'),
(16799, 1863, 6, '1'),
(16800, 1863, 7, '1'),
(16801, 1863, 12, '1'),
(16802, 1863, 16, '1'),
(16803, 1863, 18, '1'),
(16804, 1863, 19, '1'),
(16805, 1863, 23, '1'),
(16806, 1863, 31, '1'),
(16807, 1863, 32, '1'),
(16808, 1863, 33, '1'),
(16809, 1863, 76, '1'),
(16810, 1863, 77, '1'),
(16811, 1863, 107, '1'),
(16812, 1863, 108, '1'),
(16813, 1863, 121, '1'),
(16814, 1863, 131, '1'),
(16815, 1863, 132, '1'),
(16816, 1863, 142, '1'),
(16817, 1863, 143, '1'),
(16818, 1863, 144, '1'),
(16819, 1863, 167, '1'),
(16820, 1863, 168, '1'),
(16821, 1863, 170, '1'),
(16822, 1863, 320, '1'),
(16823, 1863, 332, '1'),
(16824, 1863, 333, '1'),
(16825, 1863, 338, '1'),
(16826, 1863, 344, '1'),
(16827, 1863, 352, '1'),
(16828, 1863, 353, '1'),
(16829, 1863, 355, '1'),
(16830, 1863, 389, '1'),
(16831, 1863, 505, '1'),
(16832, 1863, 663, '1'),
(16833, 1863, 664, '1'),
(16834, 1863, 665, '1'),
(16835, 1863, 667, '1'),
(16836, 1863, 681, '1'),
(16837, 1863, 687, '1'),
(16838, 1863, 691, '1'),
(16839, 1863, 693, '1'),
(16840, 1863, 700, '1'),
(16841, 1863, 702, '1'),
(16842, 1863, 704, '1'),
(16843, 1863, 705, '1'),
(16844, 1863, 706, '1'),
(16845, 1863, 707, '1'),
(16846, 1863, 721, '1'),
(16847, 1863, 722, '1'),
(16848, 1863, 741, '1'),
(16849, 1863, 747, '1'),
(16850, 1863, 771, '1'),
(16851, 1863, 774, '1'),
(16852, 1863, 20, '2'),
(16853, 1863, 80, '10'),
(16854, 1863, 81, '3'),
(16855, 1863, 82, '4'),
(16856, 1863, 83, '4'),
(16857, 1863, 84, '3'),
(16858, 1863, 85, '3'),
(16859, 1863, 86, '0'),
(16860, 1863, 87, '3'),
(16861, 1863, 88, '0'),
(16862, 1863, 89, '10'),
(16863, 1863, 90, '0'),
(16864, 1863, 91, '1'),
(16865, 1863, 92, '15'),
(16866, 1863, 93, '0'),
(16867, 1863, 94, '10'),
(16868, 1863, 95, '10'),
(16869, 1863, 96, '3'),
(16870, 1863, 97, '3'),
(16871, 1863, 98, '4'),
(16872, 1863, 99, '4'),
(16873, 1863, 100, '2'),
(16874, 1863, 101, '4'),
(16875, 1863, 102, '0'),
(16876, 1863, 103, '3'),
(16877, 1863, 105, '3'),
(16878, 1863, 106, '12'),
(16879, 1863, 118, '2'),
(16880, 1863, 119, '1'),
(16881, 1863, 120, '0'),
(16882, 1863, 139, '0'),
(16883, 1863, 140, '0'),
(16884, 1863, 141, '0'),
(16885, 1863, 147, '0'),
(16886, 1863, 149, '0'),
(16887, 1863, 151, '0'),
(16888, 1863, 153, '0'),
(16889, 1863, 155, '0.04'),
(16890, 1863, 157, '0'),
(16891, 1863, 160, '0'),
(16892, 1863, 164, '0'),
(16893, 1863, 166, '0'),
(16894, 1863, 169, '0.96'),
(16895, 1863, 171, '0.96'),
(16896, 1863, 175, '0'),
(16897, 1863, 177, '0'),
(16898, 1863, 179, '0'),
(16899, 1863, 181, '0'),
(16900, 1863, 183, '0'),
(16901, 1863, 185, '0'),
(16902, 1863, 187, '0'),
(16903, 1863, 189, '0'),
(16904, 1863, 191, '0'),
(16905, 1863, 193, '0'),
(16906, 1863, 195, '0'),
(16907, 1863, 197, '0'),
(16908, 1863, 199, '0'),
(16909, 1863, 201, '0'),
(16910, 1863, 203, '0'),
(16911, 1863, 205, '0'),
(16912, 1863, 207, '0'),
(16913, 1863, 209, '0'),
(16914, 1863, 211, '0'),
(16915, 1863, 213, '0'),
(16916, 1863, 215, '0'),
(16917, 1863, 217, '0'),
(16918, 1863, 219, '0'),
(16919, 1863, 221, '0'),
(16920, 1863, 223, '0'),
(16921, 1863, 233, '0'),
(16922, 1863, 237, '0'),
(16923, 1863, 239, '0'),
(16924, 1863, 241, '0'),
(16925, 1863, 243, '0'),
(16926, 1863, 246, '0'),
(16927, 1863, 248, '0'),
(16928, 1863, 250, '0'),
(16929, 1863, 257, '0'),
(16930, 1863, 259, '0'),
(16931, 1863, 263, '0'),
(16932, 1863, 266, '0'),
(16933, 1863, 268, '0'),
(16934, 1863, 270, '0'),
(16935, 1863, 272, '0'),
(16936, 1863, 274, '0'),
(16937, 1863, 276, '0'),
(16938, 1863, 278, '0'),
(16939, 1863, 302, '0'),
(16940, 1863, 304, '0'),
(16941, 1863, 306, '0'),
(16942, 1863, 308, '0'),
(16943, 1863, 310, '0'),
(16944, 1863, 312, '0'),
(16945, 1863, 314, '0'),
(16946, 1863, 316, '0'),
(16947, 1863, 318, '0'),
(16948, 1863, 385, '2'),
(16949, 1863, 392, '0'),
(16950, 1863, 394, '0'),
(16951, 1863, 396, '0'),
(16952, 1863, 398, '0'),
(16953, 1863, 400, '0'),
(16954, 1863, 402, '0'),
(16955, 1863, 404, '0'),
(16956, 1863, 406, '0'),
(16957, 1863, 408, '0'),
(16958, 1863, 410, '0'),
(16959, 1863, 412, '0'),
(16960, 1863, 414, '0'),
(16961, 1863, 416, '0'),
(16962, 1863, 418, '0'),
(16963, 1863, 420, '0'),
(16964, 1863, 422, '0'),
(16965, 1863, 424, '0'),
(16966, 1863, 426, '0'),
(16967, 1863, 428, '0'),
(16968, 1863, 430, '0'),
(16969, 1863, 432, '0'),
(16970, 1863, 434, '0'),
(16971, 1863, 436, '0'),
(16972, 1863, 438, '0'),
(16973, 1863, 440, '0'),
(16974, 1863, 442, '0'),
(16975, 1863, 444, '0'),
(16976, 1863, 446, '0'),
(16977, 1863, 449, '0'),
(16978, 1863, 451, '0'),
(16979, 1863, 453, '0'),
(16980, 1863, 455, '0'),
(16981, 1863, 457, '0'),
(16982, 1863, 459, '0'),
(16983, 1863, 461, '0'),
(16984, 1863, 463, '0'),
(16985, 1863, 465, '0'),
(16986, 1863, 467, '0'),
(16987, 1863, 469, '0'),
(16988, 1863, 471, '0'),
(16989, 1863, 474, '0'),
(16990, 1863, 476, '0'),
(16991, 1863, 478, '0'),
(16992, 1863, 480, '0'),
(16993, 1863, 482, '0'),
(16994, 1863, 484, '0'),
(16995, 1863, 486, '0'),
(16996, 1863, 488, '0'),
(16997, 1863, 490, '0'),
(16998, 1863, 492, '0'),
(16999, 1863, 494, '0'),
(17000, 1863, 496, '0'),
(17001, 1863, 498, '0'),
(17002, 1863, 502, '0'),
(17003, 1863, 504, '0'),
(17004, 1863, 506, '0'),
(17005, 1863, 508, '0'),
(17006, 1863, 510, '0'),
(17007, 1863, 512, '0'),
(17008, 1863, 514, '0'),
(17009, 1863, 516, '0'),
(17010, 1863, 518, '0'),
(17011, 1863, 520, '0'),
(17012, 1863, 522, '0.53'),
(17013, 1863, 526, '1'),
(17014, 1863, 527, '0.5'),
(17015, 1863, 529, '125.57'),
(17016, 1863, 530, '125.57'),
(17017, 1863, 531, '125.57'),
(17018, 1863, 533, '0.92'),
(17019, 1863, 534, '76.04'),
(17020, 1863, 535, '4.77'),
(17021, 1863, 537, '1'),
(17022, 1863, 538, '0.4'),
(17023, 1863, 539, '1'),
(17024, 1863, 541, '0.47'),
(17025, 1863, 542, '0.94'),
(17026, 1863, 543, '1'),
(17027, 1863, 544, '0'),
(17028, 1863, 545, '0'),
(17029, 1863, 548, '0.12'),
(17030, 1863, 549, '0'),
(17031, 1863, 551, '0.53'),
(17032, 1863, 552, '0.06'),
(17033, 1863, 553, '0.04'),
(17034, 1863, 554, '0'),
(17035, 1863, 556, '1.02'),
(17036, 1863, 557, '1.02'),
(17037, 1863, 558, '1.02'),
(17038, 1863, 559, '0'),
(17039, 1863, 560, '0'),
(17040, 1863, 561, '0'),
(17041, 1863, 562, '0'),
(17042, 1863, 563, '0'),
(17043, 1863, 564, '0'),
(17044, 1863, 565, '0'),
(17045, 1863, 566, '-0'),
(17046, 1863, 568, '-0.04'),
(17047, 1863, 569, '-0.85'),
(17048, 1863, 570, '0.96'),
(17049, 1863, 571, '-1'),
(17050, 1863, 572, '0.93'),
(17051, 1863, 573, '-0'),
(17052, 1863, 574, '-0'),
(17053, 1863, 575, '-0'),
(17054, 1863, 576, '0'),
(17055, 1863, 577, '1.93'),
(17056, 1863, 578, '-1.95'),
(17057, 1863, 580, '1.93'),
(17058, 1863, 581, '1.93'),
(17059, 1863, 582, '2'),
(17060, 1863, 583, '0'),
(17061, 1863, 584, '0'),
(17062, 1863, 585, '0'),
(17063, 1863, 586, '0.04'),
(17064, 1863, 587, '0'),
(17065, 1863, 588, '0'),
(17066, 1863, 589, '0.07'),
(17067, 1863, 590, '-0'),
(17068, 1863, 592, '0.6'),
(17069, 1863, 593, '0.6'),
(17070, 1863, 594, '0.6'),
(17071, 1863, 595, '0'),
(17072, 1863, 596, '0'),
(17073, 1863, 597, '0'),
(17074, 1863, 598, '0'),
(17075, 1863, 599, '0'),
(17076, 1863, 600, '0'),
(17077, 1863, 601, '0'),
(17078, 1863, 602, '0'),
(17079, 1863, 604, '3.96'),
(17080, 1863, 605, '3.84'),
(17081, 1863, 606, '7.69'),
(17082, 1863, 607, '0'),
(17083, 1863, 608, '3.08'),
(17084, 1863, 609, '-0.11'),
(17085, 1863, 610, '0.01'),
(17086, 1863, 611, '-0.01'),
(17087, 1863, 612, '0'),
(17088, 1863, 613, '5.64'),
(17089, 1863, 614, '-6.06'),
(17090, 1863, 616, '4.24'),
(17091, 1863, 617, '4.09'),
(17092, 1863, 618, '7.69'),
(17093, 1863, 619, '0'),
(17094, 1863, 620, '2.55'),
(17095, 1863, 621, '0.15'),
(17096, 1863, 622, '0.04'),
(17097, 1863, 623, '0.07'),
(17098, 1863, 624, '0'),
(17099, 1863, 625, '5.32'),
(17100, 1863, 626, '-4.95'),
(17101, 1863, 628, '1'),
(17102, 1863, 629, '1'),
(17103, 1863, 630, '1'),
(17104, 1863, 631, '0'),
(17105, 1863, 632, '0'),
(17106, 1863, 633, '0'),
(17107, 1863, 634, '0'),
(17108, 1863, 635, '0'),
(17109, 1863, 636, '0'),
(17110, 1863, 637, '0'),
(17111, 1863, 638, '0'),
(17112, 1863, 640, '6'),
(17113, 1863, 641, '6'),
(17114, 1863, 642, '6'),
(17115, 1863, 643, '0'),
(17116, 1863, 644, '0'),
(17117, 1863, 645, '0'),
(17118, 1863, 646, '0'),
(17119, 1863, 647, '0'),
(17120, 1863, 648, '0'),
(17121, 1863, 649, '0'),
(17122, 1863, 650, '0'),
(17123, 1863, 652, '0'),
(17124, 1863, 653, '0'),
(17125, 1863, 654, '0'),
(17126, 1863, 655, '0'),
(17127, 1863, 656, '0'),
(17128, 1863, 657, '0'),
(17129, 1863, 658, '0'),
(17130, 1863, 659, '0'),
(17131, 1863, 660, '0'),
(17132, 1863, 661, '0'),
(17133, 1863, 662, '0'),
(17134, 1863, 777, '3655.43'),
(17135, 1863, 778, '563409.33'),
(17136, 1864, 1, '1'),
(17137, 1864, 2, '1'),
(17138, 1864, 3, '1'),
(17139, 1864, 4, '1'),
(17140, 1864, 6, '1'),
(17141, 1864, 7, '1'),
(17142, 1864, 12, '1'),
(17143, 1864, 16, '1'),
(17144, 1864, 18, '1'),
(17145, 1864, 19, '1'),
(17146, 1864, 23, '1'),
(17147, 1864, 31, '1'),
(17148, 1864, 32, '1'),
(17149, 1864, 33, '1'),
(17150, 1864, 76, '1'),
(17151, 1864, 77, '1'),
(17152, 1864, 107, '1'),
(17153, 1864, 108, '1'),
(17154, 1864, 121, '1'),
(17155, 1864, 131, '1'),
(17156, 1864, 132, '1'),
(17157, 1864, 142, '1'),
(17158, 1864, 143, '1'),
(17159, 1864, 144, '1'),
(17160, 1864, 167, '1'),
(17161, 1864, 168, '1'),
(17162, 1864, 170, '1'),
(17163, 1864, 320, '1'),
(17164, 1864, 332, '1'),
(17165, 1864, 333, '1'),
(17166, 1864, 338, '1'),
(17167, 1864, 344, '1'),
(17168, 1864, 352, '1'),
(17169, 1864, 353, '1'),
(17170, 1864, 355, '1'),
(17171, 1864, 389, '1'),
(17172, 1864, 505, '1'),
(17173, 1864, 663, '1'),
(17174, 1864, 664, '1'),
(17175, 1864, 665, '1'),
(17176, 1864, 667, '1'),
(17177, 1864, 681, '1'),
(17178, 1864, 687, '1'),
(17179, 1864, 691, '1'),
(17180, 1864, 693, '1'),
(17181, 1864, 700, '1'),
(17182, 1864, 702, '1'),
(17183, 1864, 704, '1'),
(17184, 1864, 705, '1'),
(17185, 1864, 706, '1'),
(17186, 1864, 707, '1'),
(17187, 1864, 721, '1'),
(17188, 1864, 722, '1'),
(17189, 1864, 741, '1'),
(17190, 1864, 747, '1'),
(17191, 1864, 771, '1'),
(17192, 1864, 774, '1'),
(17193, 1864, 20, '2'),
(17194, 1864, 80, '10'),
(17195, 1864, 81, '3'),
(17196, 1864, 82, '4'),
(17197, 1864, 83, '4'),
(17198, 1864, 84, '3'),
(17199, 1864, 85, '3'),
(17200, 1864, 86, '0'),
(17201, 1864, 87, '3'),
(17202, 1864, 88, '0'),
(17203, 1864, 89, '10'),
(17204, 1864, 90, '0'),
(17205, 1864, 91, '1'),
(17206, 1864, 92, '15'),
(17207, 1864, 93, '0'),
(17208, 1864, 94, '10'),
(17209, 1864, 95, '10'),
(17210, 1864, 96, '3'),
(17211, 1864, 97, '3'),
(17212, 1864, 98, '4'),
(17213, 1864, 99, '4'),
(17214, 1864, 100, '2'),
(17215, 1864, 101, '4'),
(17216, 1864, 102, '0'),
(17217, 1864, 103, '3'),
(17218, 1864, 105, '3'),
(17219, 1864, 106, '12'),
(17220, 1864, 118, '2'),
(17221, 1864, 119, '1'),
(17222, 1864, 120, '0'),
(17223, 1864, 139, '0'),
(17224, 1864, 140, '0'),
(17225, 1864, 141, '0'),
(17226, 1864, 147, '0'),
(17227, 1864, 149, '0'),
(17228, 1864, 151, '0'),
(17229, 1864, 153, '0'),
(17230, 1864, 155, '0.03'),
(17231, 1864, 157, '0'),
(17232, 1864, 160, '0'),
(17233, 1864, 164, '0'),
(17234, 1864, 166, '0'),
(17235, 1864, 169, '0.97'),
(17236, 1864, 171, '0.97'),
(17237, 1864, 175, '0'),
(17238, 1864, 177, '0'),
(17239, 1864, 179, '0'),
(17240, 1864, 181, '0'),
(17241, 1864, 183, '0'),
(17242, 1864, 185, '0'),
(17243, 1864, 187, '0'),
(17244, 1864, 189, '0'),
(17245, 1864, 191, '0'),
(17246, 1864, 193, '0'),
(17247, 1864, 195, '0'),
(17248, 1864, 197, '0'),
(17249, 1864, 199, '0'),
(17250, 1864, 201, '0'),
(17251, 1864, 203, '0'),
(17252, 1864, 205, '0'),
(17253, 1864, 207, '0'),
(17254, 1864, 209, '0'),
(17255, 1864, 211, '0'),
(17256, 1864, 213, '0'),
(17257, 1864, 215, '0'),
(17258, 1864, 217, '0'),
(17259, 1864, 219, '0'),
(17260, 1864, 221, '0'),
(17261, 1864, 223, '0'),
(17262, 1864, 233, '0'),
(17263, 1864, 237, '0'),
(17264, 1864, 239, '0'),
(17265, 1864, 241, '0'),
(17266, 1864, 243, '0'),
(17267, 1864, 246, '0'),
(17268, 1864, 248, '0'),
(17269, 1864, 250, '0'),
(17270, 1864, 257, '0'),
(17271, 1864, 259, '0'),
(17272, 1864, 263, '0'),
(17273, 1864, 266, '0'),
(17274, 1864, 268, '0'),
(17275, 1864, 270, '0'),
(17276, 1864, 272, '0'),
(17277, 1864, 274, '0'),
(17278, 1864, 276, '0'),
(17279, 1864, 278, '0'),
(17280, 1864, 302, '0'),
(17281, 1864, 304, '0'),
(17282, 1864, 306, '0'),
(17283, 1864, 308, '0'),
(17284, 1864, 310, '0'),
(17285, 1864, 312, '0'),
(17286, 1864, 314, '0'),
(17287, 1864, 316, '0'),
(17288, 1864, 318, '0'),
(17289, 1864, 385, '2'),
(17290, 1864, 392, '0'),
(17291, 1864, 394, '0'),
(17292, 1864, 396, '0'),
(17293, 1864, 398, '0'),
(17294, 1864, 400, '0'),
(17295, 1864, 402, '0'),
(17296, 1864, 404, '0'),
(17297, 1864, 406, '0'),
(17298, 1864, 408, '0'),
(17299, 1864, 410, '0'),
(17300, 1864, 412, '0'),
(17301, 1864, 414, '0'),
(17302, 1864, 416, '0'),
(17303, 1864, 418, '0'),
(17304, 1864, 420, '0'),
(17305, 1864, 422, '0'),
(17306, 1864, 424, '0'),
(17307, 1864, 426, '0'),
(17308, 1864, 428, '0'),
(17309, 1864, 430, '0'),
(17310, 1864, 432, '0'),
(17311, 1864, 434, '0'),
(17312, 1864, 436, '0'),
(17313, 1864, 438, '0'),
(17314, 1864, 440, '0'),
(17315, 1864, 442, '0'),
(17316, 1864, 444, '0'),
(17317, 1864, 446, '0'),
(17318, 1864, 449, '0'),
(17319, 1864, 451, '0'),
(17320, 1864, 453, '0'),
(17321, 1864, 455, '0'),
(17322, 1864, 457, '0'),
(17323, 1864, 459, '0'),
(17324, 1864, 461, '0'),
(17325, 1864, 463, '0'),
(17326, 1864, 465, '0'),
(17327, 1864, 467, '0'),
(17328, 1864, 469, '0'),
(17329, 1864, 471, '0'),
(17330, 1864, 474, '0'),
(17331, 1864, 476, '0'),
(17332, 1864, 478, '0'),
(17333, 1864, 480, '0'),
(17334, 1864, 482, '0'),
(17335, 1864, 484, '0'),
(17336, 1864, 486, '0'),
(17337, 1864, 488, '0'),
(17338, 1864, 490, '0'),
(17339, 1864, 492, '0'),
(17340, 1864, 494, '0'),
(17341, 1864, 496, '0'),
(17342, 1864, 498, '0'),
(17343, 1864, 502, '0'),
(17344, 1864, 504, '0'),
(17345, 1864, 506, '0'),
(17346, 1864, 508, '0'),
(17347, 1864, 510, '0'),
(17348, 1864, 512, '0'),
(17349, 1864, 514, '0'),
(17350, 1864, 516, '0'),
(17351, 1864, 518, '0'),
(17352, 1864, 520, '0'),
(17353, 1864, 522, '0.5'),
(17354, 1864, 526, '1'),
(17355, 1864, 527, '0.52'),
(17356, 1864, 529, '130.08'),
(17357, 1864, 530, '130.08'),
(17358, 1864, 531, '130.08'),
(17359, 1864, 533, '0.96'),
(17360, 1864, 534, '86.65'),
(17361, 1864, 535, '6.68'),
(17362, 1864, 537, '1'),
(17363, 1864, 538, '0.42'),
(17364, 1864, 539, '1'),
(17365, 1864, 541, '0.5'),
(17366, 1864, 542, '1'),
(17367, 1864, 543, '1'),
(17368, 1864, 544, '0'),
(17369, 1864, 545, '0'),
(17370, 1864, 548, '0.07'),
(17371, 1864, 549, '0'),
(17372, 1864, 551, '0.5'),
(17373, 1864, 552, '0'),
(17374, 1864, 553, '0.03'),
(17375, 1864, 554, '0'),
(17376, 1864, 556, '0.96'),
(17377, 1864, 557, '0.96'),
(17378, 1864, 558, '0.96'),
(17379, 1864, 559, '0'),
(17380, 1864, 560, '0'),
(17381, 1864, 561, '0'),
(17382, 1864, 562, '0'),
(17383, 1864, 563, '0'),
(17384, 1864, 564, '0'),
(17385, 1864, 565, '0'),
(17386, 1864, 566, '-0'),
(17387, 1864, 568, '-0.03'),
(17388, 1864, 569, '-0.96'),
(17389, 1864, 570, '0.96'),
(17390, 1864, 571, '-1'),
(17391, 1864, 572, '0.93'),
(17392, 1864, 573, '-0'),
(17393, 1864, 574, '-0'),
(17394, 1864, 575, '-0'),
(17395, 1864, 576, '0'),
(17396, 1864, 577, '1.93'),
(17397, 1864, 578, '-1.95'),
(17398, 1864, 580, '1.93'),
(17399, 1864, 581, '1.93'),
(17400, 1864, 582, '2'),
(17401, 1864, 583, '0'),
(17402, 1864, 584, '0'),
(17403, 1864, 585, '0'),
(17404, 1864, 586, '0.03'),
(17405, 1864, 587, '0'),
(17406, 1864, 588, '0'),
(17407, 1864, 589, '0.07'),
(17408, 1864, 590, '-0'),
(17409, 1864, 592, '0.43'),
(17410, 1864, 593, '0.43'),
(17411, 1864, 594, '0.43'),
(17412, 1864, 595, '0'),
(17413, 1864, 596, '0'),
(17414, 1864, 597, '0'),
(17415, 1864, 598, '0'),
(17416, 1864, 599, '0'),
(17417, 1864, 600, '0'),
(17418, 1864, 601, '0'),
(17419, 1864, 602, '0'),
(17420, 1864, 604, '4.94'),
(17421, 1864, 605, '4.59'),
(17422, 1864, 606, '9.56'),
(17423, 1864, 607, '0'),
(17424, 1864, 608, '5.08'),
(17425, 1864, 609, '-0.08'),
(17426, 1864, 610, '0.01'),
(17427, 1864, 611, '0.01'),
(17428, 1864, 612, '0'),
(17429, 1864, 613, '6.88'),
(17430, 1864, 614, '-7.1'),
(17431, 1864, 616, '5.14'),
(17432, 1864, 617, '4.75'),
(17433, 1864, 618, '9.56'),
(17434, 1864, 619, '0'),
(17435, 1864, 620, '4.52'),
(17436, 1864, 621, '0.15'),
(17437, 1864, 622, '0.04'),
(17438, 1864, 623, '0.07'),
(17439, 1864, 624, '0'),
(17440, 1864, 625, '6.79'),
(17441, 1864, 626, '-6.61'),
(17442, 1864, 628, '1'),
(17443, 1864, 629, '1'),
(17444, 1864, 630, '1'),
(17445, 1864, 631, '0'),
(17446, 1864, 632, '0'),
(17447, 1864, 633, '0'),
(17448, 1864, 634, '0'),
(17449, 1864, 635, '0'),
(17450, 1864, 636, '0'),
(17451, 1864, 637, '0'),
(17452, 1864, 638, '0'),
(17453, 1864, 640, '6'),
(17454, 1864, 641, '6'),
(17455, 1864, 642, '6'),
(17456, 1864, 643, '0'),
(17457, 1864, 644, '0'),
(17458, 1864, 645, '0'),
(17459, 1864, 646, '0'),
(17460, 1864, 647, '0'),
(17461, 1864, 648, '0'),
(17462, 1864, 649, '0'),
(17463, 1864, 650, '0'),
(17464, 1864, 652, '0'),
(17465, 1864, 653, '0'),
(17466, 1864, 654, '0'),
(17467, 1864, 655, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(17468, 1864, 656, '0'),
(17469, 1864, 657, '0'),
(17470, 1864, 658, '0'),
(17471, 1864, 659, '0'),
(17472, 1864, 660, '0'),
(17473, 1864, 661, '0'),
(17474, 1864, 662, '0'),
(17475, 1864, 777, '2371.9'),
(17476, 1864, 778, '550160.38'),
(17477, 1867, 1, '1'),
(17478, 1867, 2, '1'),
(17479, 1867, 3, '1'),
(17480, 1867, 4, '1'),
(17481, 1867, 6, '1'),
(17482, 1867, 7, '1'),
(17483, 1867, 12, '1'),
(17484, 1867, 16, '1'),
(17485, 1867, 18, '1'),
(17486, 1867, 19, '1'),
(17487, 1867, 23, '1'),
(17488, 1867, 31, '1'),
(17489, 1867, 32, '1'),
(17490, 1867, 33, '1'),
(17491, 1867, 76, '1'),
(17492, 1867, 77, '1'),
(17493, 1867, 107, '1'),
(17494, 1867, 108, '1'),
(17495, 1867, 121, '1'),
(17496, 1867, 131, '1'),
(17497, 1867, 132, '1'),
(17498, 1867, 142, '1'),
(17499, 1867, 143, '1'),
(17500, 1867, 144, '1'),
(17501, 1867, 167, '1'),
(17502, 1867, 168, '1'),
(17503, 1867, 170, '1'),
(17504, 1867, 320, '1'),
(17505, 1867, 332, '1'),
(17506, 1867, 333, '1'),
(17507, 1867, 338, '1'),
(17508, 1867, 344, '1'),
(17509, 1867, 352, '1'),
(17510, 1867, 353, '1'),
(17511, 1867, 355, '1'),
(17512, 1867, 389, '1'),
(17513, 1867, 505, '1'),
(17514, 1867, 663, '1'),
(17515, 1867, 664, '1'),
(17516, 1867, 665, '1'),
(17517, 1867, 667, '1'),
(17518, 1867, 681, '1'),
(17519, 1867, 687, '1'),
(17520, 1867, 691, '1'),
(17521, 1867, 693, '1'),
(17522, 1867, 700, '1'),
(17523, 1867, 702, '1'),
(17524, 1867, 704, '1'),
(17525, 1867, 705, '1'),
(17526, 1867, 706, '1'),
(17527, 1867, 707, '1'),
(17528, 1867, 721, '1'),
(17529, 1867, 722, '1'),
(17530, 1867, 741, '1'),
(17531, 1867, 747, '1'),
(17532, 1867, 771, '1'),
(17533, 1867, 774, '1'),
(17534, 1867, 20, '2'),
(17535, 1867, 80, '10'),
(17536, 1867, 81, '3'),
(17537, 1867, 82, '4'),
(17538, 1867, 83, '4'),
(17539, 1867, 84, '3'),
(17540, 1867, 85, '3'),
(17541, 1867, 86, '0'),
(17542, 1867, 87, '3'),
(17543, 1867, 88, '0'),
(17544, 1867, 89, '10'),
(17545, 1867, 90, '0'),
(17546, 1867, 91, '1'),
(17547, 1867, 92, '15'),
(17548, 1867, 93, '0'),
(17549, 1867, 94, '10'),
(17550, 1867, 95, '10'),
(17551, 1867, 96, '3'),
(17552, 1867, 97, '3'),
(17553, 1867, 98, '4'),
(17554, 1867, 99, '4'),
(17555, 1867, 100, '2'),
(17556, 1867, 101, '4'),
(17557, 1867, 102, '0'),
(17558, 1867, 103, '3'),
(17559, 1867, 105, '3'),
(17560, 1867, 106, '12'),
(17561, 1867, 118, '2'),
(17562, 1867, 119, '1'),
(17563, 1867, 120, '0'),
(17564, 1867, 139, '0'),
(17565, 1867, 140, '0'),
(17566, 1867, 141, '0'),
(17567, 1867, 147, '0'),
(17568, 1867, 149, '0'),
(17569, 1867, 151, '0'),
(17570, 1867, 153, '0'),
(17571, 1867, 155, '0.04'),
(17572, 1867, 157, '0'),
(17573, 1867, 160, '0'),
(17574, 1867, 164, '0'),
(17575, 1867, 166, '0'),
(17576, 1867, 169, '0.96'),
(17577, 1867, 171, '0.96'),
(17578, 1867, 175, '0'),
(17579, 1867, 177, '0'),
(17580, 1867, 179, '0'),
(17581, 1867, 181, '0'),
(17582, 1867, 183, '0'),
(17583, 1867, 185, '0'),
(17584, 1867, 187, '0'),
(17585, 1867, 189, '0'),
(17586, 1867, 191, '0'),
(17587, 1867, 193, '0'),
(17588, 1867, 195, '0'),
(17589, 1867, 197, '0'),
(17590, 1867, 199, '0'),
(17591, 1867, 201, '0'),
(17592, 1867, 203, '0'),
(17593, 1867, 205, '0'),
(17594, 1867, 207, '0'),
(17595, 1867, 209, '0'),
(17596, 1867, 211, '0'),
(17597, 1867, 213, '0'),
(17598, 1867, 215, '0'),
(17599, 1867, 217, '0'),
(17600, 1867, 219, '0'),
(17601, 1867, 221, '0'),
(17602, 1867, 223, '0'),
(17603, 1867, 233, '0'),
(17604, 1867, 237, '0'),
(17605, 1867, 239, '0'),
(17606, 1867, 241, '0'),
(17607, 1867, 243, '0'),
(17608, 1867, 246, '0'),
(17609, 1867, 248, '0'),
(17610, 1867, 250, '0'),
(17611, 1867, 257, '0'),
(17612, 1867, 259, '0'),
(17613, 1867, 263, '0'),
(17614, 1867, 266, '0'),
(17615, 1867, 268, '0'),
(17616, 1867, 270, '0'),
(17617, 1867, 272, '0'),
(17618, 1867, 274, '0'),
(17619, 1867, 276, '0'),
(17620, 1867, 278, '0'),
(17621, 1867, 302, '0'),
(17622, 1867, 304, '0'),
(17623, 1867, 306, '0'),
(17624, 1867, 308, '0'),
(17625, 1867, 310, '0'),
(17626, 1867, 312, '0'),
(17627, 1867, 314, '0'),
(17628, 1867, 316, '0'),
(17629, 1867, 318, '0'),
(17630, 1867, 385, '2'),
(17631, 1867, 392, '0'),
(17632, 1867, 394, '0'),
(17633, 1867, 396, '0'),
(17634, 1867, 398, '0'),
(17635, 1867, 400, '0'),
(17636, 1867, 402, '0'),
(17637, 1867, 404, '0'),
(17638, 1867, 406, '0'),
(17639, 1867, 408, '0'),
(17640, 1867, 410, '0'),
(17641, 1867, 412, '0'),
(17642, 1867, 414, '0'),
(17643, 1867, 416, '0'),
(17644, 1867, 418, '0'),
(17645, 1867, 420, '0'),
(17646, 1867, 422, '0'),
(17647, 1867, 424, '0'),
(17648, 1867, 426, '0'),
(17649, 1867, 428, '0'),
(17650, 1867, 430, '0'),
(17651, 1867, 432, '0'),
(17652, 1867, 434, '0'),
(17653, 1867, 436, '0'),
(17654, 1867, 438, '0'),
(17655, 1867, 440, '0'),
(17656, 1867, 442, '0'),
(17657, 1867, 444, '0'),
(17658, 1867, 446, '0'),
(17659, 1867, 449, '0'),
(17660, 1867, 451, '0'),
(17661, 1867, 453, '0'),
(17662, 1867, 455, '0'),
(17663, 1867, 457, '0'),
(17664, 1867, 459, '0'),
(17665, 1867, 461, '0'),
(17666, 1867, 463, '0'),
(17667, 1867, 465, '0'),
(17668, 1867, 467, '0'),
(17669, 1867, 469, '0'),
(17670, 1867, 471, '0'),
(17671, 1867, 474, '0'),
(17672, 1867, 476, '0'),
(17673, 1867, 478, '0'),
(17674, 1867, 480, '0'),
(17675, 1867, 482, '0'),
(17676, 1867, 484, '0'),
(17677, 1867, 486, '0'),
(17678, 1867, 488, '0'),
(17679, 1867, 490, '0'),
(17680, 1867, 492, '0'),
(17681, 1867, 494, '0'),
(17682, 1867, 496, '0'),
(17683, 1867, 498, '0'),
(17684, 1867, 502, '0'),
(17685, 1867, 504, '0'),
(17686, 1867, 506, '0'),
(17687, 1867, 508, '0'),
(17688, 1867, 510, '0'),
(17689, 1867, 512, '0'),
(17690, 1867, 514, '0'),
(17691, 1867, 516, '0'),
(17692, 1867, 518, '0'),
(17693, 1867, 520, '0'),
(17694, 1867, 522, '0.5'),
(17695, 1867, 526, '1'),
(17696, 1867, 527, '0.5'),
(17697, 1867, 529, '127.36'),
(17698, 1867, 530, '127.36'),
(17699, 1867, 531, '127.36'),
(17700, 1867, 533, '0.92'),
(17701, 1867, 534, '89.45'),
(17702, 1867, 535, '6.2'),
(17703, 1867, 537, '0.9'),
(17704, 1867, 538, '0.38'),
(17705, 1867, 539, '0.9'),
(17706, 1867, 541, '0.5'),
(17707, 1867, 542, '1'),
(17708, 1867, 543, '1'),
(17709, 1867, 544, '0'),
(17710, 1867, 545, '0'),
(17711, 1867, 548, '0.1'),
(17712, 1867, 549, '0'),
(17713, 1867, 551, '0.5'),
(17714, 1867, 552, '0'),
(17715, 1867, 553, '0.04'),
(17716, 1867, 554, '0'),
(17717, 1867, 556, '0.96'),
(17718, 1867, 557, '0.96'),
(17719, 1867, 558, '0.96'),
(17720, 1867, 559, '0'),
(17721, 1867, 560, '0'),
(17722, 1867, 561, '0'),
(17723, 1867, 562, '0'),
(17724, 1867, 563, '0'),
(17725, 1867, 564, '0'),
(17726, 1867, 565, '0'),
(17727, 1867, 566, '-0'),
(17728, 1867, 568, '-0.04'),
(17729, 1867, 569, '-0.83'),
(17730, 1867, 570, '0.96'),
(17731, 1867, 571, '-1'),
(17732, 1867, 572, '0.93'),
(17733, 1867, 573, '-0'),
(17734, 1867, 574, '-0'),
(17735, 1867, 575, '-0'),
(17736, 1867, 576, '0'),
(17737, 1867, 577, '1.93'),
(17738, 1867, 578, '-1.95'),
(17739, 1867, 580, '1.93'),
(17740, 1867, 581, '1.93'),
(17741, 1867, 582, '2'),
(17742, 1867, 583, '0'),
(17743, 1867, 584, '0'),
(17744, 1867, 585, '0'),
(17745, 1867, 586, '0.04'),
(17746, 1867, 587, '0'),
(17747, 1867, 588, '0'),
(17748, 1867, 589, '0.07'),
(17749, 1867, 590, '-0'),
(17750, 1867, 592, '0.46'),
(17751, 1867, 593, '0.46'),
(17752, 1867, 594, '0.46'),
(17753, 1867, 595, '0'),
(17754, 1867, 596, '0'),
(17755, 1867, 597, '0'),
(17756, 1867, 598, '0'),
(17757, 1867, 599, '0'),
(17758, 1867, 600, '0'),
(17759, 1867, 601, '0'),
(17760, 1867, 602, '0'),
(17761, 1867, 604, '4.74'),
(17762, 1867, 605, '4.49'),
(17763, 1867, 606, '8.67'),
(17764, 1867, 607, '0'),
(17765, 1867, 608, '4.35'),
(17766, 1867, 609, '-0.11'),
(17767, 1867, 610, '0'),
(17768, 1867, 611, '0.01'),
(17769, 1867, 612, '0'),
(17770, 1867, 613, '5.94'),
(17771, 1867, 614, '-6.48'),
(17772, 1867, 616, '5.05'),
(17773, 1867, 617, '4.84'),
(17774, 1867, 618, '8.67'),
(17775, 1867, 619, '0'),
(17776, 1867, 620, '3.72'),
(17777, 1867, 621, '0.21'),
(17778, 1867, 622, '0.03'),
(17779, 1867, 623, '0.13'),
(17780, 1867, 624, '0'),
(17781, 1867, 625, '5.71'),
(17782, 1867, 626, '-5.38'),
(17783, 1867, 628, '1'),
(17784, 1867, 629, '1'),
(17785, 1867, 630, '1'),
(17786, 1867, 631, '0'),
(17787, 1867, 632, '0'),
(17788, 1867, 633, '0'),
(17789, 1867, 634, '0'),
(17790, 1867, 635, '0'),
(17791, 1867, 636, '0'),
(17792, 1867, 637, '0'),
(17793, 1867, 638, '0'),
(17794, 1867, 640, '6'),
(17795, 1867, 641, '6'),
(17796, 1867, 642, '6'),
(17797, 1867, 643, '0'),
(17798, 1867, 644, '0'),
(17799, 1867, 645, '0'),
(17800, 1867, 646, '0'),
(17801, 1867, 647, '0'),
(17802, 1867, 648, '0'),
(17803, 1867, 649, '0'),
(17804, 1867, 650, '0'),
(17805, 1867, 652, '0'),
(17806, 1867, 653, '0'),
(17807, 1867, 654, '0'),
(17808, 1867, 655, '0'),
(17809, 1867, 656, '0'),
(17810, 1867, 657, '0'),
(17811, 1867, 658, '0'),
(17812, 1867, 659, '0'),
(17813, 1867, 660, '0'),
(17814, 1867, 661, '0'),
(17815, 1867, 662, '0'),
(17816, 1867, 777, '2815.24'),
(17817, 1867, 778, '550244.05'),
(17818, 1868, 1, '1'),
(17819, 1868, 2, '1'),
(17820, 1868, 3, '1'),
(17821, 1868, 4, '1'),
(17822, 1868, 6, '1'),
(17823, 1868, 7, '1'),
(17824, 1868, 12, '1'),
(17825, 1868, 16, '1'),
(17826, 1868, 18, '1'),
(17827, 1868, 19, '1'),
(17828, 1868, 23, '1'),
(17829, 1868, 31, '1'),
(17830, 1868, 32, '1'),
(17831, 1868, 33, '1'),
(17832, 1868, 76, '1'),
(17833, 1868, 77, '1'),
(17834, 1868, 107, '1'),
(17835, 1868, 108, '1'),
(17836, 1868, 121, '1'),
(17837, 1868, 131, '1'),
(17838, 1868, 132, '1'),
(17839, 1868, 142, '1'),
(17840, 1868, 143, '1'),
(17841, 1868, 144, '1'),
(17842, 1868, 167, '1'),
(17843, 1868, 168, '1'),
(17844, 1868, 170, '1'),
(17845, 1868, 320, '1'),
(17846, 1868, 332, '1'),
(17847, 1868, 333, '1'),
(17848, 1868, 338, '1'),
(17849, 1868, 344, '1'),
(17850, 1868, 352, '1'),
(17851, 1868, 353, '1'),
(17852, 1868, 355, '1'),
(17853, 1868, 389, '1'),
(17854, 1868, 505, '1'),
(17855, 1868, 663, '1'),
(17856, 1868, 664, '1'),
(17857, 1868, 665, '1'),
(17858, 1868, 667, '1'),
(17859, 1868, 681, '1'),
(17860, 1868, 687, '1'),
(17861, 1868, 691, '1'),
(17862, 1868, 693, '1'),
(17863, 1868, 700, '1'),
(17864, 1868, 702, '1'),
(17865, 1868, 704, '1'),
(17866, 1868, 705, '1'),
(17867, 1868, 706, '1'),
(17868, 1868, 707, '1'),
(17869, 1868, 721, '1'),
(17870, 1868, 722, '1'),
(17871, 1868, 741, '1'),
(17872, 1868, 747, '1'),
(17873, 1868, 771, '1'),
(17874, 1868, 774, '1'),
(17875, 1868, 20, '2'),
(17876, 1868, 80, '10'),
(17877, 1868, 81, '3'),
(17878, 1868, 82, '4'),
(17879, 1868, 83, '4'),
(17880, 1868, 84, '3'),
(17881, 1868, 85, '3'),
(17882, 1868, 86, '0'),
(17883, 1868, 87, '3'),
(17884, 1868, 88, '0'),
(17885, 1868, 89, '10'),
(17886, 1868, 90, '0'),
(17887, 1868, 91, '1'),
(17888, 1868, 92, '15'),
(17889, 1868, 93, '0'),
(17890, 1868, 94, '10'),
(17891, 1868, 95, '10'),
(17892, 1868, 96, '3'),
(17893, 1868, 97, '3'),
(17894, 1868, 98, '4'),
(17895, 1868, 99, '4'),
(17896, 1868, 100, '2'),
(17897, 1868, 101, '4'),
(17898, 1868, 102, '0'),
(17899, 1868, 103, '3'),
(17900, 1868, 105, '3'),
(17901, 1868, 106, '12'),
(17902, 1868, 118, '2'),
(17903, 1868, 119, '1'),
(17904, 1868, 120, '0'),
(17905, 1868, 139, '0'),
(17906, 1868, 140, '0'),
(17907, 1868, 141, '0'),
(17908, 1868, 147, '0'),
(17909, 1868, 149, '0'),
(17910, 1868, 151, '0'),
(17911, 1868, 153, '0'),
(17912, 1868, 155, '0.02'),
(17913, 1868, 157, '0'),
(17914, 1868, 160, '0'),
(17915, 1868, 164, '0'),
(17916, 1868, 166, '0'),
(17917, 1868, 169, '0.98'),
(17918, 1868, 171, '0.98'),
(17919, 1868, 175, '0'),
(17920, 1868, 177, '0'),
(17921, 1868, 179, '0'),
(17922, 1868, 181, '0'),
(17923, 1868, 183, '0'),
(17924, 1868, 185, '0'),
(17925, 1868, 187, '0'),
(17926, 1868, 189, '0'),
(17927, 1868, 191, '0'),
(17928, 1868, 193, '0'),
(17929, 1868, 195, '0'),
(17930, 1868, 197, '0'),
(17931, 1868, 199, '0'),
(17932, 1868, 201, '0'),
(17933, 1868, 203, '0'),
(17934, 1868, 205, '0'),
(17935, 1868, 207, '0'),
(17936, 1868, 209, '0'),
(17937, 1868, 211, '0'),
(17938, 1868, 213, '0'),
(17939, 1868, 215, '0'),
(17940, 1868, 217, '0'),
(17941, 1868, 219, '0'),
(17942, 1868, 221, '0'),
(17943, 1868, 223, '0'),
(17944, 1868, 233, '0'),
(17945, 1868, 237, '0'),
(17946, 1868, 239, '0'),
(17947, 1868, 241, '0'),
(17948, 1868, 243, '0'),
(17949, 1868, 246, '0'),
(17950, 1868, 248, '0'),
(17951, 1868, 250, '0'),
(17952, 1868, 257, '0'),
(17953, 1868, 259, '0'),
(17954, 1868, 263, '0'),
(17955, 1868, 266, '0'),
(17956, 1868, 268, '0'),
(17957, 1868, 270, '0'),
(17958, 1868, 272, '0'),
(17959, 1868, 274, '0'),
(17960, 1868, 276, '0'),
(17961, 1868, 278, '0'),
(17962, 1868, 302, '0'),
(17963, 1868, 304, '0'),
(17964, 1868, 306, '0'),
(17965, 1868, 308, '0'),
(17966, 1868, 310, '0'),
(17967, 1868, 312, '0'),
(17968, 1868, 314, '0'),
(17969, 1868, 316, '0'),
(17970, 1868, 318, '0'),
(17971, 1868, 385, '2'),
(17972, 1868, 392, '0'),
(17973, 1868, 394, '0'),
(17974, 1868, 396, '0'),
(17975, 1868, 398, '0'),
(17976, 1868, 400, '0'),
(17977, 1868, 402, '0'),
(17978, 1868, 404, '0'),
(17979, 1868, 406, '0'),
(17980, 1868, 408, '0'),
(17981, 1868, 410, '0'),
(17982, 1868, 412, '0'),
(17983, 1868, 414, '0'),
(17984, 1868, 416, '0'),
(17985, 1868, 418, '0'),
(17986, 1868, 420, '0'),
(17987, 1868, 422, '0'),
(17988, 1868, 424, '0'),
(17989, 1868, 426, '0'),
(17990, 1868, 428, '0'),
(17991, 1868, 430, '0'),
(17992, 1868, 432, '0'),
(17993, 1868, 434, '0'),
(17994, 1868, 436, '0'),
(17995, 1868, 438, '0'),
(17996, 1868, 440, '0'),
(17997, 1868, 442, '0'),
(17998, 1868, 444, '0'),
(17999, 1868, 446, '0'),
(18000, 1868, 449, '0'),
(18001, 1868, 451, '0'),
(18002, 1868, 453, '0'),
(18003, 1868, 455, '0'),
(18004, 1868, 457, '0'),
(18005, 1868, 459, '0'),
(18006, 1868, 461, '0'),
(18007, 1868, 463, '0'),
(18008, 1868, 465, '0'),
(18009, 1868, 467, '0'),
(18010, 1868, 469, '0'),
(18011, 1868, 471, '0'),
(18012, 1868, 474, '0'),
(18013, 1868, 476, '0'),
(18014, 1868, 478, '0'),
(18015, 1868, 480, '0'),
(18016, 1868, 482, '0'),
(18017, 1868, 484, '0'),
(18018, 1868, 486, '0'),
(18019, 1868, 488, '0'),
(18020, 1868, 490, '0'),
(18021, 1868, 492, '0'),
(18022, 1868, 494, '0'),
(18023, 1868, 496, '0'),
(18024, 1868, 498, '0'),
(18025, 1868, 502, '0'),
(18026, 1868, 504, '0'),
(18027, 1868, 506, '0'),
(18028, 1868, 508, '0'),
(18029, 1868, 510, '0'),
(18030, 1868, 512, '0'),
(18031, 1868, 514, '0'),
(18032, 1868, 516, '0'),
(18033, 1868, 518, '0'),
(18034, 1868, 520, '0'),
(18035, 1868, 522, '0.5'),
(18036, 1868, 526, '1'),
(18037, 1868, 527, '0.54'),
(18038, 1868, 529, '131.5'),
(18039, 1868, 530, '131.5'),
(18040, 1868, 531, '131.5'),
(18041, 1868, 533, '0.96'),
(18042, 1868, 534, '96.53'),
(18043, 1868, 535, '8.11'),
(18044, 1868, 537, '0.88'),
(18045, 1868, 538, '0.38'),
(18046, 1868, 539, '0.88'),
(18047, 1868, 541, '0.5'),
(18048, 1868, 542, '1'),
(18049, 1868, 543, '1'),
(18050, 1868, 544, '0'),
(18051, 1868, 545, '0'),
(18052, 1868, 548, '0.05'),
(18053, 1868, 549, '0'),
(18054, 1868, 551, '0.5'),
(18055, 1868, 552, '0'),
(18056, 1868, 553, '0.03'),
(18057, 1868, 554, '0'),
(18058, 1868, 556, '0.96'),
(18059, 1868, 557, '0.96'),
(18060, 1868, 558, '0.96'),
(18061, 1868, 559, '0'),
(18062, 1868, 560, '0'),
(18063, 1868, 561, '0'),
(18064, 1868, 562, '0'),
(18065, 1868, 563, '0'),
(18066, 1868, 564, '0'),
(18067, 1868, 565, '0'),
(18068, 1868, 566, '-0'),
(18069, 1868, 568, '-0.03'),
(18070, 1868, 569, '-0.89'),
(18071, 1868, 570, '0.96'),
(18072, 1868, 571, '-1'),
(18073, 1868, 572, '0.93'),
(18074, 1868, 573, '-0'),
(18075, 1868, 574, '-0'),
(18076, 1868, 575, '-0'),
(18077, 1868, 576, '0'),
(18078, 1868, 577, '1.93'),
(18079, 1868, 578, '-1.95'),
(18080, 1868, 580, '1.93'),
(18081, 1868, 581, '1.93'),
(18082, 1868, 582, '2'),
(18083, 1868, 583, '0'),
(18084, 1868, 584, '0'),
(18085, 1868, 585, '0'),
(18086, 1868, 586, '0.03'),
(18087, 1868, 587, '0'),
(18088, 1868, 588, '0'),
(18089, 1868, 589, '0.07'),
(18090, 1868, 590, '-0'),
(18091, 1868, 592, '0.35'),
(18092, 1868, 593, '0.35'),
(18093, 1868, 594, '0.35'),
(18094, 1868, 595, '0'),
(18095, 1868, 596, '0'),
(18096, 1868, 597, '0'),
(18097, 1868, 598, '0'),
(18098, 1868, 599, '0'),
(18099, 1868, 600, '0'),
(18100, 1868, 601, '0'),
(18101, 1868, 602, '0'),
(18102, 1868, 604, '5.47'),
(18103, 1868, 605, '4.94'),
(18104, 1868, 606, '10.35'),
(18105, 1868, 607, '0'),
(18106, 1868, 608, '5.85'),
(18107, 1868, 609, '-0.07'),
(18108, 1868, 610, '0.02'),
(18109, 1868, 611, '0.01'),
(18110, 1868, 612, '0'),
(18111, 1868, 613, '7.34'),
(18112, 1868, 614, '-7.64'),
(18113, 1868, 616, '5.65'),
(18114, 1868, 617, '5.12'),
(18115, 1868, 618, '10.35'),
(18116, 1868, 619, '0'),
(18117, 1868, 620, '5.32'),
(18118, 1868, 621, '0.15'),
(18119, 1868, 622, '0.04'),
(18120, 1868, 623, '0.07'),
(18121, 1868, 624, '0'),
(18122, 1868, 625, '7.21'),
(18123, 1868, 626, '-7.25'),
(18124, 1868, 628, '1'),
(18125, 1868, 629, '1'),
(18126, 1868, 630, '1'),
(18127, 1868, 631, '0'),
(18128, 1868, 632, '0'),
(18129, 1868, 633, '0'),
(18130, 1868, 634, '0'),
(18131, 1868, 635, '0'),
(18132, 1868, 636, '0'),
(18133, 1868, 637, '0'),
(18134, 1868, 638, '0'),
(18135, 1868, 640, '6'),
(18136, 1868, 641, '6'),
(18137, 1868, 642, '6'),
(18138, 1868, 643, '0'),
(18139, 1868, 644, '0'),
(18140, 1868, 645, '0'),
(18141, 1868, 646, '0'),
(18142, 1868, 647, '0'),
(18143, 1868, 648, '0'),
(18144, 1868, 649, '0'),
(18145, 1868, 650, '0'),
(18146, 1868, 652, '0'),
(18147, 1868, 653, '0'),
(18148, 1868, 654, '0'),
(18149, 1868, 655, '0'),
(18150, 1868, 656, '0'),
(18151, 1868, 657, '0'),
(18152, 1868, 658, '0'),
(18153, 1868, 659, '0'),
(18154, 1868, 660, '0'),
(18155, 1868, 661, '0'),
(18156, 1868, 662, '0'),
(18157, 1868, 777, '2174.69'),
(18158, 1868, 778, '514577.88'),
(18159, 1871, 1, '1'),
(18160, 1871, 2, '1'),
(18161, 1871, 3, '1'),
(18162, 1871, 4, '1'),
(18163, 1871, 6, '1'),
(18164, 1871, 7, '1'),
(18165, 1871, 12, '1'),
(18166, 1871, 16, '1'),
(18167, 1871, 18, '1'),
(18168, 1871, 19, '1'),
(18169, 1871, 23, '1'),
(18170, 1871, 31, '1'),
(18171, 1871, 32, '1'),
(18172, 1871, 33, '1'),
(18173, 1871, 76, '1'),
(18174, 1871, 77, '1'),
(18175, 1871, 107, '1'),
(18176, 1871, 108, '1'),
(18177, 1871, 121, '1'),
(18178, 1871, 131, '1'),
(18179, 1871, 132, '1'),
(18180, 1871, 142, '1'),
(18181, 1871, 143, '1'),
(18182, 1871, 144, '1'),
(18183, 1871, 167, '1'),
(18184, 1871, 168, '1'),
(18185, 1871, 170, '1'),
(18186, 1871, 320, '1'),
(18187, 1871, 332, '1'),
(18188, 1871, 333, '1'),
(18189, 1871, 338, '1'),
(18190, 1871, 344, '1'),
(18191, 1871, 352, '1'),
(18192, 1871, 353, '1'),
(18193, 1871, 355, '1'),
(18194, 1871, 389, '1'),
(18195, 1871, 505, '1'),
(18196, 1871, 663, '1'),
(18197, 1871, 664, '1'),
(18198, 1871, 665, '1'),
(18199, 1871, 667, '1'),
(18200, 1871, 681, '1'),
(18201, 1871, 687, '1'),
(18202, 1871, 691, '1'),
(18203, 1871, 693, '1'),
(18204, 1871, 700, '1'),
(18205, 1871, 702, '1'),
(18206, 1871, 704, '1'),
(18207, 1871, 705, '1'),
(18208, 1871, 706, '1'),
(18209, 1871, 707, '1'),
(18210, 1871, 721, '1'),
(18211, 1871, 722, '1'),
(18212, 1871, 741, '1'),
(18213, 1871, 747, '1'),
(18214, 1871, 771, '1'),
(18215, 1871, 774, '1'),
(18216, 1871, 20, '2'),
(18217, 1871, 80, '10'),
(18218, 1871, 81, '3'),
(18219, 1871, 82, '4'),
(18220, 1871, 83, '4'),
(18221, 1871, 84, '3'),
(18222, 1871, 85, '3'),
(18223, 1871, 86, '0'),
(18224, 1871, 87, '3'),
(18225, 1871, 88, '0'),
(18226, 1871, 89, '10'),
(18227, 1871, 90, '0'),
(18228, 1871, 91, '1'),
(18229, 1871, 92, '15'),
(18230, 1871, 93, '0'),
(18231, 1871, 94, '10'),
(18232, 1871, 95, '10'),
(18233, 1871, 96, '3'),
(18234, 1871, 97, '3'),
(18235, 1871, 98, '4'),
(18236, 1871, 99, '4'),
(18237, 1871, 100, '2'),
(18238, 1871, 101, '4'),
(18239, 1871, 102, '0'),
(18240, 1871, 103, '3'),
(18241, 1871, 105, '3'),
(18242, 1871, 106, '12'),
(18243, 1871, 118, '2'),
(18244, 1871, 119, '1'),
(18245, 1871, 120, '0'),
(18246, 1871, 139, '0'),
(18247, 1871, 140, '0'),
(18248, 1871, 141, '0'),
(18249, 1871, 147, '0'),
(18250, 1871, 149, '0'),
(18251, 1871, 151, '0'),
(18252, 1871, 153, '0'),
(18253, 1871, 155, '0.06'),
(18254, 1871, 157, '0'),
(18255, 1871, 160, '0'),
(18256, 1871, 164, '0'),
(18257, 1871, 166, '0'),
(18258, 1871, 169, '0.94'),
(18259, 1871, 171, '0.94'),
(18260, 1871, 175, '0'),
(18261, 1871, 177, '0'),
(18262, 1871, 179, '0'),
(18263, 1871, 181, '0'),
(18264, 1871, 183, '0'),
(18265, 1871, 185, '0'),
(18266, 1871, 187, '0'),
(18267, 1871, 189, '0'),
(18268, 1871, 191, '0'),
(18269, 1871, 193, '0'),
(18270, 1871, 195, '0'),
(18271, 1871, 197, '0'),
(18272, 1871, 199, '0'),
(18273, 1871, 201, '0'),
(18274, 1871, 203, '0'),
(18275, 1871, 205, '0'),
(18276, 1871, 207, '0'),
(18277, 1871, 209, '0'),
(18278, 1871, 211, '0'),
(18279, 1871, 213, '0'),
(18280, 1871, 215, '0'),
(18281, 1871, 217, '0'),
(18282, 1871, 219, '0'),
(18283, 1871, 221, '0'),
(18284, 1871, 223, '0'),
(18285, 1871, 233, '0'),
(18286, 1871, 237, '0'),
(18287, 1871, 239, '0'),
(18288, 1871, 241, '0'),
(18289, 1871, 243, '0'),
(18290, 1871, 246, '0'),
(18291, 1871, 248, '0'),
(18292, 1871, 250, '0'),
(18293, 1871, 257, '0'),
(18294, 1871, 259, '0'),
(18295, 1871, 263, '0'),
(18296, 1871, 266, '0'),
(18297, 1871, 268, '0'),
(18298, 1871, 270, '0'),
(18299, 1871, 272, '0'),
(18300, 1871, 274, '0'),
(18301, 1871, 276, '0'),
(18302, 1871, 278, '0'),
(18303, 1871, 302, '0'),
(18304, 1871, 304, '0'),
(18305, 1871, 306, '0'),
(18306, 1871, 308, '0'),
(18307, 1871, 310, '0'),
(18308, 1871, 312, '0'),
(18309, 1871, 314, '0'),
(18310, 1871, 316, '0'),
(18311, 1871, 318, '0'),
(18312, 1871, 385, '2'),
(18313, 1871, 392, '0'),
(18314, 1871, 394, '0'),
(18315, 1871, 396, '0'),
(18316, 1871, 398, '0'),
(18317, 1871, 400, '0'),
(18318, 1871, 402, '0'),
(18319, 1871, 404, '0'),
(18320, 1871, 406, '0'),
(18321, 1871, 408, '0'),
(18322, 1871, 410, '0'),
(18323, 1871, 412, '0'),
(18324, 1871, 414, '0'),
(18325, 1871, 416, '0'),
(18326, 1871, 418, '0'),
(18327, 1871, 420, '0'),
(18328, 1871, 422, '0'),
(18329, 1871, 424, '0'),
(18330, 1871, 426, '0'),
(18331, 1871, 428, '0'),
(18332, 1871, 430, '0'),
(18333, 1871, 432, '0'),
(18334, 1871, 434, '0'),
(18335, 1871, 436, '0'),
(18336, 1871, 438, '0'),
(18337, 1871, 440, '0'),
(18338, 1871, 442, '0'),
(18339, 1871, 444, '0'),
(18340, 1871, 446, '0'),
(18341, 1871, 449, '0'),
(18342, 1871, 451, '0'),
(18343, 1871, 453, '0'),
(18344, 1871, 455, '0'),
(18345, 1871, 457, '0'),
(18346, 1871, 459, '0'),
(18347, 1871, 461, '0'),
(18348, 1871, 463, '0'),
(18349, 1871, 465, '0'),
(18350, 1871, 467, '0'),
(18351, 1871, 469, '0'),
(18352, 1871, 471, '0'),
(18353, 1871, 474, '0'),
(18354, 1871, 476, '0'),
(18355, 1871, 478, '0'),
(18356, 1871, 480, '0'),
(18357, 1871, 482, '0'),
(18358, 1871, 484, '0'),
(18359, 1871, 486, '0'),
(18360, 1871, 488, '0'),
(18361, 1871, 490, '0'),
(18362, 1871, 492, '0'),
(18363, 1871, 494, '0'),
(18364, 1871, 496, '0'),
(18365, 1871, 498, '0'),
(18366, 1871, 502, '0'),
(18367, 1871, 504, '0'),
(18368, 1871, 506, '0'),
(18369, 1871, 508, '0'),
(18370, 1871, 510, '0'),
(18371, 1871, 512, '0'),
(18372, 1871, 514, '0'),
(18373, 1871, 516, '0'),
(18374, 1871, 518, '0'),
(18375, 1871, 520, '0'),
(18376, 1871, 522, '0.54'),
(18377, 1871, 526, '1'),
(18378, 1871, 527, '0.5'),
(18379, 1871, 529, '120.56'),
(18380, 1871, 530, '120.56'),
(18381, 1871, 531, '120.56'),
(18382, 1871, 533, '0.8'),
(18383, 1871, 534, '83.15'),
(18384, 1871, 535, '7.63'),
(18385, 1871, 537, '0.73'),
(18386, 1871, 538, '0.31'),
(18387, 1871, 539, '0.73'),
(18388, 1871, 541, '0.54'),
(18389, 1871, 542, '0.92'),
(18390, 1871, 543, '1'),
(18391, 1871, 544, '0'),
(18392, 1871, 545, '0'),
(18393, 1871, 548, '0.21'),
(18394, 1871, 549, '0'),
(18395, 1871, 551, '0.54'),
(18396, 1871, 552, '0.08'),
(18397, 1871, 553, '0.06'),
(18398, 1871, 554, '0'),
(18399, 1871, 556, '1.04'),
(18400, 1871, 557, '1.04'),
(18401, 1871, 558, '1.04'),
(18402, 1871, 559, '0'),
(18403, 1871, 560, '0'),
(18404, 1871, 561, '-0'),
(18405, 1871, 562, '-0.07'),
(18406, 1871, 563, '0'),
(18407, 1871, 564, '0'),
(18408, 1871, 565, '0'),
(18409, 1871, 566, '-0'),
(18410, 1871, 568, '0'),
(18411, 1871, 569, '0.96'),
(18412, 1871, 570, '0.98'),
(18413, 1871, 571, '-0.98'),
(18414, 1871, 572, '0.93'),
(18415, 1871, 573, '-0.13'),
(18416, 1871, 574, '-0.07'),
(18417, 1871, 575, '-0.04'),
(18418, 1871, 576, '0'),
(18419, 1871, 577, '1.93'),
(18420, 1871, 578, '-1.95'),
(18421, 1871, 580, '1.93'),
(18422, 1871, 581, '1.93'),
(18423, 1871, 582, '2'),
(18424, 1871, 583, '0'),
(18425, 1871, 584, '0'),
(18426, 1871, 585, '0'),
(18427, 1871, 586, '0'),
(18428, 1871, 587, '0'),
(18429, 1871, 588, '0'),
(18430, 1871, 589, '0.07'),
(18431, 1871, 590, '-0'),
(18432, 1871, 592, '0.25'),
(18433, 1871, 593, '0.25'),
(18434, 1871, 594, '0.25'),
(18435, 1871, 595, '0'),
(18436, 1871, 596, '0'),
(18437, 1871, 597, '0'),
(18438, 1871, 598, '0'),
(18439, 1871, 599, '0'),
(18440, 1871, 600, '0'),
(18441, 1871, 601, '0'),
(18442, 1871, 602, '0'),
(18443, 1871, 604, '4.46'),
(18444, 1871, 605, '4.17'),
(18445, 1871, 606, '9.91'),
(18446, 1871, 607, '0'),
(18447, 1871, 608, '6.83'),
(18448, 1871, 609, '0.01'),
(18449, 1871, 610, '0.08'),
(18450, 1871, 611, '0.07'),
(18451, 1871, 612, '0'),
(18452, 1871, 613, '7.66'),
(18453, 1871, 614, '-8.22'),
(18454, 1871, 616, '5.36'),
(18455, 1871, 617, '5.97'),
(18456, 1871, 618, '9.91'),
(18457, 1871, 619, '0'),
(18458, 1871, 620, '5.34'),
(18459, 1871, 621, '0.59'),
(18460, 1871, 622, '0.03'),
(18461, 1871, 623, '0.22'),
(18462, 1871, 624, '0'),
(18463, 1871, 625, '7.46'),
(18464, 1871, 626, '-6.94'),
(18465, 1871, 628, '1'),
(18466, 1871, 629, '1'),
(18467, 1871, 630, '1'),
(18468, 1871, 631, '0'),
(18469, 1871, 632, '0'),
(18470, 1871, 633, '0'),
(18471, 1871, 634, '0'),
(18472, 1871, 635, '0'),
(18473, 1871, 636, '0'),
(18474, 1871, 637, '0'),
(18475, 1871, 638, '0'),
(18476, 1871, 640, '4'),
(18477, 1871, 641, '4'),
(18478, 1871, 642, '4'),
(18479, 1871, 643, '0'),
(18480, 1871, 644, '0'),
(18481, 1871, 645, '0'),
(18482, 1871, 646, '0'),
(18483, 1871, 647, '0'),
(18484, 1871, 648, '0'),
(18485, 1871, 649, '0'),
(18486, 1871, 650, '0'),
(18487, 1871, 652, '0'),
(18488, 1871, 653, '0'),
(18489, 1871, 654, '0'),
(18490, 1871, 655, '0'),
(18491, 1871, 656, '0'),
(18492, 1871, 657, '0'),
(18493, 1871, 658, '0'),
(18494, 1871, 659, '0'),
(18495, 1871, 660, '0'),
(18496, 1871, 661, '0'),
(18497, 1871, 662, '0'),
(18498, 1871, 777, '3811.99'),
(18499, 1871, 778, '611464.63'),
(18500, 1872, 1, '1'),
(18501, 1872, 2, '1'),
(18502, 1872, 3, '1'),
(18503, 1872, 4, '1'),
(18504, 1872, 6, '1'),
(18505, 1872, 7, '1'),
(18506, 1872, 12, '1'),
(18507, 1872, 16, '1'),
(18508, 1872, 18, '1'),
(18509, 1872, 19, '1'),
(18510, 1872, 23, '1'),
(18511, 1872, 31, '1'),
(18512, 1872, 32, '1'),
(18513, 1872, 33, '1'),
(18514, 1872, 76, '1'),
(18515, 1872, 77, '1'),
(18516, 1872, 107, '1'),
(18517, 1872, 108, '1'),
(18518, 1872, 121, '1'),
(18519, 1872, 131, '1'),
(18520, 1872, 132, '1'),
(18521, 1872, 142, '1'),
(18522, 1872, 143, '1'),
(18523, 1872, 144, '1'),
(18524, 1872, 167, '1'),
(18525, 1872, 168, '1'),
(18526, 1872, 170, '1'),
(18527, 1872, 320, '1'),
(18528, 1872, 332, '1'),
(18529, 1872, 333, '1'),
(18530, 1872, 338, '1'),
(18531, 1872, 344, '1'),
(18532, 1872, 352, '1'),
(18533, 1872, 353, '1'),
(18534, 1872, 355, '1'),
(18535, 1872, 389, '1'),
(18536, 1872, 505, '1'),
(18537, 1872, 663, '1'),
(18538, 1872, 664, '1'),
(18539, 1872, 665, '1'),
(18540, 1872, 667, '1'),
(18541, 1872, 681, '1'),
(18542, 1872, 687, '1'),
(18543, 1872, 691, '1'),
(18544, 1872, 693, '1'),
(18545, 1872, 700, '1'),
(18546, 1872, 702, '1'),
(18547, 1872, 704, '1'),
(18548, 1872, 705, '1'),
(18549, 1872, 706, '1'),
(18550, 1872, 707, '1'),
(18551, 1872, 721, '1'),
(18552, 1872, 722, '1'),
(18553, 1872, 741, '1'),
(18554, 1872, 747, '1'),
(18555, 1872, 771, '1'),
(18556, 1872, 774, '1'),
(18557, 1872, 20, '2'),
(18558, 1872, 80, '10'),
(18559, 1872, 81, '3'),
(18560, 1872, 82, '4'),
(18561, 1872, 83, '4'),
(18562, 1872, 84, '3'),
(18563, 1872, 85, '3'),
(18564, 1872, 86, '0'),
(18565, 1872, 87, '3'),
(18566, 1872, 88, '0'),
(18567, 1872, 89, '10'),
(18568, 1872, 90, '0'),
(18569, 1872, 91, '1'),
(18570, 1872, 92, '15'),
(18571, 1872, 93, '0'),
(18572, 1872, 94, '10'),
(18573, 1872, 95, '10'),
(18574, 1872, 96, '3'),
(18575, 1872, 97, '3'),
(18576, 1872, 98, '4'),
(18577, 1872, 99, '4'),
(18578, 1872, 100, '2'),
(18579, 1872, 101, '4'),
(18580, 1872, 102, '0'),
(18581, 1872, 103, '3'),
(18582, 1872, 105, '3'),
(18583, 1872, 106, '12'),
(18584, 1872, 118, '2'),
(18585, 1872, 119, '1'),
(18586, 1872, 120, '0'),
(18587, 1872, 139, '0'),
(18588, 1872, 140, '0'),
(18589, 1872, 141, '0'),
(18590, 1872, 147, '0'),
(18591, 1872, 149, '0'),
(18592, 1872, 151, '0'),
(18593, 1872, 153, '0'),
(18594, 1872, 155, '0.05'),
(18595, 1872, 157, '0'),
(18596, 1872, 160, '0'),
(18597, 1872, 164, '0'),
(18598, 1872, 166, '0'),
(18599, 1872, 169, '0.95'),
(18600, 1872, 171, '0.95'),
(18601, 1872, 175, '0'),
(18602, 1872, 177, '0'),
(18603, 1872, 179, '0'),
(18604, 1872, 181, '0'),
(18605, 1872, 183, '0'),
(18606, 1872, 185, '0'),
(18607, 1872, 187, '0'),
(18608, 1872, 189, '0'),
(18609, 1872, 191, '0'),
(18610, 1872, 193, '0'),
(18611, 1872, 195, '0'),
(18612, 1872, 197, '0'),
(18613, 1872, 199, '0'),
(18614, 1872, 201, '0'),
(18615, 1872, 203, '0'),
(18616, 1872, 205, '0'),
(18617, 1872, 207, '0'),
(18618, 1872, 209, '0'),
(18619, 1872, 211, '0'),
(18620, 1872, 213, '0'),
(18621, 1872, 215, '0'),
(18622, 1872, 217, '0'),
(18623, 1872, 219, '0'),
(18624, 1872, 221, '0'),
(18625, 1872, 223, '0'),
(18626, 1872, 233, '0'),
(18627, 1872, 237, '0'),
(18628, 1872, 239, '0'),
(18629, 1872, 241, '0'),
(18630, 1872, 243, '0'),
(18631, 1872, 246, '0'),
(18632, 1872, 248, '0'),
(18633, 1872, 250, '0'),
(18634, 1872, 257, '0'),
(18635, 1872, 259, '0'),
(18636, 1872, 263, '0'),
(18637, 1872, 266, '0'),
(18638, 1872, 268, '0'),
(18639, 1872, 270, '0'),
(18640, 1872, 272, '0'),
(18641, 1872, 274, '0'),
(18642, 1872, 276, '0'),
(18643, 1872, 278, '0'),
(18644, 1872, 302, '0'),
(18645, 1872, 304, '0'),
(18646, 1872, 306, '0'),
(18647, 1872, 308, '0'),
(18648, 1872, 310, '0'),
(18649, 1872, 312, '0'),
(18650, 1872, 314, '0'),
(18651, 1872, 316, '0'),
(18652, 1872, 318, '0'),
(18653, 1872, 385, '2'),
(18654, 1872, 392, '0'),
(18655, 1872, 394, '0'),
(18656, 1872, 396, '0'),
(18657, 1872, 398, '0'),
(18658, 1872, 400, '0'),
(18659, 1872, 402, '0'),
(18660, 1872, 404, '0'),
(18661, 1872, 406, '0'),
(18662, 1872, 408, '0'),
(18663, 1872, 410, '0'),
(18664, 1872, 412, '0'),
(18665, 1872, 414, '0'),
(18666, 1872, 416, '0'),
(18667, 1872, 418, '0'),
(18668, 1872, 420, '0'),
(18669, 1872, 422, '0'),
(18670, 1872, 424, '0'),
(18671, 1872, 426, '0'),
(18672, 1872, 428, '0'),
(18673, 1872, 430, '0'),
(18674, 1872, 432, '0'),
(18675, 1872, 434, '0'),
(18676, 1872, 436, '0'),
(18677, 1872, 438, '0'),
(18678, 1872, 440, '0'),
(18679, 1872, 442, '0'),
(18680, 1872, 444, '0'),
(18681, 1872, 446, '0'),
(18682, 1872, 449, '0'),
(18683, 1872, 451, '0'),
(18684, 1872, 453, '0'),
(18685, 1872, 455, '0'),
(18686, 1872, 457, '0'),
(18687, 1872, 459, '0'),
(18688, 1872, 461, '0'),
(18689, 1872, 463, '0'),
(18690, 1872, 465, '0'),
(18691, 1872, 467, '0'),
(18692, 1872, 469, '0'),
(18693, 1872, 471, '0'),
(18694, 1872, 474, '0'),
(18695, 1872, 476, '0'),
(18696, 1872, 478, '0'),
(18697, 1872, 480, '0'),
(18698, 1872, 482, '0'),
(18699, 1872, 484, '0'),
(18700, 1872, 486, '0'),
(18701, 1872, 488, '0'),
(18702, 1872, 490, '0'),
(18703, 1872, 492, '0'),
(18704, 1872, 494, '0'),
(18705, 1872, 496, '0'),
(18706, 1872, 498, '0'),
(18707, 1872, 502, '0'),
(18708, 1872, 504, '0'),
(18709, 1872, 506, '0'),
(18710, 1872, 508, '0'),
(18711, 1872, 510, '0'),
(18712, 1872, 512, '0'),
(18713, 1872, 514, '0'),
(18714, 1872, 516, '0'),
(18715, 1872, 518, '0'),
(18716, 1872, 520, '0'),
(18717, 1872, 522, '0.5'),
(18718, 1872, 526, '1'),
(18719, 1872, 527, '0.5'),
(18720, 1872, 529, '125.12'),
(18721, 1872, 530, '125.12'),
(18722, 1872, 531, '125.12'),
(18723, 1872, 533, '0.83'),
(18724, 1872, 534, '82.48'),
(18725, 1872, 535, '9.54'),
(18726, 1872, 537, '0.7'),
(18727, 1872, 538, '0.31'),
(18728, 1872, 539, '0.7'),
(18729, 1872, 541, '0.5'),
(18730, 1872, 542, '1'),
(18731, 1872, 543, '1'),
(18732, 1872, 544, '0'),
(18733, 1872, 545, '0'),
(18734, 1872, 548, '0.18'),
(18735, 1872, 549, '0'),
(18736, 1872, 551, '0.5'),
(18737, 1872, 552, '0'),
(18738, 1872, 553, '0.06'),
(18739, 1872, 554, '0'),
(18740, 1872, 556, '0.96'),
(18741, 1872, 557, '0.96'),
(18742, 1872, 558, '0.96'),
(18743, 1872, 559, '0'),
(18744, 1872, 560, '0'),
(18745, 1872, 561, '-0'),
(18746, 1872, 562, '-0.06'),
(18747, 1872, 563, '0'),
(18748, 1872, 564, '0'),
(18749, 1872, 565, '0'),
(18750, 1872, 566, '-0'),
(18751, 1872, 568, '0'),
(18752, 1872, 569, '0.96'),
(18753, 1872, 570, '0.98'),
(18754, 1872, 571, '-0.98'),
(18755, 1872, 572, '0.93'),
(18756, 1872, 573, '-0.12'),
(18757, 1872, 574, '-0.06'),
(18758, 1872, 575, '-0.04'),
(18759, 1872, 576, '0'),
(18760, 1872, 577, '1.93'),
(18761, 1872, 578, '-1.95'),
(18762, 1872, 580, '1.93'),
(18763, 1872, 581, '1.93'),
(18764, 1872, 582, '2'),
(18765, 1872, 583, '0'),
(18766, 1872, 584, '0'),
(18767, 1872, 585, '0'),
(18768, 1872, 586, '0'),
(18769, 1872, 587, '0'),
(18770, 1872, 588, '0'),
(18771, 1872, 589, '0.07'),
(18772, 1872, 590, '-0'),
(18773, 1872, 592, '0.2'),
(18774, 1872, 593, '0.2'),
(18775, 1872, 594, '0.2'),
(18776, 1872, 595, '0'),
(18777, 1872, 596, '0'),
(18778, 1872, 597, '0'),
(18779, 1872, 598, '0'),
(18780, 1872, 599, '0'),
(18781, 1872, 600, '0'),
(18782, 1872, 601, '0'),
(18783, 1872, 602, '0'),
(18784, 1872, 604, '3.95'),
(18785, 1872, 605, '3.49'),
(18786, 1872, 606, '8.07'),
(18787, 1872, 607, '0'),
(18788, 1872, 608, '4.45'),
(18789, 1872, 609, '0'),
(18790, 1872, 610, '0.06'),
(18791, 1872, 611, '0.04'),
(18792, 1872, 612, '0'),
(18793, 1872, 613, '6.07'),
(18794, 1872, 614, '-6.38'),
(18795, 1872, 616, '4.53'),
(18796, 1872, 617, '4.4'),
(18797, 1872, 618, '8.07'),
(18798, 1872, 619, '0'),
(18799, 1872, 620, '3.62'),
(18800, 1872, 621, '0.31'),
(18801, 1872, 622, '0.02'),
(18802, 1872, 623, '0.11'),
(18803, 1872, 624, '0'),
(18804, 1872, 625, '5.89'),
(18805, 1872, 626, '-5.41'),
(18806, 1872, 628, '1'),
(18807, 1872, 629, '1'),
(18808, 1872, 630, '1'),
(18809, 1872, 631, '0'),
(18810, 1872, 632, '0'),
(18811, 1872, 633, '0'),
(18812, 1872, 634, '0'),
(18813, 1872, 635, '0'),
(18814, 1872, 636, '0'),
(18815, 1872, 637, '0'),
(18816, 1872, 638, '0'),
(18817, 1872, 640, '4'),
(18818, 1872, 641, '4'),
(18819, 1872, 642, '4'),
(18820, 1872, 643, '0'),
(18821, 1872, 644, '0'),
(18822, 1872, 645, '0'),
(18823, 1872, 646, '0'),
(18824, 1872, 647, '0'),
(18825, 1872, 648, '0'),
(18826, 1872, 649, '0'),
(18827, 1872, 650, '0'),
(18828, 1872, 652, '0'),
(18829, 1872, 653, '0'),
(18830, 1872, 654, '0'),
(18831, 1872, 655, '0'),
(18832, 1872, 656, '0'),
(18833, 1872, 657, '0'),
(18834, 1872, 658, '0'),
(18835, 1872, 659, '0'),
(18836, 1872, 660, '0'),
(18837, 1872, 661, '0'),
(18838, 1872, 662, '0'),
(18839, 1872, 777, '3157.56'),
(18840, 1872, 778, '602342.71'),
(18841, 1869, 1, '1'),
(18842, 1869, 2, '1'),
(18843, 1869, 3, '1'),
(18844, 1869, 4, '1'),
(18845, 1869, 6, '1'),
(18846, 1869, 7, '1'),
(18847, 1869, 12, '1'),
(18848, 1869, 16, '1'),
(18849, 1869, 18, '1'),
(18850, 1869, 19, '1'),
(18851, 1869, 23, '1'),
(18852, 1869, 31, '1'),
(18853, 1869, 32, '1'),
(18854, 1869, 33, '1'),
(18855, 1869, 76, '1'),
(18856, 1869, 77, '1'),
(18857, 1869, 107, '1'),
(18858, 1869, 108, '1'),
(18859, 1869, 121, '1'),
(18860, 1869, 131, '1'),
(18861, 1869, 132, '1'),
(18862, 1869, 142, '1'),
(18863, 1869, 143, '1'),
(18864, 1869, 144, '1'),
(18865, 1869, 167, '1'),
(18866, 1869, 168, '1'),
(18867, 1869, 170, '1'),
(18868, 1869, 320, '1'),
(18869, 1869, 332, '1'),
(18870, 1869, 333, '1'),
(18871, 1869, 338, '1'),
(18872, 1869, 344, '1'),
(18873, 1869, 352, '1'),
(18874, 1869, 353, '1'),
(18875, 1869, 355, '1'),
(18876, 1869, 389, '1'),
(18877, 1869, 505, '1'),
(18878, 1869, 663, '1'),
(18879, 1869, 664, '1'),
(18880, 1869, 665, '1'),
(18881, 1869, 667, '1'),
(18882, 1869, 681, '1'),
(18883, 1869, 687, '1'),
(18884, 1869, 691, '1'),
(18885, 1869, 693, '1'),
(18886, 1869, 700, '1'),
(18887, 1869, 702, '1'),
(18888, 1869, 704, '1'),
(18889, 1869, 705, '1'),
(18890, 1869, 706, '1'),
(18891, 1869, 707, '1'),
(18892, 1869, 721, '1'),
(18893, 1869, 722, '1'),
(18894, 1869, 741, '1'),
(18895, 1869, 747, '1'),
(18896, 1869, 771, '1'),
(18897, 1869, 774, '1'),
(18898, 1869, 20, '2'),
(18899, 1869, 80, '10'),
(18900, 1869, 81, '3'),
(18901, 1869, 82, '4'),
(18902, 1869, 83, '4'),
(18903, 1869, 84, '3'),
(18904, 1869, 85, '3'),
(18905, 1869, 86, '0'),
(18906, 1869, 87, '3'),
(18907, 1869, 88, '0'),
(18908, 1869, 89, '10'),
(18909, 1869, 90, '0'),
(18910, 1869, 91, '1'),
(18911, 1869, 92, '15'),
(18912, 1869, 93, '0'),
(18913, 1869, 94, '10'),
(18914, 1869, 95, '10'),
(18915, 1869, 96, '3'),
(18916, 1869, 97, '3'),
(18917, 1869, 98, '4'),
(18918, 1869, 99, '4'),
(18919, 1869, 100, '2'),
(18920, 1869, 101, '4'),
(18921, 1869, 102, '0'),
(18922, 1869, 103, '3'),
(18923, 1869, 105, '3'),
(18924, 1869, 106, '12'),
(18925, 1869, 118, '2'),
(18926, 1869, 119, '1'),
(18927, 1869, 120, '0'),
(18928, 1869, 139, '0'),
(18929, 1869, 140, '0'),
(18930, 1869, 141, '0'),
(18931, 1869, 147, '0'),
(18932, 1869, 149, '0'),
(18933, 1869, 151, '0'),
(18934, 1869, 153, '0'),
(18935, 1869, 155, '0.06'),
(18936, 1869, 157, '0'),
(18937, 1869, 160, '0'),
(18938, 1869, 164, '0'),
(18939, 1869, 166, '0'),
(18940, 1869, 169, '0.94'),
(18941, 1869, 171, '0.94'),
(18942, 1869, 175, '0'),
(18943, 1869, 177, '0'),
(18944, 1869, 179, '0'),
(18945, 1869, 181, '0'),
(18946, 1869, 183, '0'),
(18947, 1869, 185, '0'),
(18948, 1869, 187, '0'),
(18949, 1869, 189, '0'),
(18950, 1869, 191, '0'),
(18951, 1869, 193, '0'),
(18952, 1869, 195, '0'),
(18953, 1869, 197, '0'),
(18954, 1869, 199, '0'),
(18955, 1869, 201, '0'),
(18956, 1869, 203, '0'),
(18957, 1869, 205, '0'),
(18958, 1869, 207, '0'),
(18959, 1869, 209, '0'),
(18960, 1869, 211, '0'),
(18961, 1869, 213, '0'),
(18962, 1869, 215, '0'),
(18963, 1869, 217, '0'),
(18964, 1869, 219, '0'),
(18965, 1869, 221, '0'),
(18966, 1869, 223, '0'),
(18967, 1869, 233, '0'),
(18968, 1869, 237, '0'),
(18969, 1869, 239, '0'),
(18970, 1869, 241, '0'),
(18971, 1869, 243, '0'),
(18972, 1869, 246, '0'),
(18973, 1869, 248, '0'),
(18974, 1869, 250, '0'),
(18975, 1869, 257, '0'),
(18976, 1869, 259, '0'),
(18977, 1869, 263, '0'),
(18978, 1869, 266, '0'),
(18979, 1869, 268, '0'),
(18980, 1869, 270, '0'),
(18981, 1869, 272, '0'),
(18982, 1869, 274, '0'),
(18983, 1869, 276, '0'),
(18984, 1869, 278, '0'),
(18985, 1869, 302, '0'),
(18986, 1869, 304, '0'),
(18987, 1869, 306, '0'),
(18988, 1869, 308, '0'),
(18989, 1869, 310, '0'),
(18990, 1869, 312, '0'),
(18991, 1869, 314, '0'),
(18992, 1869, 316, '0'),
(18993, 1869, 318, '0'),
(18994, 1869, 385, '2'),
(18995, 1869, 392, '0'),
(18996, 1869, 394, '0'),
(18997, 1869, 396, '0'),
(18998, 1869, 398, '0'),
(18999, 1869, 400, '0'),
(19000, 1869, 402, '0'),
(19001, 1869, 404, '0'),
(19002, 1869, 406, '0'),
(19003, 1869, 408, '0'),
(19004, 1869, 410, '0'),
(19005, 1869, 412, '0'),
(19006, 1869, 414, '0'),
(19007, 1869, 416, '0'),
(19008, 1869, 418, '0'),
(19009, 1869, 420, '0'),
(19010, 1869, 422, '0'),
(19011, 1869, 424, '0'),
(19012, 1869, 426, '0'),
(19013, 1869, 428, '0'),
(19014, 1869, 430, '0'),
(19015, 1869, 432, '0'),
(19016, 1869, 434, '0'),
(19017, 1869, 436, '0'),
(19018, 1869, 438, '0'),
(19019, 1869, 440, '0'),
(19020, 1869, 442, '0'),
(19021, 1869, 444, '0'),
(19022, 1869, 446, '0'),
(19023, 1869, 449, '0'),
(19024, 1869, 451, '0'),
(19025, 1869, 453, '0'),
(19026, 1869, 455, '0'),
(19027, 1869, 457, '0'),
(19028, 1869, 459, '0'),
(19029, 1869, 461, '0'),
(19030, 1869, 463, '0'),
(19031, 1869, 465, '0'),
(19032, 1869, 467, '0'),
(19033, 1869, 469, '0'),
(19034, 1869, 471, '0'),
(19035, 1869, 474, '0'),
(19036, 1869, 476, '0'),
(19037, 1869, 478, '0'),
(19038, 1869, 480, '0'),
(19039, 1869, 482, '0'),
(19040, 1869, 484, '0'),
(19041, 1869, 486, '0'),
(19042, 1869, 488, '0'),
(19043, 1869, 490, '0'),
(19044, 1869, 492, '0'),
(19045, 1869, 494, '0'),
(19046, 1869, 496, '0'),
(19047, 1869, 498, '0'),
(19048, 1869, 502, '0'),
(19049, 1869, 504, '0'),
(19050, 1869, 506, '0'),
(19051, 1869, 508, '0'),
(19052, 1869, 510, '0'),
(19053, 1869, 512, '0'),
(19054, 1869, 514, '0'),
(19055, 1869, 516, '0'),
(19056, 1869, 518, '0'),
(19057, 1869, 520, '0'),
(19058, 1869, 522, '0.57'),
(19059, 1869, 526, '1'),
(19060, 1869, 527, '0.49'),
(19061, 1869, 529, '116.52'),
(19062, 1869, 530, '116.52'),
(19063, 1869, 531, '116.52'),
(19064, 1869, 533, '0.79'),
(19065, 1869, 534, '74.99'),
(19066, 1869, 535, '4.77'),
(19067, 1869, 537, '0.89'),
(19068, 1869, 538, '0.36'),
(19069, 1869, 539, '0.89'),
(19070, 1869, 541, '0.57'),
(19071, 1869, 542, '0.86'),
(19072, 1869, 543, '1'),
(19073, 1869, 544, '0'),
(19074, 1869, 545, '0'),
(19075, 1869, 548, '0.22'),
(19076, 1869, 549, '0'),
(19077, 1869, 551, '0.57'),
(19078, 1869, 552, '0.14'),
(19079, 1869, 553, '0.07'),
(19080, 1869, 554, '0'),
(19081, 1869, 556, '1.1'),
(19082, 1869, 557, '1.1'),
(19083, 1869, 558, '1.1'),
(19084, 1869, 559, '0'),
(19085, 1869, 560, '0'),
(19086, 1869, 561, '-0'),
(19087, 1869, 562, '-0.07'),
(19088, 1869, 563, '0'),
(19089, 1869, 564, '0'),
(19090, 1869, 565, '0'),
(19091, 1869, 566, '-0'),
(19092, 1869, 568, '-0'),
(19093, 1869, 569, '0.96'),
(19094, 1869, 570, '0.98'),
(19095, 1869, 571, '-0.98'),
(19096, 1869, 572, '0.93'),
(19097, 1869, 573, '-0.15'),
(19098, 1869, 574, '-0.07'),
(19099, 1869, 575, '-0.05'),
(19100, 1869, 576, '0'),
(19101, 1869, 577, '1.93'),
(19102, 1869, 578, '-1.95'),
(19103, 1869, 580, '1.93'),
(19104, 1869, 581, '1.93'),
(19105, 1869, 582, '2'),
(19106, 1869, 583, '0'),
(19107, 1869, 584, '0'),
(19108, 1869, 585, '0'),
(19109, 1869, 586, '0'),
(19110, 1869, 587, '0'),
(19111, 1869, 588, '0'),
(19112, 1869, 589, '0.07'),
(19113, 1869, 590, '-0'),
(19114, 1869, 592, '0.4'),
(19115, 1869, 593, '0.4'),
(19116, 1869, 594, '0.4'),
(19117, 1869, 595, '0'),
(19118, 1869, 596, '0'),
(19119, 1869, 597, '0'),
(19120, 1869, 598, '0'),
(19121, 1869, 599, '0'),
(19122, 1869, 600, '0'),
(19123, 1869, 601, '0'),
(19124, 1869, 602, '0'),
(19125, 1869, 604, '4.39'),
(19126, 1869, 605, '4.01'),
(19127, 1869, 606, '9.54'),
(19128, 1869, 607, '0'),
(19129, 1869, 608, '7.36'),
(19130, 1869, 609, '-0.22'),
(19131, 1869, 610, '-0.01'),
(19132, 1869, 611, '-0.01'),
(19133, 1869, 612, '0'),
(19134, 1869, 613, '8.32'),
(19135, 1869, 614, '-8.48'),
(19136, 1869, 616, '5.44'),
(19137, 1869, 617, '4.96'),
(19138, 1869, 618, '9.54'),
(19139, 1869, 619, '0'),
(19140, 1869, 620, '4.95'),
(19141, 1869, 621, '0.72'),
(19142, 1869, 622, '0.3'),
(19143, 1869, 623, '0.76'),
(19144, 1869, 624, '0'),
(19145, 1869, 625, '5.25'),
(19146, 1869, 626, '-3.88'),
(19147, 1869, 628, '1'),
(19148, 1869, 629, '1'),
(19149, 1869, 630, '1'),
(19150, 1869, 631, '0'),
(19151, 1869, 632, '0'),
(19152, 1869, 633, '0'),
(19153, 1869, 634, '0'),
(19154, 1869, 635, '0'),
(19155, 1869, 636, '0'),
(19156, 1869, 637, '0'),
(19157, 1869, 638, '0'),
(19158, 1869, 640, '4'),
(19159, 1869, 641, '4'),
(19160, 1869, 642, '4'),
(19161, 1869, 643, '0'),
(19162, 1869, 644, '0'),
(19163, 1869, 645, '0'),
(19164, 1869, 646, '0'),
(19165, 1869, 647, '0'),
(19166, 1869, 648, '0'),
(19167, 1869, 649, '0'),
(19168, 1869, 650, '0'),
(19169, 1869, 652, '0'),
(19170, 1869, 653, '0'),
(19171, 1869, 654, '0'),
(19172, 1869, 655, '0'),
(19173, 1869, 656, '0'),
(19174, 1869, 657, '0'),
(19175, 1869, 658, '0'),
(19176, 1869, 659, '0'),
(19177, 1869, 660, '0'),
(19178, 1869, 661, '0'),
(19179, 1869, 662, '0'),
(19180, 1869, 777, '4877.03'),
(19181, 1869, 778, '611391.32'),
(19182, 1870, 1, '1'),
(19183, 1870, 2, '1'),
(19184, 1870, 3, '1'),
(19185, 1870, 4, '1'),
(19186, 1870, 6, '1'),
(19187, 1870, 7, '1'),
(19188, 1870, 12, '1'),
(19189, 1870, 16, '1'),
(19190, 1870, 18, '1'),
(19191, 1870, 19, '1'),
(19192, 1870, 23, '1'),
(19193, 1870, 31, '1'),
(19194, 1870, 32, '1'),
(19195, 1870, 33, '1'),
(19196, 1870, 76, '1'),
(19197, 1870, 77, '1'),
(19198, 1870, 107, '1'),
(19199, 1870, 108, '1'),
(19200, 1870, 121, '1'),
(19201, 1870, 131, '1'),
(19202, 1870, 132, '1'),
(19203, 1870, 142, '1'),
(19204, 1870, 143, '1'),
(19205, 1870, 144, '1'),
(19206, 1870, 167, '1'),
(19207, 1870, 168, '1'),
(19208, 1870, 170, '1'),
(19209, 1870, 320, '1'),
(19210, 1870, 332, '1'),
(19211, 1870, 333, '1'),
(19212, 1870, 338, '1'),
(19213, 1870, 344, '1'),
(19214, 1870, 352, '1'),
(19215, 1870, 353, '1'),
(19216, 1870, 355, '1'),
(19217, 1870, 389, '1'),
(19218, 1870, 505, '1'),
(19219, 1870, 663, '1'),
(19220, 1870, 664, '1'),
(19221, 1870, 665, '1'),
(19222, 1870, 667, '1'),
(19223, 1870, 681, '1'),
(19224, 1870, 687, '1'),
(19225, 1870, 691, '1'),
(19226, 1870, 693, '1'),
(19227, 1870, 700, '1'),
(19228, 1870, 702, '1'),
(19229, 1870, 704, '1'),
(19230, 1870, 705, '1'),
(19231, 1870, 706, '1'),
(19232, 1870, 707, '1'),
(19233, 1870, 721, '1'),
(19234, 1870, 722, '1'),
(19235, 1870, 741, '1'),
(19236, 1870, 747, '1'),
(19237, 1870, 771, '1'),
(19238, 1870, 774, '1'),
(19239, 1870, 20, '2'),
(19240, 1870, 80, '10'),
(19241, 1870, 81, '3'),
(19242, 1870, 82, '4'),
(19243, 1870, 83, '4'),
(19244, 1870, 84, '3'),
(19245, 1870, 85, '3'),
(19246, 1870, 86, '0'),
(19247, 1870, 87, '3'),
(19248, 1870, 88, '0'),
(19249, 1870, 89, '10'),
(19250, 1870, 90, '0'),
(19251, 1870, 91, '1'),
(19252, 1870, 92, '15'),
(19253, 1870, 93, '0'),
(19254, 1870, 94, '10'),
(19255, 1870, 95, '10'),
(19256, 1870, 96, '3'),
(19257, 1870, 97, '3'),
(19258, 1870, 98, '4'),
(19259, 1870, 99, '4'),
(19260, 1870, 100, '2'),
(19261, 1870, 101, '4'),
(19262, 1870, 102, '0'),
(19263, 1870, 103, '3'),
(19264, 1870, 105, '3'),
(19265, 1870, 106, '12'),
(19266, 1870, 118, '2'),
(19267, 1870, 119, '1'),
(19268, 1870, 120, '0'),
(19269, 1870, 139, '0'),
(19270, 1870, 140, '0'),
(19271, 1870, 141, '0'),
(19272, 1870, 147, '0'),
(19273, 1870, 149, '0'),
(19274, 1870, 151, '0'),
(19275, 1870, 153, '0'),
(19276, 1870, 155, '0.05'),
(19277, 1870, 157, '0'),
(19278, 1870, 160, '0'),
(19279, 1870, 164, '0'),
(19280, 1870, 166, '0'),
(19281, 1870, 169, '0.95'),
(19282, 1870, 171, '0.95'),
(19283, 1870, 175, '0'),
(19284, 1870, 177, '0'),
(19285, 1870, 179, '0'),
(19286, 1870, 181, '0'),
(19287, 1870, 183, '0'),
(19288, 1870, 185, '0'),
(19289, 1870, 187, '0'),
(19290, 1870, 189, '0'),
(19291, 1870, 191, '0'),
(19292, 1870, 193, '0'),
(19293, 1870, 195, '0'),
(19294, 1870, 197, '0'),
(19295, 1870, 199, '0'),
(19296, 1870, 201, '0'),
(19297, 1870, 203, '0'),
(19298, 1870, 205, '0'),
(19299, 1870, 207, '0'),
(19300, 1870, 209, '0'),
(19301, 1870, 211, '0'),
(19302, 1870, 213, '0'),
(19303, 1870, 215, '0'),
(19304, 1870, 217, '0'),
(19305, 1870, 219, '0'),
(19306, 1870, 221, '0'),
(19307, 1870, 223, '0'),
(19308, 1870, 233, '0'),
(19309, 1870, 237, '0'),
(19310, 1870, 239, '0'),
(19311, 1870, 241, '0'),
(19312, 1870, 243, '0'),
(19313, 1870, 246, '0'),
(19314, 1870, 248, '0'),
(19315, 1870, 250, '0'),
(19316, 1870, 257, '0'),
(19317, 1870, 259, '0'),
(19318, 1870, 263, '0'),
(19319, 1870, 266, '0'),
(19320, 1870, 268, '0'),
(19321, 1870, 270, '0'),
(19322, 1870, 272, '0'),
(19323, 1870, 274, '0'),
(19324, 1870, 276, '0'),
(19325, 1870, 278, '0'),
(19326, 1870, 302, '0'),
(19327, 1870, 304, '0'),
(19328, 1870, 306, '0'),
(19329, 1870, 308, '0'),
(19330, 1870, 310, '0'),
(19331, 1870, 312, '0'),
(19332, 1870, 314, '0'),
(19333, 1870, 316, '0'),
(19334, 1870, 318, '0'),
(19335, 1870, 385, '2'),
(19336, 1870, 392, '0'),
(19337, 1870, 394, '0'),
(19338, 1870, 396, '0'),
(19339, 1870, 398, '0'),
(19340, 1870, 400, '0'),
(19341, 1870, 402, '0'),
(19342, 1870, 404, '0'),
(19343, 1870, 406, '0'),
(19344, 1870, 408, '0'),
(19345, 1870, 410, '0'),
(19346, 1870, 412, '0'),
(19347, 1870, 414, '0'),
(19348, 1870, 416, '0'),
(19349, 1870, 418, '0'),
(19350, 1870, 420, '0'),
(19351, 1870, 422, '0'),
(19352, 1870, 424, '0'),
(19353, 1870, 426, '0'),
(19354, 1870, 428, '0'),
(19355, 1870, 430, '0'),
(19356, 1870, 432, '0'),
(19357, 1870, 434, '0'),
(19358, 1870, 436, '0'),
(19359, 1870, 438, '0'),
(19360, 1870, 440, '0'),
(19361, 1870, 442, '0'),
(19362, 1870, 444, '0'),
(19363, 1870, 446, '0'),
(19364, 1870, 449, '0'),
(19365, 1870, 451, '0'),
(19366, 1870, 453, '0'),
(19367, 1870, 455, '0'),
(19368, 1870, 457, '0'),
(19369, 1870, 459, '0'),
(19370, 1870, 461, '0'),
(19371, 1870, 463, '0'),
(19372, 1870, 465, '0'),
(19373, 1870, 467, '0'),
(19374, 1870, 469, '0'),
(19375, 1870, 471, '0'),
(19376, 1870, 474, '0'),
(19377, 1870, 476, '0'),
(19378, 1870, 478, '0'),
(19379, 1870, 480, '0'),
(19380, 1870, 482, '0'),
(19381, 1870, 484, '0'),
(19382, 1870, 486, '0'),
(19383, 1870, 488, '0'),
(19384, 1870, 490, '0'),
(19385, 1870, 492, '0'),
(19386, 1870, 494, '0'),
(19387, 1870, 496, '0'),
(19388, 1870, 498, '0'),
(19389, 1870, 502, '0'),
(19390, 1870, 504, '0'),
(19391, 1870, 506, '0'),
(19392, 1870, 508, '0'),
(19393, 1870, 510, '0'),
(19394, 1870, 512, '0'),
(19395, 1870, 514, '0'),
(19396, 1870, 516, '0'),
(19397, 1870, 518, '0'),
(19398, 1870, 520, '0'),
(19399, 1870, 522, '0.52'),
(19400, 1870, 526, '1'),
(19401, 1870, 527, '0.5'),
(19402, 1870, 529, '123.4'),
(19403, 1870, 530, '123.4'),
(19404, 1870, 531, '123.4'),
(19405, 1870, 533, '0.88'),
(19406, 1870, 534, '82.47'),
(19407, 1870, 535, '6.68'),
(19408, 1870, 537, '0.82'),
(19409, 1870, 538, '0.35'),
(19410, 1870, 539, '0.82'),
(19411, 1870, 541, '0.52'),
(19412, 1870, 542, '0.96'),
(19413, 1870, 543, '1'),
(19414, 1870, 544, '0'),
(19415, 1870, 545, '0'),
(19416, 1870, 548, '0.14'),
(19417, 1870, 549, '0'),
(19418, 1870, 551, '0.52'),
(19419, 1870, 552, '0.04'),
(19420, 1870, 553, '0.05'),
(19421, 1870, 554, '0'),
(19422, 1870, 556, '1'),
(19423, 1870, 557, '1'),
(19424, 1870, 558, '1'),
(19425, 1870, 559, '0'),
(19426, 1870, 560, '0'),
(19427, 1870, 561, '-0'),
(19428, 1870, 562, '-0.05'),
(19429, 1870, 563, '0'),
(19430, 1870, 564, '0'),
(19431, 1870, 565, '0'),
(19432, 1870, 566, '-0'),
(19433, 1870, 568, '0'),
(19434, 1870, 569, '0.96'),
(19435, 1870, 570, '0.98'),
(19436, 1870, 571, '-0.98'),
(19437, 1870, 572, '0.93'),
(19438, 1870, 573, '-0.11'),
(19439, 1870, 574, '-0.05'),
(19440, 1870, 575, '-0.03'),
(19441, 1870, 576, '0'),
(19442, 1870, 577, '1.93'),
(19443, 1870, 578, '-1.95'),
(19444, 1870, 580, '1.93'),
(19445, 1870, 581, '1.93'),
(19446, 1870, 582, '2'),
(19447, 1870, 583, '0'),
(19448, 1870, 584, '0'),
(19449, 1870, 585, '0'),
(19450, 1870, 586, '0'),
(19451, 1870, 587, '0'),
(19452, 1870, 588, '0'),
(19453, 1870, 589, '0.07'),
(19454, 1870, 590, '-0'),
(19455, 1870, 592, '0.29'),
(19456, 1870, 593, '0.29'),
(19457, 1870, 594, '0.29'),
(19458, 1870, 595, '0'),
(19459, 1870, 596, '0'),
(19460, 1870, 597, '0'),
(19461, 1870, 598, '0'),
(19462, 1870, 599, '0'),
(19463, 1870, 600, '0'),
(19464, 1870, 601, '0'),
(19465, 1870, 602, '0'),
(19466, 1870, 604, '4.55'),
(19467, 1870, 605, '4.85'),
(19468, 1870, 606, '8.57'),
(19469, 1870, 607, '0'),
(19470, 1870, 608, '7.12'),
(19471, 1870, 609, '-0.28'),
(19472, 1870, 610, '-0.06'),
(19473, 1870, 611, '-0.07'),
(19474, 1870, 612, '0'),
(19475, 1870, 613, '6.93'),
(19476, 1870, 614, '-7.01'),
(19477, 1870, 616, '5.07'),
(19478, 1870, 617, '5.58'),
(19479, 1870, 618, '8.57'),
(19480, 1870, 619, '0'),
(19481, 1870, 620, '6.15'),
(19482, 1870, 621, '0.12'),
(19483, 1870, 622, '-0'),
(19484, 1870, 623, '0.2'),
(19485, 1870, 624, '0'),
(19486, 1870, 625, '6.56'),
(19487, 1870, 626, '-6.41'),
(19488, 1870, 628, '1'),
(19489, 1870, 629, '1'),
(19490, 1870, 630, '1'),
(19491, 1870, 631, '0'),
(19492, 1870, 632, '0'),
(19493, 1870, 633, '0'),
(19494, 1870, 634, '0'),
(19495, 1870, 635, '0'),
(19496, 1870, 636, '0'),
(19497, 1870, 637, '0'),
(19498, 1870, 638, '0'),
(19499, 1870, 640, '4'),
(19500, 1870, 641, '4'),
(19501, 1870, 642, '4'),
(19502, 1870, 643, '0'),
(19503, 1870, 644, '0'),
(19504, 1870, 645, '0'),
(19505, 1870, 646, '0'),
(19506, 1870, 647, '0'),
(19507, 1870, 648, '0'),
(19508, 1870, 649, '0'),
(19509, 1870, 650, '0'),
(19510, 1870, 652, '0'),
(19511, 1870, 653, '0'),
(19512, 1870, 654, '0'),
(19513, 1870, 655, '0'),
(19514, 1870, 656, '0'),
(19515, 1870, 657, '0'),
(19516, 1870, 658, '0'),
(19517, 1870, 659, '0'),
(19518, 1870, 660, '0'),
(19519, 1870, 661, '0'),
(19520, 1870, 662, '0'),
(19521, 1870, 777, '2930.44'),
(19522, 1870, 778, '607575.64'),
(19523, 1873, 1, '1'),
(19524, 1873, 2, '1'),
(19525, 1873, 3, '1'),
(19526, 1873, 4, '1'),
(19527, 1873, 6, '1'),
(19528, 1873, 7, '1'),
(19529, 1873, 12, '1'),
(19530, 1873, 16, '1'),
(19531, 1873, 18, '1'),
(19532, 1873, 19, '1'),
(19533, 1873, 23, '1'),
(19534, 1873, 31, '1'),
(19535, 1873, 32, '1'),
(19536, 1873, 33, '1'),
(19537, 1873, 76, '1'),
(19538, 1873, 77, '1'),
(19539, 1873, 107, '1'),
(19540, 1873, 108, '1'),
(19541, 1873, 121, '1'),
(19542, 1873, 131, '1'),
(19543, 1873, 132, '1'),
(19544, 1873, 142, '1'),
(19545, 1873, 143, '1'),
(19546, 1873, 144, '1'),
(19547, 1873, 167, '1'),
(19548, 1873, 168, '1'),
(19549, 1873, 170, '1'),
(19550, 1873, 320, '1'),
(19551, 1873, 332, '1'),
(19552, 1873, 333, '1'),
(19553, 1873, 338, '1'),
(19554, 1873, 344, '1'),
(19555, 1873, 352, '1'),
(19556, 1873, 353, '1'),
(19557, 1873, 355, '1'),
(19558, 1873, 389, '1'),
(19559, 1873, 505, '1'),
(19560, 1873, 663, '1'),
(19561, 1873, 664, '1'),
(19562, 1873, 665, '1'),
(19563, 1873, 667, '1'),
(19564, 1873, 681, '1'),
(19565, 1873, 687, '1'),
(19566, 1873, 691, '1'),
(19567, 1873, 693, '1'),
(19568, 1873, 700, '1'),
(19569, 1873, 702, '1'),
(19570, 1873, 704, '1'),
(19571, 1873, 705, '1'),
(19572, 1873, 706, '1'),
(19573, 1873, 707, '1'),
(19574, 1873, 721, '1'),
(19575, 1873, 722, '1'),
(19576, 1873, 741, '1'),
(19577, 1873, 747, '1'),
(19578, 1873, 771, '1'),
(19579, 1873, 774, '1'),
(19580, 1873, 20, '2'),
(19581, 1873, 80, '10'),
(19582, 1873, 81, '3'),
(19583, 1873, 82, '4'),
(19584, 1873, 83, '4'),
(19585, 1873, 84, '3'),
(19586, 1873, 85, '3'),
(19587, 1873, 86, '0'),
(19588, 1873, 87, '3'),
(19589, 1873, 88, '0'),
(19590, 1873, 89, '10'),
(19591, 1873, 90, '0'),
(19592, 1873, 91, '1'),
(19593, 1873, 92, '15'),
(19594, 1873, 93, '0'),
(19595, 1873, 94, '10'),
(19596, 1873, 95, '10'),
(19597, 1873, 96, '3'),
(19598, 1873, 97, '3');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(19599, 1873, 98, '4'),
(19600, 1873, 99, '4'),
(19601, 1873, 100, '2'),
(19602, 1873, 101, '4'),
(19603, 1873, 102, '0'),
(19604, 1873, 103, '3'),
(19605, 1873, 105, '3'),
(19606, 1873, 106, '12'),
(19607, 1873, 118, '2'),
(19608, 1873, 119, '1'),
(19609, 1873, 120, '0'),
(19610, 1873, 139, '0'),
(19611, 1873, 140, '0'),
(19612, 1873, 141, '0'),
(19613, 1873, 147, '0'),
(19614, 1873, 149, '0'),
(19615, 1873, 151, '0'),
(19616, 1873, 153, '0'),
(19617, 1873, 155, '0.04'),
(19618, 1873, 157, '0'),
(19619, 1873, 160, '0'),
(19620, 1873, 164, '0'),
(19621, 1873, 166, '0'),
(19622, 1873, 169, '0.96'),
(19623, 1873, 171, '0.96'),
(19624, 1873, 175, '0'),
(19625, 1873, 177, '0'),
(19626, 1873, 179, '0'),
(19627, 1873, 181, '0'),
(19628, 1873, 183, '0'),
(19629, 1873, 185, '0'),
(19630, 1873, 187, '0'),
(19631, 1873, 189, '0'),
(19632, 1873, 191, '0'),
(19633, 1873, 193, '0'),
(19634, 1873, 195, '0'),
(19635, 1873, 197, '0'),
(19636, 1873, 199, '0'),
(19637, 1873, 201, '0'),
(19638, 1873, 203, '0'),
(19639, 1873, 205, '0'),
(19640, 1873, 207, '0'),
(19641, 1873, 209, '0'),
(19642, 1873, 211, '0'),
(19643, 1873, 213, '0'),
(19644, 1873, 215, '0'),
(19645, 1873, 217, '0'),
(19646, 1873, 219, '0'),
(19647, 1873, 221, '0'),
(19648, 1873, 223, '0'),
(19649, 1873, 233, '0'),
(19650, 1873, 237, '0'),
(19651, 1873, 239, '0'),
(19652, 1873, 241, '0'),
(19653, 1873, 243, '0'),
(19654, 1873, 246, '0'),
(19655, 1873, 248, '0'),
(19656, 1873, 250, '0'),
(19657, 1873, 257, '0'),
(19658, 1873, 259, '0'),
(19659, 1873, 263, '0'),
(19660, 1873, 266, '0'),
(19661, 1873, 268, '0'),
(19662, 1873, 270, '0'),
(19663, 1873, 272, '0'),
(19664, 1873, 274, '0'),
(19665, 1873, 276, '0'),
(19666, 1873, 278, '0'),
(19667, 1873, 302, '0'),
(19668, 1873, 304, '0'),
(19669, 1873, 306, '0'),
(19670, 1873, 308, '0'),
(19671, 1873, 310, '0'),
(19672, 1873, 312, '0'),
(19673, 1873, 314, '0'),
(19674, 1873, 316, '0'),
(19675, 1873, 318, '0'),
(19676, 1873, 385, '2'),
(19677, 1873, 392, '0'),
(19678, 1873, 394, '0'),
(19679, 1873, 396, '0'),
(19680, 1873, 398, '0'),
(19681, 1873, 400, '0'),
(19682, 1873, 402, '0'),
(19683, 1873, 404, '0'),
(19684, 1873, 406, '0'),
(19685, 1873, 408, '0'),
(19686, 1873, 410, '0'),
(19687, 1873, 412, '0'),
(19688, 1873, 414, '0'),
(19689, 1873, 416, '0'),
(19690, 1873, 418, '0'),
(19691, 1873, 420, '0'),
(19692, 1873, 422, '0'),
(19693, 1873, 424, '0'),
(19694, 1873, 426, '0'),
(19695, 1873, 428, '0'),
(19696, 1873, 430, '0'),
(19697, 1873, 432, '0'),
(19698, 1873, 434, '0'),
(19699, 1873, 436, '0'),
(19700, 1873, 438, '0'),
(19701, 1873, 440, '0'),
(19702, 1873, 442, '0'),
(19703, 1873, 444, '0'),
(19704, 1873, 446, '0'),
(19705, 1873, 449, '0'),
(19706, 1873, 451, '0'),
(19707, 1873, 453, '0'),
(19708, 1873, 455, '0'),
(19709, 1873, 457, '0'),
(19710, 1873, 459, '0'),
(19711, 1873, 461, '0'),
(19712, 1873, 463, '0'),
(19713, 1873, 465, '0'),
(19714, 1873, 467, '0'),
(19715, 1873, 469, '0'),
(19716, 1873, 471, '0'),
(19717, 1873, 474, '0'),
(19718, 1873, 476, '0'),
(19719, 1873, 478, '0'),
(19720, 1873, 480, '0'),
(19721, 1873, 482, '0'),
(19722, 1873, 484, '0'),
(19723, 1873, 486, '0'),
(19724, 1873, 488, '0'),
(19725, 1873, 490, '0'),
(19726, 1873, 492, '0'),
(19727, 1873, 494, '0'),
(19728, 1873, 496, '0'),
(19729, 1873, 498, '0'),
(19730, 1873, 502, '0'),
(19731, 1873, 504, '0'),
(19732, 1873, 506, '0'),
(19733, 1873, 508, '0'),
(19734, 1873, 510, '0'),
(19735, 1873, 512, '0'),
(19736, 1873, 514, '0'),
(19737, 1873, 516, '0'),
(19738, 1873, 518, '0'),
(19739, 1873, 520, '0'),
(19740, 1873, 522, '0.52'),
(19741, 1873, 526, '1'),
(19742, 1873, 527, '0.5'),
(19743, 1873, 529, '124.6'),
(19744, 1873, 530, '124.6'),
(19745, 1873, 531, '124.6'),
(19746, 1873, 533, '0.81'),
(19747, 1873, 534, '82.24'),
(19748, 1873, 535, '6.2'),
(19749, 1873, 537, '0.82'),
(19750, 1873, 538, '0.34'),
(19751, 1873, 539, '0.82'),
(19752, 1873, 541, '0.52'),
(19753, 1873, 542, '0.96'),
(19754, 1873, 543, '1'),
(19755, 1873, 544, '0'),
(19756, 1873, 545, '0'),
(19757, 1873, 548, '0.21'),
(19758, 1873, 549, '0'),
(19759, 1873, 551, '0.52'),
(19760, 1873, 552, '0.04'),
(19761, 1873, 553, '0.04'),
(19762, 1873, 554, '0'),
(19763, 1873, 556, '1'),
(19764, 1873, 557, '1'),
(19765, 1873, 558, '1'),
(19766, 1873, 559, '0'),
(19767, 1873, 560, '0'),
(19768, 1873, 561, '-0'),
(19769, 1873, 562, '-0.04'),
(19770, 1873, 563, '0'),
(19771, 1873, 564, '0'),
(19772, 1873, 565, '0'),
(19773, 1873, 566, '-0'),
(19774, 1873, 568, '0'),
(19775, 1873, 569, '0.96'),
(19776, 1873, 570, '0.98'),
(19777, 1873, 571, '-0.98'),
(19778, 1873, 572, '0.93'),
(19779, 1873, 573, '-0.09'),
(19780, 1873, 574, '-0.04'),
(19781, 1873, 575, '-0.02'),
(19782, 1873, 576, '0'),
(19783, 1873, 577, '1.93'),
(19784, 1873, 578, '-1.95'),
(19785, 1873, 580, '1.93'),
(19786, 1873, 581, '1.93'),
(19787, 1873, 582, '2'),
(19788, 1873, 583, '0'),
(19789, 1873, 584, '0'),
(19790, 1873, 585, '0'),
(19791, 1873, 586, '0'),
(19792, 1873, 587, '0'),
(19793, 1873, 588, '0'),
(19794, 1873, 589, '0.07'),
(19795, 1873, 590, '-0'),
(19796, 1873, 592, '0.31'),
(19797, 1873, 593, '0.31'),
(19798, 1873, 594, '0.31'),
(19799, 1873, 595, '0'),
(19800, 1873, 596, '0'),
(19801, 1873, 597, '0'),
(19802, 1873, 598, '0'),
(19803, 1873, 599, '0'),
(19804, 1873, 600, '0'),
(19805, 1873, 601, '0'),
(19806, 1873, 602, '0'),
(19807, 1873, 604, '4.42'),
(19808, 1873, 605, '4.19'),
(19809, 1873, 606, '9.78'),
(19810, 1873, 607, '0'),
(19811, 1873, 608, '6.97'),
(19812, 1873, 609, '0.01'),
(19813, 1873, 610, '0.05'),
(19814, 1873, 611, '0.04'),
(19815, 1873, 612, '0'),
(19816, 1873, 613, '8.02'),
(19817, 1873, 614, '-8.23'),
(19818, 1873, 616, '5.33'),
(19819, 1873, 617, '5.38'),
(19820, 1873, 618, '9.78'),
(19821, 1873, 619, '0'),
(19822, 1873, 620, '5.24'),
(19823, 1873, 621, '0.33'),
(19824, 1873, 622, '0.06'),
(19825, 1873, 623, '0.24'),
(19826, 1873, 624, '0'),
(19827, 1873, 625, '6.92'),
(19828, 1873, 626, '-6.69'),
(19829, 1873, 628, '1'),
(19830, 1873, 629, '1'),
(19831, 1873, 630, '1'),
(19832, 1873, 631, '0'),
(19833, 1873, 632, '0'),
(19834, 1873, 633, '0'),
(19835, 1873, 634, '0'),
(19836, 1873, 635, '0'),
(19837, 1873, 636, '0'),
(19838, 1873, 637, '0'),
(19839, 1873, 638, '0'),
(19840, 1873, 640, '4'),
(19841, 1873, 641, '4'),
(19842, 1873, 642, '4'),
(19843, 1873, 643, '0'),
(19844, 1873, 644, '0'),
(19845, 1873, 645, '0'),
(19846, 1873, 646, '0'),
(19847, 1873, 647, '0'),
(19848, 1873, 648, '0'),
(19849, 1873, 649, '0'),
(19850, 1873, 650, '0'),
(19851, 1873, 652, '0'),
(19852, 1873, 653, '0'),
(19853, 1873, 654, '0'),
(19854, 1873, 655, '0'),
(19855, 1873, 656, '0'),
(19856, 1873, 657, '0'),
(19857, 1873, 658, '0'),
(19858, 1873, 659, '0'),
(19859, 1873, 660, '0'),
(19860, 1873, 661, '0'),
(19861, 1873, 662, '0'),
(19862, 1873, 777, '3441.08'),
(19863, 1873, 778, '557849'),
(19864, 1874, 1, '1'),
(19865, 1874, 2, '1'),
(19866, 1874, 3, '1'),
(19867, 1874, 4, '1'),
(19868, 1874, 6, '1'),
(19869, 1874, 7, '1'),
(19870, 1874, 12, '1'),
(19871, 1874, 16, '1'),
(19872, 1874, 18, '1'),
(19873, 1874, 19, '1'),
(19874, 1874, 23, '1'),
(19875, 1874, 31, '1'),
(19876, 1874, 32, '1'),
(19877, 1874, 33, '1'),
(19878, 1874, 76, '1'),
(19879, 1874, 77, '1'),
(19880, 1874, 107, '1'),
(19881, 1874, 108, '1'),
(19882, 1874, 121, '1'),
(19883, 1874, 131, '1'),
(19884, 1874, 132, '1'),
(19885, 1874, 142, '1'),
(19886, 1874, 143, '1'),
(19887, 1874, 144, '1'),
(19888, 1874, 167, '1'),
(19889, 1874, 168, '1'),
(19890, 1874, 170, '1'),
(19891, 1874, 320, '1'),
(19892, 1874, 332, '1'),
(19893, 1874, 333, '1'),
(19894, 1874, 338, '1'),
(19895, 1874, 344, '1'),
(19896, 1874, 352, '1'),
(19897, 1874, 353, '1'),
(19898, 1874, 355, '1'),
(19899, 1874, 389, '1'),
(19900, 1874, 505, '1'),
(19901, 1874, 663, '1'),
(19902, 1874, 664, '1'),
(19903, 1874, 665, '1'),
(19904, 1874, 667, '1'),
(19905, 1874, 681, '1'),
(19906, 1874, 687, '1'),
(19907, 1874, 691, '1'),
(19908, 1874, 693, '1'),
(19909, 1874, 700, '1'),
(19910, 1874, 702, '1'),
(19911, 1874, 704, '1'),
(19912, 1874, 705, '1'),
(19913, 1874, 706, '1'),
(19914, 1874, 707, '1'),
(19915, 1874, 721, '1'),
(19916, 1874, 722, '1'),
(19917, 1874, 741, '1'),
(19918, 1874, 747, '1'),
(19919, 1874, 771, '1'),
(19920, 1874, 774, '1'),
(19921, 1874, 20, '2'),
(19922, 1874, 80, '10'),
(19923, 1874, 81, '3'),
(19924, 1874, 82, '4'),
(19925, 1874, 83, '4'),
(19926, 1874, 84, '3'),
(19927, 1874, 85, '3'),
(19928, 1874, 86, '0'),
(19929, 1874, 87, '3'),
(19930, 1874, 88, '0'),
(19931, 1874, 89, '10'),
(19932, 1874, 90, '0'),
(19933, 1874, 91, '1'),
(19934, 1874, 92, '15'),
(19935, 1874, 93, '0'),
(19936, 1874, 94, '10'),
(19937, 1874, 95, '10'),
(19938, 1874, 96, '3'),
(19939, 1874, 97, '3'),
(19940, 1874, 98, '4'),
(19941, 1874, 99, '4'),
(19942, 1874, 100, '2'),
(19943, 1874, 101, '4'),
(19944, 1874, 102, '0'),
(19945, 1874, 103, '3'),
(19946, 1874, 105, '3'),
(19947, 1874, 106, '12'),
(19948, 1874, 118, '2'),
(19949, 1874, 119, '1'),
(19950, 1874, 120, '0'),
(19951, 1874, 139, '0'),
(19952, 1874, 140, '0'),
(19953, 1874, 141, '0'),
(19954, 1874, 147, '0'),
(19955, 1874, 149, '0'),
(19956, 1874, 151, '0'),
(19957, 1874, 153, '0'),
(19958, 1874, 155, '0.03'),
(19959, 1874, 157, '0'),
(19960, 1874, 160, '0'),
(19961, 1874, 164, '0'),
(19962, 1874, 166, '0'),
(19963, 1874, 169, '0.97'),
(19964, 1874, 171, '0.97'),
(19965, 1874, 175, '0'),
(19966, 1874, 177, '0'),
(19967, 1874, 179, '0'),
(19968, 1874, 181, '0'),
(19969, 1874, 183, '0'),
(19970, 1874, 185, '0'),
(19971, 1874, 187, '0'),
(19972, 1874, 189, '0'),
(19973, 1874, 191, '0'),
(19974, 1874, 193, '0'),
(19975, 1874, 195, '0'),
(19976, 1874, 197, '0'),
(19977, 1874, 199, '0'),
(19978, 1874, 201, '0'),
(19979, 1874, 203, '0'),
(19980, 1874, 205, '0'),
(19981, 1874, 207, '0'),
(19982, 1874, 209, '0'),
(19983, 1874, 211, '0'),
(19984, 1874, 213, '0'),
(19985, 1874, 215, '0'),
(19986, 1874, 217, '0'),
(19987, 1874, 219, '0'),
(19988, 1874, 221, '0'),
(19989, 1874, 223, '0'),
(19990, 1874, 233, '0'),
(19991, 1874, 237, '0'),
(19992, 1874, 239, '0'),
(19993, 1874, 241, '0'),
(19994, 1874, 243, '0'),
(19995, 1874, 246, '0'),
(19996, 1874, 248, '0'),
(19997, 1874, 250, '0'),
(19998, 1874, 257, '0'),
(19999, 1874, 259, '0'),
(20000, 1874, 263, '0'),
(20001, 1874, 266, '0'),
(20002, 1874, 268, '0'),
(20003, 1874, 270, '0'),
(20004, 1874, 272, '0'),
(20005, 1874, 274, '0'),
(20006, 1874, 276, '0'),
(20007, 1874, 278, '0'),
(20008, 1874, 302, '0'),
(20009, 1874, 304, '0'),
(20010, 1874, 306, '0'),
(20011, 1874, 308, '0'),
(20012, 1874, 310, '0'),
(20013, 1874, 312, '0'),
(20014, 1874, 314, '0'),
(20015, 1874, 316, '0'),
(20016, 1874, 318, '0'),
(20017, 1874, 385, '2'),
(20018, 1874, 392, '0'),
(20019, 1874, 394, '0'),
(20020, 1874, 396, '0'),
(20021, 1874, 398, '0'),
(20022, 1874, 400, '0'),
(20023, 1874, 402, '0'),
(20024, 1874, 404, '0'),
(20025, 1874, 406, '0'),
(20026, 1874, 408, '0'),
(20027, 1874, 410, '0'),
(20028, 1874, 412, '0'),
(20029, 1874, 414, '0'),
(20030, 1874, 416, '0'),
(20031, 1874, 418, '0'),
(20032, 1874, 420, '0'),
(20033, 1874, 422, '0'),
(20034, 1874, 424, '0'),
(20035, 1874, 426, '0'),
(20036, 1874, 428, '0'),
(20037, 1874, 430, '0'),
(20038, 1874, 432, '0'),
(20039, 1874, 434, '0'),
(20040, 1874, 436, '0'),
(20041, 1874, 438, '0'),
(20042, 1874, 440, '0'),
(20043, 1874, 442, '0'),
(20044, 1874, 444, '0'),
(20045, 1874, 446, '0'),
(20046, 1874, 449, '0'),
(20047, 1874, 451, '0'),
(20048, 1874, 453, '0'),
(20049, 1874, 455, '0'),
(20050, 1874, 457, '0'),
(20051, 1874, 459, '0'),
(20052, 1874, 461, '0'),
(20053, 1874, 463, '0'),
(20054, 1874, 465, '0'),
(20055, 1874, 467, '0'),
(20056, 1874, 469, '0'),
(20057, 1874, 471, '0'),
(20058, 1874, 474, '0'),
(20059, 1874, 476, '0'),
(20060, 1874, 478, '0'),
(20061, 1874, 480, '0'),
(20062, 1874, 482, '0'),
(20063, 1874, 484, '0'),
(20064, 1874, 486, '0'),
(20065, 1874, 488, '0'),
(20066, 1874, 490, '0'),
(20067, 1874, 492, '0'),
(20068, 1874, 494, '0'),
(20069, 1874, 496, '0'),
(20070, 1874, 498, '0'),
(20071, 1874, 502, '0'),
(20072, 1874, 504, '0'),
(20073, 1874, 506, '0'),
(20074, 1874, 508, '0'),
(20075, 1874, 510, '0'),
(20076, 1874, 512, '0'),
(20077, 1874, 514, '0'),
(20078, 1874, 516, '0'),
(20079, 1874, 518, '0'),
(20080, 1874, 520, '0'),
(20081, 1874, 522, '0.5'),
(20082, 1874, 526, '1'),
(20083, 1874, 527, '0.5'),
(20084, 1874, 529, '128.4'),
(20085, 1874, 530, '128.4'),
(20086, 1874, 531, '128.4'),
(20087, 1874, 533, '0.88'),
(20088, 1874, 534, '83.02'),
(20089, 1874, 535, '8.11'),
(20090, 1874, 537, '0.81'),
(20091, 1874, 538, '0.35'),
(20092, 1874, 539, '0.81'),
(20093, 1874, 541, '0.5'),
(20094, 1874, 542, '1'),
(20095, 1874, 543, '1'),
(20096, 1874, 544, '0'),
(20097, 1874, 545, '0'),
(20098, 1874, 548, '0.14'),
(20099, 1874, 549, '0'),
(20100, 1874, 551, '0.5'),
(20101, 1874, 552, '0'),
(20102, 1874, 553, '0.03'),
(20103, 1874, 554, '0'),
(20104, 1874, 556, '0.96'),
(20105, 1874, 557, '0.96'),
(20106, 1874, 558, '0.96'),
(20107, 1874, 559, '0'),
(20108, 1874, 560, '0'),
(20109, 1874, 561, '0'),
(20110, 1874, 562, '-0.03'),
(20111, 1874, 563, '0'),
(20112, 1874, 564, '0'),
(20113, 1874, 565, '0'),
(20114, 1874, 566, '-0'),
(20115, 1874, 568, '0'),
(20116, 1874, 569, '0.96'),
(20117, 1874, 570, '0.98'),
(20118, 1874, 571, '-0.98'),
(20119, 1874, 572, '0.93'),
(20120, 1874, 573, '-0.06'),
(20121, 1874, 574, '-0.03'),
(20122, 1874, 575, '-0.01'),
(20123, 1874, 576, '0'),
(20124, 1874, 577, '1.93'),
(20125, 1874, 578, '-1.95'),
(20126, 1874, 580, '1.93'),
(20127, 1874, 581, '1.93'),
(20128, 1874, 582, '2'),
(20129, 1874, 583, '0'),
(20130, 1874, 584, '0'),
(20131, 1874, 585, '0'),
(20132, 1874, 586, '0'),
(20133, 1874, 587, '0'),
(20134, 1874, 588, '0'),
(20135, 1874, 589, '0.07'),
(20136, 1874, 590, '-0'),
(20137, 1874, 592, '0.24'),
(20138, 1874, 593, '0.24'),
(20139, 1874, 594, '0.24'),
(20140, 1874, 595, '0'),
(20141, 1874, 596, '0'),
(20142, 1874, 597, '0'),
(20143, 1874, 598, '0'),
(20144, 1874, 599, '0'),
(20145, 1874, 600, '0'),
(20146, 1874, 601, '0'),
(20147, 1874, 602, '0'),
(20148, 1874, 604, '4.04'),
(20149, 1874, 605, '3.25'),
(20150, 1874, 606, '8.41'),
(20151, 1874, 607, '0'),
(20152, 1874, 608, '4.88'),
(20153, 1874, 609, '0'),
(20154, 1874, 610, '0.03'),
(20155, 1874, 611, '0.03'),
(20156, 1874, 612, '0'),
(20157, 1874, 613, '6.7'),
(20158, 1874, 614, '-6.58'),
(20159, 1874, 616, '4.46'),
(20160, 1874, 617, '4.34'),
(20161, 1874, 618, '8.41'),
(20162, 1874, 619, '0'),
(20163, 1874, 620, '4.3'),
(20164, 1874, 621, '0.2'),
(20165, 1874, 622, '0.06'),
(20166, 1874, 623, '0.13'),
(20167, 1874, 624, '0'),
(20168, 1874, 625, '5.95'),
(20169, 1874, 626, '-5.9'),
(20170, 1874, 628, '1'),
(20171, 1874, 629, '1'),
(20172, 1874, 630, '1'),
(20173, 1874, 631, '0'),
(20174, 1874, 632, '0'),
(20175, 1874, 633, '0'),
(20176, 1874, 634, '0'),
(20177, 1874, 635, '0'),
(20178, 1874, 636, '0'),
(20179, 1874, 637, '0'),
(20180, 1874, 638, '0'),
(20181, 1874, 640, '4'),
(20182, 1874, 641, '4'),
(20183, 1874, 642, '4'),
(20184, 1874, 643, '0'),
(20185, 1874, 644, '0'),
(20186, 1874, 645, '0'),
(20187, 1874, 646, '0'),
(20188, 1874, 647, '0'),
(20189, 1874, 648, '0'),
(20190, 1874, 649, '0'),
(20191, 1874, 650, '0'),
(20192, 1874, 652, '0'),
(20193, 1874, 653, '0'),
(20194, 1874, 654, '0'),
(20195, 1874, 655, '0'),
(20196, 1874, 656, '0'),
(20197, 1874, 657, '0'),
(20198, 1874, 658, '0'),
(20199, 1874, 659, '0'),
(20200, 1874, 660, '0'),
(20201, 1874, 661, '0'),
(20202, 1874, 662, '0'),
(20203, 1874, 777, '3041.94'),
(20204, 1874, 778, '634356.09'),
(20205, 1681, 1, '1'),
(20206, 1681, 2, '1'),
(20207, 1681, 3, '1'),
(20208, 1681, 4, '1'),
(20209, 1681, 6, '1'),
(20210, 1681, 7, '1'),
(20211, 1681, 12, '1'),
(20212, 1681, 16, '1'),
(20213, 1681, 18, '1'),
(20214, 1681, 19, '1'),
(20215, 1681, 23, '1'),
(20216, 1681, 31, '1'),
(20217, 1681, 32, '1'),
(20218, 1681, 33, '1'),
(20219, 1681, 76, '1'),
(20220, 1681, 77, '1'),
(20221, 1681, 78, '1'),
(20222, 1681, 104, '1'),
(20223, 1681, 107, '1'),
(20224, 1681, 108, '1'),
(20225, 1681, 121, '1'),
(20226, 1681, 131, '1'),
(20227, 1681, 133, '1'),
(20228, 1681, 142, '1'),
(20229, 1681, 143, '1'),
(20230, 1681, 144, '1'),
(20231, 1681, 167, '1'),
(20232, 1681, 168, '1'),
(20233, 1681, 170, '1'),
(20234, 1681, 208, '1'),
(20235, 1681, 320, '1'),
(20236, 1681, 332, '1'),
(20237, 1681, 333, '1'),
(20238, 1681, 338, '1'),
(20239, 1681, 344, '1'),
(20240, 1681, 352, '1'),
(20241, 1681, 353, '1'),
(20242, 1681, 355, '1'),
(20243, 1681, 384, '1'),
(20244, 1681, 387, '1'),
(20245, 1681, 389, '1'),
(20246, 1681, 505, '1'),
(20247, 1681, 663, '1'),
(20248, 1681, 664, '1'),
(20249, 1681, 665, '1'),
(20250, 1681, 667, '1'),
(20251, 1681, 681, '1'),
(20252, 1681, 682, '1'),
(20253, 1681, 687, '1'),
(20254, 1681, 691, '1'),
(20255, 1681, 693, '1'),
(20256, 1681, 700, '1'),
(20257, 1681, 702, '1'),
(20258, 1681, 704, '1'),
(20259, 1681, 705, '1'),
(20260, 1681, 706, '1'),
(20261, 1681, 707, '1'),
(20262, 1681, 721, '1'),
(20263, 1681, 722, '1'),
(20264, 1681, 741, '1'),
(20265, 1681, 747, '1'),
(20266, 1681, 771, '1'),
(20267, 1681, 774, '1'),
(20268, 1681, 20, '2'),
(20269, 1681, 80, '10'),
(20270, 1681, 81, '3'),
(20271, 1681, 82, '4'),
(20272, 1681, 83, '4'),
(20273, 1681, 84, '3'),
(20274, 1681, 85, '3'),
(20275, 1681, 86, '0'),
(20276, 1681, 87, '3'),
(20277, 1681, 88, '0'),
(20278, 1681, 89, '10'),
(20279, 1681, 90, '0'),
(20280, 1681, 91, '1'),
(20281, 1681, 92, '15'),
(20282, 1681, 93, '0'),
(20283, 1681, 94, '10'),
(20284, 1681, 95, '10'),
(20285, 1681, 96, '3'),
(20286, 1681, 97, '3'),
(20287, 1681, 98, '4'),
(20288, 1681, 99, '4'),
(20289, 1681, 100, '2'),
(20290, 1681, 101, '4'),
(20291, 1681, 102, '0'),
(20292, 1681, 103, '3'),
(20293, 1681, 105, '3'),
(20294, 1681, 106, '12'),
(20295, 1681, 118, '2'),
(20296, 1681, 119, '1'),
(20297, 1681, 120, '0'),
(20298, 1681, 139, '0'),
(20299, 1681, 140, '0'),
(20300, 1681, 141, '0'),
(20301, 1681, 147, '0'),
(20302, 1681, 149, '0'),
(20303, 1681, 151, '0'),
(20304, 1681, 153, '0'),
(20305, 1681, 155, '0.11'),
(20306, 1681, 157, '0'),
(20307, 1681, 160, '0'),
(20308, 1681, 164, '0'),
(20309, 1681, 166, '0'),
(20310, 1681, 169, '0.59'),
(20311, 1681, 171, '0.59'),
(20312, 1681, 175, '0'),
(20313, 1681, 177, '0'),
(20314, 1681, 179, '0'),
(20315, 1681, 181, '0'),
(20316, 1681, 183, '0'),
(20317, 1681, 185, '0'),
(20318, 1681, 187, '0'),
(20319, 1681, 189, '0'),
(20320, 1681, 191, '0'),
(20321, 1681, 193, '0'),
(20322, 1681, 195, '0'),
(20323, 1681, 197, '0'),
(20324, 1681, 199, '0'),
(20325, 1681, 201, '0'),
(20326, 1681, 203, '0'),
(20327, 1681, 205, '0'),
(20328, 1681, 207, '0'),
(20329, 1681, 209, '0'),
(20330, 1681, 211, '0'),
(20331, 1681, 213, '0.31'),
(20332, 1681, 215, '0.31'),
(20333, 1681, 217, '0'),
(20334, 1681, 219, '0'),
(20335, 1681, 221, '0'),
(20336, 1681, 223, '0'),
(20337, 1681, 233, '0'),
(20338, 1681, 237, '0'),
(20339, 1681, 239, '0'),
(20340, 1681, 241, '0'),
(20341, 1681, 243, '0'),
(20342, 1681, 246, '0'),
(20343, 1681, 248, '0'),
(20344, 1681, 250, '0'),
(20345, 1681, 257, '0'),
(20346, 1681, 259, '0'),
(20347, 1681, 263, '0'),
(20348, 1681, 266, '0'),
(20349, 1681, 268, '0'),
(20350, 1681, 270, '0'),
(20351, 1681, 272, '0'),
(20352, 1681, 274, '0'),
(20353, 1681, 276, '0'),
(20354, 1681, 278, '0'),
(20355, 1681, 302, '0'),
(20356, 1681, 304, '0'),
(20357, 1681, 306, '0'),
(20358, 1681, 308, '0'),
(20359, 1681, 310, '0'),
(20360, 1681, 312, '0'),
(20361, 1681, 314, '0'),
(20362, 1681, 316, '0'),
(20363, 1681, 318, '0'),
(20364, 1681, 385, '2'),
(20365, 1681, 392, '0'),
(20366, 1681, 394, '0'),
(20367, 1681, 396, '0'),
(20368, 1681, 398, '0'),
(20369, 1681, 400, '0'),
(20370, 1681, 402, '0'),
(20371, 1681, 404, '0'),
(20372, 1681, 406, '0'),
(20373, 1681, 408, '0'),
(20374, 1681, 410, '0'),
(20375, 1681, 412, '0'),
(20376, 1681, 414, '0'),
(20377, 1681, 416, '0'),
(20378, 1681, 418, '0'),
(20379, 1681, 420, '0'),
(20380, 1681, 422, '0'),
(20381, 1681, 424, '0'),
(20382, 1681, 426, '0'),
(20383, 1681, 428, '0'),
(20384, 1681, 430, '0'),
(20385, 1681, 432, '0'),
(20386, 1681, 434, '0'),
(20387, 1681, 436, '0'),
(20388, 1681, 438, '0'),
(20389, 1681, 440, '0'),
(20390, 1681, 442, '0'),
(20391, 1681, 444, '0'),
(20392, 1681, 446, '0'),
(20393, 1681, 449, '0'),
(20394, 1681, 451, '0'),
(20395, 1681, 453, '0'),
(20396, 1681, 455, '0'),
(20397, 1681, 457, '0'),
(20398, 1681, 459, '0'),
(20399, 1681, 461, '0'),
(20400, 1681, 463, '0'),
(20401, 1681, 465, '0'),
(20402, 1681, 467, '0'),
(20403, 1681, 469, '0'),
(20404, 1681, 471, '0'),
(20405, 1681, 474, '0'),
(20406, 1681, 476, '0'),
(20407, 1681, 478, '0'),
(20408, 1681, 480, '0'),
(20409, 1681, 482, '0'),
(20410, 1681, 484, '0'),
(20411, 1681, 486, '0'),
(20412, 1681, 488, '0'),
(20413, 1681, 490, '0'),
(20414, 1681, 492, '0'),
(20415, 1681, 494, '0'),
(20416, 1681, 496, '0'),
(20417, 1681, 498, '0'),
(20418, 1681, 502, '0'),
(20419, 1681, 504, '0'),
(20420, 1681, 506, '0'),
(20421, 1681, 508, '0'),
(20422, 1681, 510, '0'),
(20423, 1681, 512, '0'),
(20424, 1681, 514, '0'),
(20425, 1681, 516, '0'),
(20426, 1681, 518, '0'),
(20427, 1681, 520, '0'),
(20428, 1681, 522, '0.51'),
(20429, 1681, 526, '1'),
(20430, 1681, 527, '0.5'),
(20431, 1681, 529, '121.41'),
(20432, 1681, 530, '121.41'),
(20433, 1681, 531, '121.41'),
(20434, 1681, 533, '0.84'),
(20435, 1681, 534, '87.25'),
(20436, 1681, 535, '27.72'),
(20437, 1681, 537, '0.58'),
(20438, 1681, 538, '0.25'),
(20439, 1681, 539, '0.58'),
(20440, 1681, 541, '0.49'),
(20441, 1681, 542, '0.98'),
(20442, 1681, 543, '1'),
(20443, 1681, 544, '0'),
(20444, 1681, 545, '0'),
(20445, 1681, 548, '0.28'),
(20446, 1681, 549, '0'),
(20447, 1681, 551, '0.51'),
(20448, 1681, 552, '0.47'),
(20449, 1681, 553, '0.22'),
(20450, 1681, 554, '0.16'),
(20451, 1681, 556, '0.51'),
(20452, 1681, 557, '0.58'),
(20453, 1681, 558, '0.94'),
(20454, 1681, 559, '0'),
(20455, 1681, 560, '0.3'),
(20456, 1681, 561, '0.25'),
(20457, 1681, 562, '0.43'),
(20458, 1681, 563, '0.26'),
(20459, 1681, 564, '0'),
(20460, 1681, 565, '0.76'),
(20461, 1681, 566, '-0.02'),
(20462, 1681, 568, '-0.02'),
(20463, 1681, 569, '0.05'),
(20464, 1681, 570, '0.93'),
(20465, 1681, 571, '-1'),
(20466, 1681, 572, '0.78'),
(20467, 1681, 573, '-0.14'),
(20468, 1681, 574, '-0'),
(20469, 1681, 575, '-0.12'),
(20470, 1681, 576, '0'),
(20471, 1681, 577, '1.72'),
(20472, 1681, 578, '-1.92'),
(20473, 1681, 580, '1.54'),
(20474, 1681, 581, '1.8'),
(20475, 1681, 582, '2'),
(20476, 1681, 583, '0'),
(20477, 1681, 584, '0.36'),
(20478, 1681, 585, '0.22'),
(20479, 1681, 586, '0.23'),
(20480, 1681, 587, '0.23'),
(20481, 1681, 588, '0'),
(20482, 1681, 589, '1.49'),
(20483, 1681, 590, '-0'),
(20484, 1681, 592, '0.18'),
(20485, 1681, 593, '0.2'),
(20486, 1681, 594, '0.22'),
(20487, 1681, 595, '0'),
(20488, 1681, 596, '0'),
(20489, 1681, 597, '0.02'),
(20490, 1681, 598, '0.31'),
(20491, 1681, 599, '0.02'),
(20492, 1681, 600, '0'),
(20493, 1681, 601, '0.06'),
(20494, 1681, 602, '0'),
(20495, 1681, 604, '7.37'),
(20496, 1681, 605, '9.3'),
(20497, 1681, 606, '16'),
(20498, 1681, 607, '0'),
(20499, 1681, 608, '25.03'),
(20500, 1681, 609, '-2.19'),
(20501, 1681, 610, '-0.29'),
(20502, 1681, 611, '-1.94'),
(20503, 1681, 612, '0'),
(20504, 1681, 613, '8.82'),
(20505, 1681, 614, '-11.68'),
(20506, 1681, 616, '9.32'),
(20507, 1681, 617, '10.03'),
(20508, 1681, 618, '16'),
(20509, 1681, 619, '0'),
(20510, 1681, 620, '9.98'),
(20511, 1681, 621, '-0.46'),
(20512, 1681, 622, '-0.35'),
(20513, 1681, 623, '-0.64'),
(20514, 1681, 624, '0.15'),
(20515, 1681, 625, '7.18'),
(20516, 1681, 626, '-8.14'),
(20517, 1681, 628, '0.85'),
(20518, 1681, 629, '0.69'),
(20519, 1681, 630, '0.85'),
(20520, 1681, 631, '0'),
(20521, 1681, 632, '0'),
(20522, 1681, 633, '0'),
(20523, 1681, 634, '0'),
(20524, 1681, 635, '0'),
(20525, 1681, 636, '0'),
(20526, 1681, 637, '0'),
(20527, 1681, 638, '0'),
(20528, 1681, 640, '2.92'),
(20529, 1681, 641, '3.19'),
(20530, 1681, 642, '3.54'),
(20531, 1681, 643, '0'),
(20532, 1681, 644, '0.69'),
(20533, 1681, 645, '0.31'),
(20534, 1681, 646, '0.31'),
(20535, 1681, 647, '0.3'),
(20536, 1681, 648, '0'),
(20537, 1681, 649, '1'),
(20538, 1681, 650, '0'),
(20539, 1681, 652, '0'),
(20540, 1681, 653, '0'),
(20541, 1681, 654, '0'),
(20542, 1681, 655, '0'),
(20543, 1681, 656, '0'),
(20544, 1681, 657, '0'),
(20545, 1681, 658, '0'),
(20546, 1681, 659, '0'),
(20547, 1681, 660, '0'),
(20548, 1681, 661, '0'),
(20549, 1681, 662, '0'),
(20550, 1681, 777, '3744.18'),
(20551, 1681, 778, '527599.75'),
(20552, 1684, 1, '1'),
(20553, 1684, 2, '1'),
(20554, 1684, 3, '1'),
(20555, 1684, 4, '1'),
(20556, 1684, 6, '1'),
(20557, 1684, 7, '1'),
(20558, 1684, 12, '1'),
(20559, 1684, 16, '1'),
(20560, 1684, 18, '1'),
(20561, 1684, 19, '1'),
(20562, 1684, 23, '1'),
(20563, 1684, 31, '1'),
(20564, 1684, 32, '1'),
(20565, 1684, 33, '1'),
(20566, 1684, 76, '1'),
(20567, 1684, 77, '1'),
(20568, 1684, 78, '1'),
(20569, 1684, 104, '1'),
(20570, 1684, 107, '1'),
(20571, 1684, 108, '1'),
(20572, 1684, 121, '1'),
(20573, 1684, 131, '1'),
(20574, 1684, 133, '1'),
(20575, 1684, 142, '1'),
(20576, 1684, 143, '1'),
(20577, 1684, 144, '1'),
(20578, 1684, 167, '1'),
(20579, 1684, 168, '1'),
(20580, 1684, 170, '1'),
(20581, 1684, 208, '1'),
(20582, 1684, 320, '1'),
(20583, 1684, 332, '1'),
(20584, 1684, 333, '1'),
(20585, 1684, 338, '1'),
(20586, 1684, 344, '1'),
(20587, 1684, 352, '1'),
(20588, 1684, 353, '1'),
(20589, 1684, 355, '1'),
(20590, 1684, 384, '1'),
(20591, 1684, 387, '1'),
(20592, 1684, 389, '1'),
(20593, 1684, 505, '1'),
(20594, 1684, 663, '1'),
(20595, 1684, 664, '1'),
(20596, 1684, 665, '1'),
(20597, 1684, 667, '1'),
(20598, 1684, 681, '1'),
(20599, 1684, 682, '1'),
(20600, 1684, 687, '1'),
(20601, 1684, 691, '1'),
(20602, 1684, 693, '1'),
(20603, 1684, 700, '1'),
(20604, 1684, 702, '1'),
(20605, 1684, 704, '1'),
(20606, 1684, 705, '1'),
(20607, 1684, 706, '1'),
(20608, 1684, 707, '1'),
(20609, 1684, 721, '1'),
(20610, 1684, 722, '1'),
(20611, 1684, 741, '1'),
(20612, 1684, 747, '1'),
(20613, 1684, 771, '1'),
(20614, 1684, 774, '1'),
(20615, 1684, 20, '2'),
(20616, 1684, 80, '10'),
(20617, 1684, 81, '3'),
(20618, 1684, 82, '4'),
(20619, 1684, 83, '4'),
(20620, 1684, 84, '3'),
(20621, 1684, 85, '3'),
(20622, 1684, 86, '0'),
(20623, 1684, 87, '3'),
(20624, 1684, 88, '0'),
(20625, 1684, 89, '10'),
(20626, 1684, 90, '0'),
(20627, 1684, 91, '1'),
(20628, 1684, 92, '15'),
(20629, 1684, 93, '0'),
(20630, 1684, 94, '10'),
(20631, 1684, 95, '10'),
(20632, 1684, 96, '3'),
(20633, 1684, 97, '3'),
(20634, 1684, 98, '4'),
(20635, 1684, 99, '4'),
(20636, 1684, 100, '2'),
(20637, 1684, 101, '4'),
(20638, 1684, 102, '0'),
(20639, 1684, 103, '3'),
(20640, 1684, 105, '3'),
(20641, 1684, 106, '12'),
(20642, 1684, 118, '2'),
(20643, 1684, 119, '1'),
(20644, 1684, 120, '0'),
(20645, 1684, 139, '0'),
(20646, 1684, 140, '0'),
(20647, 1684, 141, '0'),
(20648, 1684, 147, '0'),
(20649, 1684, 149, '0'),
(20650, 1684, 151, '0'),
(20651, 1684, 153, '0'),
(20652, 1684, 155, '0.09'),
(20653, 1684, 157, '0'),
(20654, 1684, 160, '0'),
(20655, 1684, 164, '0'),
(20656, 1684, 166, '0'),
(20657, 1684, 169, '0.62'),
(20658, 1684, 171, '0.62'),
(20659, 1684, 175, '0'),
(20660, 1684, 177, '0'),
(20661, 1684, 179, '0'),
(20662, 1684, 181, '0'),
(20663, 1684, 183, '0'),
(20664, 1684, 185, '0'),
(20665, 1684, 187, '0'),
(20666, 1684, 189, '0'),
(20667, 1684, 191, '0'),
(20668, 1684, 193, '0'),
(20669, 1684, 195, '0'),
(20670, 1684, 197, '0'),
(20671, 1684, 199, '0'),
(20672, 1684, 201, '0'),
(20673, 1684, 203, '0'),
(20674, 1684, 205, '0'),
(20675, 1684, 207, '0'),
(20676, 1684, 209, '0'),
(20677, 1684, 211, '0'),
(20678, 1684, 213, '0.29'),
(20679, 1684, 215, '0.29'),
(20680, 1684, 217, '0'),
(20681, 1684, 219, '0'),
(20682, 1684, 221, '0'),
(20683, 1684, 223, '0'),
(20684, 1684, 233, '0'),
(20685, 1684, 237, '0'),
(20686, 1684, 239, '0'),
(20687, 1684, 241, '0'),
(20688, 1684, 243, '0'),
(20689, 1684, 246, '0'),
(20690, 1684, 248, '0'),
(20691, 1684, 250, '0'),
(20692, 1684, 257, '0'),
(20693, 1684, 259, '0'),
(20694, 1684, 263, '0'),
(20695, 1684, 266, '0'),
(20696, 1684, 268, '0'),
(20697, 1684, 270, '0'),
(20698, 1684, 272, '0'),
(20699, 1684, 274, '0'),
(20700, 1684, 276, '0'),
(20701, 1684, 278, '0'),
(20702, 1684, 302, '0'),
(20703, 1684, 304, '0'),
(20704, 1684, 306, '0'),
(20705, 1684, 308, '0'),
(20706, 1684, 310, '0'),
(20707, 1684, 312, '0'),
(20708, 1684, 314, '0'),
(20709, 1684, 316, '0'),
(20710, 1684, 318, '0'),
(20711, 1684, 385, '2'),
(20712, 1684, 392, '0'),
(20713, 1684, 394, '0'),
(20714, 1684, 396, '0'),
(20715, 1684, 398, '0'),
(20716, 1684, 400, '0'),
(20717, 1684, 402, '0'),
(20718, 1684, 404, '0'),
(20719, 1684, 406, '0'),
(20720, 1684, 408, '0'),
(20721, 1684, 410, '0'),
(20722, 1684, 412, '0'),
(20723, 1684, 414, '0'),
(20724, 1684, 416, '0'),
(20725, 1684, 418, '0'),
(20726, 1684, 420, '0'),
(20727, 1684, 422, '0'),
(20728, 1684, 424, '0'),
(20729, 1684, 426, '0'),
(20730, 1684, 428, '0'),
(20731, 1684, 430, '0'),
(20732, 1684, 432, '0'),
(20733, 1684, 434, '0'),
(20734, 1684, 436, '0'),
(20735, 1684, 438, '0'),
(20736, 1684, 440, '0'),
(20737, 1684, 442, '0'),
(20738, 1684, 444, '0'),
(20739, 1684, 446, '0'),
(20740, 1684, 449, '0'),
(20741, 1684, 451, '0'),
(20742, 1684, 453, '0'),
(20743, 1684, 455, '0'),
(20744, 1684, 457, '0'),
(20745, 1684, 459, '0'),
(20746, 1684, 461, '0'),
(20747, 1684, 463, '0'),
(20748, 1684, 465, '0'),
(20749, 1684, 467, '0'),
(20750, 1684, 469, '0'),
(20751, 1684, 471, '0'),
(20752, 1684, 474, '0'),
(20753, 1684, 476, '0'),
(20754, 1684, 478, '0'),
(20755, 1684, 480, '0'),
(20756, 1684, 482, '0'),
(20757, 1684, 484, '0'),
(20758, 1684, 486, '0'),
(20759, 1684, 488, '0'),
(20760, 1684, 490, '0'),
(20761, 1684, 492, '0'),
(20762, 1684, 494, '0'),
(20763, 1684, 496, '0'),
(20764, 1684, 498, '0'),
(20765, 1684, 502, '0'),
(20766, 1684, 504, '0'),
(20767, 1684, 506, '0'),
(20768, 1684, 508, '0'),
(20769, 1684, 510, '0'),
(20770, 1684, 512, '0'),
(20771, 1684, 514, '0'),
(20772, 1684, 516, '0'),
(20773, 1684, 518, '0'),
(20774, 1684, 520, '0'),
(20775, 1684, 522, '0.5'),
(20776, 1684, 526, '1'),
(20777, 1684, 527, '0.5'),
(20778, 1684, 529, '123.36'),
(20779, 1684, 530, '123.36'),
(20780, 1684, 531, '123.36'),
(20781, 1684, 533, '0.85'),
(20782, 1684, 534, '87.31'),
(20783, 1684, 535, '36.39'),
(20784, 1684, 537, '0.58'),
(20785, 1684, 538, '0.26'),
(20786, 1684, 539, '0.58'),
(20787, 1684, 541, '0.5'),
(20788, 1684, 542, '1'),
(20789, 1684, 543, '1'),
(20790, 1684, 544, '0'),
(20791, 1684, 545, '0'),
(20792, 1684, 548, '0.16'),
(20793, 1684, 549, '0'),
(20794, 1684, 551, '0.5'),
(20795, 1684, 552, '0.47'),
(20796, 1684, 553, '0.18'),
(20797, 1684, 554, '0.16'),
(20798, 1684, 556, '0.57'),
(20799, 1684, 557, '0.64'),
(20800, 1684, 558, '0.94'),
(20801, 1684, 559, '0'),
(20802, 1684, 560, '0.3'),
(20803, 1684, 561, '0.2'),
(20804, 1684, 562, '0.35'),
(20805, 1684, 563, '0.21'),
(20806, 1684, 564, '0'),
(20807, 1684, 565, '0.74'),
(20808, 1684, 566, '-0.02'),
(20809, 1684, 568, '-0.01'),
(20810, 1684, 569, '0.01'),
(20811, 1684, 570, '0.94'),
(20812, 1684, 571, '-1'),
(20813, 1684, 572, '0.8'),
(20814, 1684, 573, '-0.11'),
(20815, 1684, 574, '-0'),
(20816, 1684, 575, '-0.09'),
(20817, 1684, 576, '0'),
(20818, 1684, 577, '1.8'),
(20819, 1684, 578, '-1.92'),
(20820, 1684, 580, '1.6'),
(20821, 1684, 581, '1.88'),
(20822, 1684, 582, '2'),
(20823, 1684, 583, '0'),
(20824, 1684, 584, '0.33'),
(20825, 1684, 585, '0.18'),
(20826, 1684, 586, '0.2'),
(20827, 1684, 587, '0.19'),
(20828, 1684, 588, '0'),
(20829, 1684, 589, '1.48'),
(20830, 1684, 590, '-0'),
(20831, 1684, 592, '0.15'),
(20832, 1684, 593, '0.17'),
(20833, 1684, 594, '0.19'),
(20834, 1684, 595, '0'),
(20835, 1684, 596, '0'),
(20836, 1684, 597, '0.01'),
(20837, 1684, 598, '0.29'),
(20838, 1684, 599, '0.01'),
(20839, 1684, 600, '0'),
(20840, 1684, 601, '0.05'),
(20841, 1684, 602, '0'),
(20842, 1684, 604, '8.13'),
(20843, 1684, 605, '9.9'),
(20844, 1684, 606, '20'),
(20845, 1684, 607, '0'),
(20846, 1684, 608, '39.71'),
(20847, 1684, 609, '-2.22'),
(20848, 1684, 610, '-0.23'),
(20849, 1684, 611, '-1.86'),
(20850, 1684, 612, '0'),
(20851, 1684, 613, '13.58'),
(20852, 1684, 614, '-16.45'),
(20853, 1684, 616, '10.59'),
(20854, 1684, 617, '10.9'),
(20855, 1684, 618, '20'),
(20856, 1684, 619, '0'),
(20857, 1684, 620, '16.33'),
(20858, 1684, 621, '-0.56'),
(20859, 1684, 622, '-0.34'),
(20860, 1684, 623, '-0.56'),
(20861, 1684, 624, '0.11'),
(20862, 1684, 625, '10.86'),
(20863, 1684, 626, '-11.86'),
(20864, 1684, 628, '0.89'),
(20865, 1684, 629, '0.88'),
(20866, 1684, 630, '0.89'),
(20867, 1684, 631, '0'),
(20868, 1684, 632, '0'),
(20869, 1684, 633, '0'),
(20870, 1684, 634, '0'),
(20871, 1684, 635, '0'),
(20872, 1684, 636, '0'),
(20873, 1684, 637, '0'),
(20874, 1684, 638, '0'),
(20875, 1684, 640, '3.08'),
(20876, 1684, 641, '3.44'),
(20877, 1684, 642, '3.77'),
(20878, 1684, 643, '0'),
(20879, 1684, 644, '0.82'),
(20880, 1684, 645, '0.29'),
(20881, 1684, 646, '0.29'),
(20882, 1684, 647, '0.28'),
(20883, 1684, 648, '0'),
(20884, 1684, 649, '1'),
(20885, 1684, 650, '0'),
(20886, 1684, 652, '0'),
(20887, 1684, 653, '0'),
(20888, 1684, 654, '0'),
(20889, 1684, 655, '0'),
(20890, 1684, 656, '0'),
(20891, 1684, 657, '0'),
(20892, 1684, 658, '0'),
(20893, 1684, 659, '0'),
(20894, 1684, 660, '0'),
(20895, 1684, 661, '0'),
(20896, 1684, 662, '0'),
(20897, 1684, 777, '2795.23'),
(20898, 1684, 778, '510603.4'),
(20899, 1679, 1, '1'),
(20900, 1679, 2, '1'),
(20901, 1679, 3, '1'),
(20902, 1679, 4, '1'),
(20903, 1679, 6, '1'),
(20904, 1679, 7, '1'),
(20905, 1679, 12, '1'),
(20906, 1679, 16, '1'),
(20907, 1679, 18, '1'),
(20908, 1679, 19, '1'),
(20909, 1679, 23, '1'),
(20910, 1679, 31, '1'),
(20911, 1679, 32, '1'),
(20912, 1679, 33, '1'),
(20913, 1679, 76, '1'),
(20914, 1679, 77, '1'),
(20915, 1679, 78, '1'),
(20916, 1679, 104, '1'),
(20917, 1679, 107, '1'),
(20918, 1679, 108, '1'),
(20919, 1679, 121, '1'),
(20920, 1679, 131, '1'),
(20921, 1679, 133, '1'),
(20922, 1679, 142, '1'),
(20923, 1679, 143, '1'),
(20924, 1679, 144, '1'),
(20925, 1679, 167, '1'),
(20926, 1679, 168, '1'),
(20927, 1679, 170, '1'),
(20928, 1679, 208, '1'),
(20929, 1679, 320, '1'),
(20930, 1679, 332, '1'),
(20931, 1679, 333, '1'),
(20932, 1679, 338, '1'),
(20933, 1679, 344, '1'),
(20934, 1679, 352, '1'),
(20935, 1679, 353, '1'),
(20936, 1679, 355, '1'),
(20937, 1679, 384, '1'),
(20938, 1679, 387, '1'),
(20939, 1679, 389, '1'),
(20940, 1679, 505, '1'),
(20941, 1679, 663, '1'),
(20942, 1679, 664, '1'),
(20943, 1679, 665, '1'),
(20944, 1679, 667, '1'),
(20945, 1679, 681, '1'),
(20946, 1679, 682, '1'),
(20947, 1679, 687, '1'),
(20948, 1679, 691, '1'),
(20949, 1679, 693, '1'),
(20950, 1679, 700, '1'),
(20951, 1679, 702, '1'),
(20952, 1679, 704, '1'),
(20953, 1679, 705, '1'),
(20954, 1679, 706, '1'),
(20955, 1679, 707, '1'),
(20956, 1679, 721, '1'),
(20957, 1679, 722, '1'),
(20958, 1679, 741, '1'),
(20959, 1679, 747, '1'),
(20960, 1679, 771, '1'),
(20961, 1679, 774, '1'),
(20962, 1679, 20, '2'),
(20963, 1679, 80, '10'),
(20964, 1679, 81, '3'),
(20965, 1679, 82, '4'),
(20966, 1679, 83, '4'),
(20967, 1679, 84, '3'),
(20968, 1679, 85, '3'),
(20969, 1679, 86, '0'),
(20970, 1679, 87, '3'),
(20971, 1679, 88, '0'),
(20972, 1679, 89, '10'),
(20973, 1679, 90, '0'),
(20974, 1679, 91, '1'),
(20975, 1679, 92, '15'),
(20976, 1679, 93, '0'),
(20977, 1679, 94, '10'),
(20978, 1679, 95, '10'),
(20979, 1679, 96, '3'),
(20980, 1679, 97, '3'),
(20981, 1679, 98, '4'),
(20982, 1679, 99, '4'),
(20983, 1679, 100, '2'),
(20984, 1679, 101, '4'),
(20985, 1679, 102, '0'),
(20986, 1679, 103, '3'),
(20987, 1679, 105, '3'),
(20988, 1679, 106, '12'),
(20989, 1679, 118, '2'),
(20990, 1679, 119, '1'),
(20991, 1679, 120, '0'),
(20992, 1679, 139, '0'),
(20993, 1679, 140, '0'),
(20994, 1679, 141, '0'),
(20995, 1679, 147, '0'),
(20996, 1679, 149, '0'),
(20997, 1679, 151, '0'),
(20998, 1679, 153, '0'),
(20999, 1679, 155, '0.07'),
(21000, 1679, 157, '0'),
(21001, 1679, 160, '0'),
(21002, 1679, 164, '0'),
(21003, 1679, 166, '0'),
(21004, 1679, 169, '0.64'),
(21005, 1679, 171, '0.64'),
(21006, 1679, 175, '0'),
(21007, 1679, 177, '0'),
(21008, 1679, 179, '0'),
(21009, 1679, 181, '0'),
(21010, 1679, 183, '0'),
(21011, 1679, 185, '0'),
(21012, 1679, 187, '0'),
(21013, 1679, 189, '0'),
(21014, 1679, 191, '0'),
(21015, 1679, 193, '0'),
(21016, 1679, 195, '0'),
(21017, 1679, 197, '0'),
(21018, 1679, 199, '0'),
(21019, 1679, 201, '0'),
(21020, 1679, 203, '0'),
(21021, 1679, 205, '0'),
(21022, 1679, 207, '0'),
(21023, 1679, 209, '0'),
(21024, 1679, 211, '0'),
(21025, 1679, 213, '0.28'),
(21026, 1679, 215, '0.28'),
(21027, 1679, 217, '0'),
(21028, 1679, 219, '0'),
(21029, 1679, 221, '0'),
(21030, 1679, 223, '0'),
(21031, 1679, 233, '0'),
(21032, 1679, 237, '0'),
(21033, 1679, 239, '0'),
(21034, 1679, 241, '0'),
(21035, 1679, 243, '0'),
(21036, 1679, 246, '0'),
(21037, 1679, 248, '0'),
(21038, 1679, 250, '0'),
(21039, 1679, 257, '0'),
(21040, 1679, 259, '0'),
(21041, 1679, 263, '0'),
(21042, 1679, 266, '0'),
(21043, 1679, 268, '0'),
(21044, 1679, 270, '0'),
(21045, 1679, 272, '0'),
(21046, 1679, 274, '0'),
(21047, 1679, 276, '0'),
(21048, 1679, 278, '0'),
(21049, 1679, 302, '0'),
(21050, 1679, 304, '0'),
(21051, 1679, 306, '0'),
(21052, 1679, 308, '0'),
(21053, 1679, 310, '0'),
(21054, 1679, 312, '0'),
(21055, 1679, 314, '0'),
(21056, 1679, 316, '0'),
(21057, 1679, 318, '0'),
(21058, 1679, 385, '2'),
(21059, 1679, 392, '0'),
(21060, 1679, 394, '0'),
(21061, 1679, 396, '0'),
(21062, 1679, 398, '0'),
(21063, 1679, 400, '0'),
(21064, 1679, 402, '0'),
(21065, 1679, 404, '0'),
(21066, 1679, 406, '0'),
(21067, 1679, 408, '0'),
(21068, 1679, 410, '0'),
(21069, 1679, 412, '0'),
(21070, 1679, 414, '0'),
(21071, 1679, 416, '0'),
(21072, 1679, 418, '0'),
(21073, 1679, 420, '0'),
(21074, 1679, 422, '0'),
(21075, 1679, 424, '0'),
(21076, 1679, 426, '0'),
(21077, 1679, 428, '0'),
(21078, 1679, 430, '0'),
(21079, 1679, 432, '0'),
(21080, 1679, 434, '0'),
(21081, 1679, 436, '0'),
(21082, 1679, 438, '0'),
(21083, 1679, 440, '0'),
(21084, 1679, 442, '0'),
(21085, 1679, 444, '0'),
(21086, 1679, 446, '0'),
(21087, 1679, 449, '0'),
(21088, 1679, 451, '0'),
(21089, 1679, 453, '0'),
(21090, 1679, 455, '0'),
(21091, 1679, 457, '0'),
(21092, 1679, 459, '0'),
(21093, 1679, 461, '0'),
(21094, 1679, 463, '0'),
(21095, 1679, 465, '0'),
(21096, 1679, 467, '0'),
(21097, 1679, 469, '0'),
(21098, 1679, 471, '0'),
(21099, 1679, 474, '0'),
(21100, 1679, 476, '0'),
(21101, 1679, 478, '0'),
(21102, 1679, 480, '0'),
(21103, 1679, 482, '0'),
(21104, 1679, 484, '0'),
(21105, 1679, 486, '0'),
(21106, 1679, 488, '0'),
(21107, 1679, 490, '0'),
(21108, 1679, 492, '0'),
(21109, 1679, 494, '0'),
(21110, 1679, 496, '0'),
(21111, 1679, 498, '0'),
(21112, 1679, 502, '0'),
(21113, 1679, 504, '0'),
(21114, 1679, 506, '0'),
(21115, 1679, 508, '0'),
(21116, 1679, 510, '0'),
(21117, 1679, 512, '0'),
(21118, 1679, 514, '0'),
(21119, 1679, 516, '0'),
(21120, 1679, 518, '0'),
(21121, 1679, 520, '0'),
(21122, 1679, 522, '0.61'),
(21123, 1679, 526, '1'),
(21124, 1679, 527, '0.5'),
(21125, 1679, 529, '108.45'),
(21126, 1679, 530, '108.45'),
(21127, 1679, 531, '108.45'),
(21128, 1679, 533, '0.83'),
(21129, 1679, 534, '70.92'),
(21130, 1679, 535, '15.56'),
(21131, 1679, 537, '0.71'),
(21132, 1679, 538, '0.28'),
(21133, 1679, 539, '0.71'),
(21134, 1679, 541, '0.39'),
(21135, 1679, 542, '0.78'),
(21136, 1679, 543, '1'),
(21137, 1679, 544, '0'),
(21138, 1679, 545, '0'),
(21139, 1679, 548, '0.18'),
(21140, 1679, 549, '0'),
(21141, 1679, 551, '0.61'),
(21142, 1679, 552, '0.59'),
(21143, 1679, 553, '0.15'),
(21144, 1679, 554, '0.17'),
(21145, 1679, 556, '0.83'),
(21146, 1679, 557, '1.03'),
(21147, 1679, 558, '1.18'),
(21148, 1679, 559, '0'),
(21149, 1679, 560, '0.33'),
(21150, 1679, 561, '0.17'),
(21151, 1679, 562, '0.35'),
(21152, 1679, 563, '0.18'),
(21153, 1679, 564, '0'),
(21154, 1679, 565, '0.92'),
(21155, 1679, 566, '-0.01'),
(21156, 1679, 568, '-0'),
(21157, 1679, 569, '0.08'),
(21158, 1679, 570, '0.96'),
(21159, 1679, 571, '-1'),
(21160, 1679, 572, '0.81'),
(21161, 1679, 573, '-0.09'),
(21162, 1679, 574, '-0'),
(21163, 1679, 575, '-0.05'),
(21164, 1679, 576, '0'),
(21165, 1679, 577, '1.91'),
(21166, 1679, 578, '-1.95'),
(21167, 1679, 580, '1.63'),
(21168, 1679, 581, '1.89'),
(21169, 1679, 582, '2'),
(21170, 1679, 583, '0'),
(21171, 1679, 584, '0.33'),
(21172, 1679, 585, '0.15'),
(21173, 1679, 586, '0.23'),
(21174, 1679, 587, '0.15'),
(21175, 1679, 588, '0'),
(21176, 1679, 589, '1.5'),
(21177, 1679, 590, '-0'),
(21178, 1679, 592, '0.31'),
(21179, 1679, 593, '0.34'),
(21180, 1679, 594, '0.39'),
(21181, 1679, 595, '0'),
(21182, 1679, 596, '0.01'),
(21183, 1679, 597, '0.03'),
(21184, 1679, 598, '0.28'),
(21185, 1679, 599, '0.03'),
(21186, 1679, 600, '0'),
(21187, 1679, 601, '0.1'),
(21188, 1679, 602, '0'),
(21189, 1679, 604, '5.05'),
(21190, 1679, 605, '5.62'),
(21191, 1679, 606, '10'),
(21192, 1679, 607, '0'),
(21193, 1679, 608, '9.16'),
(21194, 1679, 609, '-0.8'),
(21195, 1679, 610, '-0.19'),
(21196, 1679, 611, '-0.58'),
(21197, 1679, 612, '0'),
(21198, 1679, 613, '7.34'),
(21199, 1679, 614, '-7.84'),
(21200, 1679, 616, '6.12'),
(21201, 1679, 617, '6.41'),
(21202, 1679, 618, '10'),
(21203, 1679, 619, '0'),
(21204, 1679, 620, '5.27'),
(21205, 1679, 621, '-0.32'),
(21206, 1679, 622, '-0.28'),
(21207, 1679, 623, '-0.44'),
(21208, 1679, 624, '0'),
(21209, 1679, 625, '5.52'),
(21210, 1679, 626, '-5.68'),
(21211, 1679, 628, '1'),
(21212, 1679, 629, '0.9'),
(21213, 1679, 630, '1'),
(21214, 1679, 631, '0'),
(21215, 1679, 632, '0'),
(21216, 1679, 633, '0'),
(21217, 1679, 634, '0'),
(21218, 1679, 635, '0'),
(21219, 1679, 636, '0'),
(21220, 1679, 637, '0'),
(21221, 1679, 638, '0'),
(21222, 1679, 640, '3.14'),
(21223, 1679, 641, '3.4'),
(21224, 1679, 642, '3.9'),
(21225, 1679, 643, '0'),
(21226, 1679, 644, '0.92'),
(21227, 1679, 645, '0.28'),
(21228, 1679, 646, '0.28'),
(21229, 1679, 647, '0.27'),
(21230, 1679, 648, '0'),
(21231, 1679, 649, '1'),
(21232, 1679, 650, '0'),
(21233, 1679, 652, '0'),
(21234, 1679, 653, '0'),
(21235, 1679, 654, '0'),
(21236, 1679, 655, '0'),
(21237, 1679, 656, '0'),
(21238, 1679, 657, '0'),
(21239, 1679, 658, '0'),
(21240, 1679, 659, '0'),
(21241, 1679, 660, '0'),
(21242, 1679, 661, '0'),
(21243, 1679, 662, '0'),
(21244, 1679, 777, '4551.62'),
(21245, 1679, 778, '555186.17'),
(21246, 1682, 1, '1'),
(21247, 1682, 2, '1'),
(21248, 1682, 3, '1'),
(21249, 1682, 4, '1'),
(21250, 1682, 6, '1'),
(21251, 1682, 7, '1'),
(21252, 1682, 12, '1'),
(21253, 1682, 16, '1'),
(21254, 1682, 18, '1'),
(21255, 1682, 19, '1'),
(21256, 1682, 23, '1'),
(21257, 1682, 31, '1'),
(21258, 1682, 32, '1'),
(21259, 1682, 33, '1'),
(21260, 1682, 76, '1'),
(21261, 1682, 77, '1'),
(21262, 1682, 78, '1'),
(21263, 1682, 104, '1'),
(21264, 1682, 107, '1'),
(21265, 1682, 108, '1'),
(21266, 1682, 121, '1'),
(21267, 1682, 131, '1'),
(21268, 1682, 133, '1'),
(21269, 1682, 142, '1'),
(21270, 1682, 143, '1'),
(21271, 1682, 144, '1'),
(21272, 1682, 167, '1'),
(21273, 1682, 168, '1'),
(21274, 1682, 170, '1'),
(21275, 1682, 208, '1'),
(21276, 1682, 320, '1'),
(21277, 1682, 332, '1'),
(21278, 1682, 333, '1'),
(21279, 1682, 338, '1'),
(21280, 1682, 344, '1'),
(21281, 1682, 352, '1'),
(21282, 1682, 353, '1'),
(21283, 1682, 355, '1'),
(21284, 1682, 384, '1'),
(21285, 1682, 387, '1'),
(21286, 1682, 389, '1'),
(21287, 1682, 505, '1'),
(21288, 1682, 663, '1'),
(21289, 1682, 664, '1'),
(21290, 1682, 665, '1'),
(21291, 1682, 667, '1'),
(21292, 1682, 681, '1'),
(21293, 1682, 682, '1'),
(21294, 1682, 687, '1'),
(21295, 1682, 691, '1'),
(21296, 1682, 693, '1'),
(21297, 1682, 700, '1'),
(21298, 1682, 702, '1'),
(21299, 1682, 704, '1'),
(21300, 1682, 705, '1'),
(21301, 1682, 706, '1'),
(21302, 1682, 707, '1'),
(21303, 1682, 721, '1'),
(21304, 1682, 722, '1'),
(21305, 1682, 741, '1'),
(21306, 1682, 747, '1'),
(21307, 1682, 771, '1'),
(21308, 1682, 774, '1'),
(21309, 1682, 20, '2'),
(21310, 1682, 80, '10'),
(21311, 1682, 81, '3'),
(21312, 1682, 82, '4'),
(21313, 1682, 83, '4'),
(21314, 1682, 84, '3'),
(21315, 1682, 85, '3'),
(21316, 1682, 86, '0'),
(21317, 1682, 87, '3'),
(21318, 1682, 88, '0'),
(21319, 1682, 89, '10'),
(21320, 1682, 90, '0'),
(21321, 1682, 91, '1'),
(21322, 1682, 92, '15'),
(21323, 1682, 93, '0'),
(21324, 1682, 94, '10'),
(21325, 1682, 95, '10'),
(21326, 1682, 96, '3'),
(21327, 1682, 97, '3'),
(21328, 1682, 98, '4'),
(21329, 1682, 99, '4'),
(21330, 1682, 100, '2'),
(21331, 1682, 101, '4'),
(21332, 1682, 102, '0'),
(21333, 1682, 103, '3'),
(21334, 1682, 105, '3'),
(21335, 1682, 106, '12'),
(21336, 1682, 118, '2'),
(21337, 1682, 119, '1'),
(21338, 1682, 120, '0'),
(21339, 1682, 139, '0'),
(21340, 1682, 140, '0'),
(21341, 1682, 141, '0'),
(21342, 1682, 147, '0'),
(21343, 1682, 149, '0'),
(21344, 1682, 151, '0'),
(21345, 1682, 153, '0'),
(21346, 1682, 155, '0.07'),
(21347, 1682, 157, '0'),
(21348, 1682, 160, '0'),
(21349, 1682, 164, '0'),
(21350, 1682, 166, '0'),
(21351, 1682, 169, '0.66'),
(21352, 1682, 171, '0.66'),
(21353, 1682, 175, '0'),
(21354, 1682, 177, '0'),
(21355, 1682, 179, '0'),
(21356, 1682, 181, '0'),
(21357, 1682, 183, '0'),
(21358, 1682, 185, '0'),
(21359, 1682, 187, '0'),
(21360, 1682, 189, '0'),
(21361, 1682, 191, '0'),
(21362, 1682, 193, '0'),
(21363, 1682, 195, '0'),
(21364, 1682, 197, '0'),
(21365, 1682, 199, '0'),
(21366, 1682, 201, '0'),
(21367, 1682, 203, '0'),
(21368, 1682, 205, '0'),
(21369, 1682, 207, '0'),
(21370, 1682, 209, '0'),
(21371, 1682, 211, '0'),
(21372, 1682, 213, '0.27'),
(21373, 1682, 215, '0.27'),
(21374, 1682, 217, '0'),
(21375, 1682, 219, '0'),
(21376, 1682, 221, '0'),
(21377, 1682, 223, '0'),
(21378, 1682, 233, '0'),
(21379, 1682, 237, '0'),
(21380, 1682, 239, '0'),
(21381, 1682, 241, '0'),
(21382, 1682, 243, '0'),
(21383, 1682, 246, '0'),
(21384, 1682, 248, '0'),
(21385, 1682, 250, '0'),
(21386, 1682, 257, '0'),
(21387, 1682, 259, '0'),
(21388, 1682, 263, '0'),
(21389, 1682, 266, '0'),
(21390, 1682, 268, '0'),
(21391, 1682, 270, '0'),
(21392, 1682, 272, '0'),
(21393, 1682, 274, '0'),
(21394, 1682, 276, '0'),
(21395, 1682, 278, '0'),
(21396, 1682, 302, '0'),
(21397, 1682, 304, '0'),
(21398, 1682, 306, '0'),
(21399, 1682, 308, '0'),
(21400, 1682, 310, '0'),
(21401, 1682, 312, '0'),
(21402, 1682, 314, '0'),
(21403, 1682, 316, '0'),
(21404, 1682, 318, '0'),
(21405, 1682, 385, '2'),
(21406, 1682, 392, '0'),
(21407, 1682, 394, '0'),
(21408, 1682, 396, '0'),
(21409, 1682, 398, '0'),
(21410, 1682, 400, '0'),
(21411, 1682, 402, '0'),
(21412, 1682, 404, '0'),
(21413, 1682, 406, '0'),
(21414, 1682, 408, '0'),
(21415, 1682, 410, '0'),
(21416, 1682, 412, '0'),
(21417, 1682, 414, '0'),
(21418, 1682, 416, '0'),
(21419, 1682, 418, '0'),
(21420, 1682, 420, '0'),
(21421, 1682, 422, '0'),
(21422, 1682, 424, '0'),
(21423, 1682, 426, '0'),
(21424, 1682, 428, '0'),
(21425, 1682, 430, '0'),
(21426, 1682, 432, '0'),
(21427, 1682, 434, '0'),
(21428, 1682, 436, '0'),
(21429, 1682, 438, '0'),
(21430, 1682, 440, '0'),
(21431, 1682, 442, '0'),
(21432, 1682, 444, '0'),
(21433, 1682, 446, '0'),
(21434, 1682, 449, '0'),
(21435, 1682, 451, '0'),
(21436, 1682, 453, '0'),
(21437, 1682, 455, '0'),
(21438, 1682, 457, '0'),
(21439, 1682, 459, '0'),
(21440, 1682, 461, '0'),
(21441, 1682, 463, '0'),
(21442, 1682, 465, '0'),
(21443, 1682, 467, '0'),
(21444, 1682, 469, '0'),
(21445, 1682, 471, '0'),
(21446, 1682, 474, '0'),
(21447, 1682, 476, '0'),
(21448, 1682, 478, '0'),
(21449, 1682, 480, '0'),
(21450, 1682, 482, '0'),
(21451, 1682, 484, '0'),
(21452, 1682, 486, '0'),
(21453, 1682, 488, '0'),
(21454, 1682, 490, '0'),
(21455, 1682, 492, '0'),
(21456, 1682, 494, '0'),
(21457, 1682, 496, '0'),
(21458, 1682, 498, '0'),
(21459, 1682, 502, '0'),
(21460, 1682, 504, '0'),
(21461, 1682, 506, '0'),
(21462, 1682, 508, '0'),
(21463, 1682, 510, '0'),
(21464, 1682, 512, '0'),
(21465, 1682, 514, '0'),
(21466, 1682, 516, '0'),
(21467, 1682, 518, '0'),
(21468, 1682, 520, '0'),
(21469, 1682, 522, '0.5'),
(21470, 1682, 526, '1'),
(21471, 1682, 527, '0.5'),
(21472, 1682, 529, '123.8'),
(21473, 1682, 530, '123.8'),
(21474, 1682, 531, '123.8'),
(21475, 1682, 533, '0.84'),
(21476, 1682, 534, '84.66'),
(21477, 1682, 535, '23.54'),
(21478, 1682, 537, '0.66'),
(21479, 1682, 538, '0.28'),
(21480, 1682, 539, '0.66'),
(21481, 1682, 541, '0.5'),
(21482, 1682, 542, '1'),
(21483, 1682, 543, '1'),
(21484, 1682, 544, '0'),
(21485, 1682, 545, '0'),
(21486, 1682, 548, '0.18'),
(21487, 1682, 549, '0'),
(21488, 1682, 551, '0.5'),
(21489, 1682, 552, '0.49'),
(21490, 1682, 553, '0.14'),
(21491, 1682, 554, '0.17'),
(21492, 1682, 556, '0.64'),
(21493, 1682, 557, '0.81'),
(21494, 1682, 558, '0.98'),
(21495, 1682, 559, '0'),
(21496, 1682, 560, '0.32'),
(21497, 1682, 561, '0.16'),
(21498, 1682, 562, '0.32'),
(21499, 1682, 563, '0.17'),
(21500, 1682, 564, '0'),
(21501, 1682, 565, '0.75'),
(21502, 1682, 566, '-0.01'),
(21503, 1682, 568, '-0.01'),
(21504, 1682, 569, '0'),
(21505, 1682, 570, '0.96'),
(21506, 1682, 571, '-1'),
(21507, 1682, 572, '0.82'),
(21508, 1682, 573, '-0.08'),
(21509, 1682, 574, '-0'),
(21510, 1682, 575, '-0.05'),
(21511, 1682, 576, '0'),
(21512, 1682, 577, '1.92'),
(21513, 1682, 578, '-1.95'),
(21514, 1682, 580, '1.65'),
(21515, 1682, 581, '1.91'),
(21516, 1682, 582, '2'),
(21517, 1682, 583, '0'),
(21518, 1682, 584, '0.32'),
(21519, 1682, 585, '0.14'),
(21520, 1682, 586, '0.22'),
(21521, 1682, 587, '0.14'),
(21522, 1682, 588, '0'),
(21523, 1682, 589, '1.5'),
(21524, 1682, 590, '-0'),
(21525, 1682, 592, '0.23'),
(21526, 1682, 593, '0.25'),
(21527, 1682, 594, '0.28'),
(21528, 1682, 595, '0'),
(21529, 1682, 596, '0'),
(21530, 1682, 597, '0.02'),
(21531, 1682, 598, '0.27'),
(21532, 1682, 599, '0.02'),
(21533, 1682, 600, '0'),
(21534, 1682, 601, '0.07'),
(21535, 1682, 602, '0'),
(21536, 1682, 604, '6.15'),
(21537, 1682, 605, '7.07'),
(21538, 1682, 606, '14'),
(21539, 1682, 607, '0'),
(21540, 1682, 608, '18.38'),
(21541, 1682, 609, '-1.07'),
(21542, 1682, 610, '-0.16'),
(21543, 1682, 611, '-0.77'),
(21544, 1682, 612, '0'),
(21545, 1682, 613, '9.77'),
(21546, 1682, 614, '-10.77'),
(21547, 1682, 616, '7.71'),
(21548, 1682, 617, '8.18'),
(21549, 1682, 618, '14'),
(21550, 1682, 619, '0'),
(21551, 1682, 620, '9.81'),
(21552, 1682, 621, '-0.46'),
(21553, 1682, 622, '-0.3'),
(21554, 1682, 623, '-0.49'),
(21555, 1682, 624, '0'),
(21556, 1682, 625, '7.66'),
(21557, 1682, 626, '-8.66'),
(21558, 1682, 628, '1'),
(21559, 1682, 629, '0.95'),
(21560, 1682, 630, '1'),
(21561, 1682, 631, '0'),
(21562, 1682, 632, '0'),
(21563, 1682, 633, '0'),
(21564, 1682, 634, '0'),
(21565, 1682, 635, '0'),
(21566, 1682, 636, '0'),
(21567, 1682, 637, '0'),
(21568, 1682, 638, '0'),
(21569, 1682, 640, '3.19'),
(21570, 1682, 641, '3.5'),
(21571, 1682, 642, '3.95'),
(21572, 1682, 643, '0'),
(21573, 1682, 644, '0.91'),
(21574, 1682, 645, '0.27'),
(21575, 1682, 646, '0.27'),
(21576, 1682, 647, '0.26'),
(21577, 1682, 648, '0'),
(21578, 1682, 649, '1'),
(21579, 1682, 650, '0'),
(21580, 1682, 652, '0'),
(21581, 1682, 653, '0'),
(21582, 1682, 654, '0'),
(21583, 1682, 655, '0'),
(21584, 1682, 656, '0'),
(21585, 1682, 657, '0'),
(21586, 1682, 658, '0'),
(21587, 1682, 659, '0'),
(21588, 1682, 660, '0'),
(21589, 1682, 661, '0'),
(21590, 1682, 662, '0'),
(21591, 1682, 777, '2654.6'),
(21592, 1682, 778, '535369.07'),
(21593, 1680, 1, '1'),
(21594, 1680, 2, '1'),
(21595, 1680, 3, '1'),
(21596, 1680, 4, '1'),
(21597, 1680, 6, '1'),
(21598, 1680, 7, '1'),
(21599, 1680, 12, '1'),
(21600, 1680, 16, '1'),
(21601, 1680, 18, '1'),
(21602, 1680, 19, '1'),
(21603, 1680, 23, '1'),
(21604, 1680, 31, '1'),
(21605, 1680, 32, '1'),
(21606, 1680, 33, '1'),
(21607, 1680, 76, '1'),
(21608, 1680, 77, '1'),
(21609, 1680, 78, '1'),
(21610, 1680, 104, '1'),
(21611, 1680, 107, '1'),
(21612, 1680, 108, '1'),
(21613, 1680, 121, '1'),
(21614, 1680, 131, '1'),
(21615, 1680, 133, '1'),
(21616, 1680, 142, '1'),
(21617, 1680, 143, '1'),
(21618, 1680, 144, '1'),
(21619, 1680, 167, '1'),
(21620, 1680, 168, '1'),
(21621, 1680, 170, '1'),
(21622, 1680, 208, '1'),
(21623, 1680, 320, '1'),
(21624, 1680, 332, '1'),
(21625, 1680, 333, '1'),
(21626, 1680, 338, '1'),
(21627, 1680, 344, '1'),
(21628, 1680, 352, '1'),
(21629, 1680, 353, '1'),
(21630, 1680, 355, '1'),
(21631, 1680, 384, '1'),
(21632, 1680, 387, '1'),
(21633, 1680, 389, '1'),
(21634, 1680, 505, '1'),
(21635, 1680, 663, '1'),
(21636, 1680, 664, '1'),
(21637, 1680, 665, '1'),
(21638, 1680, 667, '1'),
(21639, 1680, 681, '1'),
(21640, 1680, 682, '1'),
(21641, 1680, 687, '1'),
(21642, 1680, 691, '1'),
(21643, 1680, 693, '1'),
(21644, 1680, 700, '1'),
(21645, 1680, 702, '1'),
(21646, 1680, 704, '1'),
(21647, 1680, 705, '1'),
(21648, 1680, 706, '1'),
(21649, 1680, 707, '1'),
(21650, 1680, 721, '1'),
(21651, 1680, 722, '1'),
(21652, 1680, 741, '1'),
(21653, 1680, 747, '1'),
(21654, 1680, 771, '1'),
(21655, 1680, 774, '1'),
(21656, 1680, 20, '2'),
(21657, 1680, 80, '10'),
(21658, 1680, 81, '3'),
(21659, 1680, 82, '4'),
(21660, 1680, 83, '4'),
(21661, 1680, 84, '3'),
(21662, 1680, 85, '3'),
(21663, 1680, 86, '0'),
(21664, 1680, 87, '3'),
(21665, 1680, 88, '0'),
(21666, 1680, 89, '10'),
(21667, 1680, 90, '0'),
(21668, 1680, 91, '1'),
(21669, 1680, 92, '15'),
(21670, 1680, 93, '0'),
(21671, 1680, 94, '10'),
(21672, 1680, 95, '10'),
(21673, 1680, 96, '3'),
(21674, 1680, 97, '3'),
(21675, 1680, 98, '4'),
(21676, 1680, 99, '4'),
(21677, 1680, 100, '2'),
(21678, 1680, 101, '4'),
(21679, 1680, 102, '0'),
(21680, 1680, 103, '3'),
(21681, 1680, 105, '3'),
(21682, 1680, 106, '12'),
(21683, 1680, 118, '2'),
(21684, 1680, 119, '1'),
(21685, 1680, 120, '0'),
(21686, 1680, 139, '0'),
(21687, 1680, 140, '0'),
(21688, 1680, 141, '0'),
(21689, 1680, 147, '0'),
(21690, 1680, 149, '0'),
(21691, 1680, 151, '0'),
(21692, 1680, 153, '0'),
(21693, 1680, 155, '0.09'),
(21694, 1680, 157, '0'),
(21695, 1680, 160, '0'),
(21696, 1680, 164, '0'),
(21697, 1680, 166, '0'),
(21698, 1680, 169, '0.61'),
(21699, 1680, 171, '0.61'),
(21700, 1680, 175, '0'),
(21701, 1680, 177, '0'),
(21702, 1680, 179, '0'),
(21703, 1680, 181, '0'),
(21704, 1680, 183, '0'),
(21705, 1680, 185, '0'),
(21706, 1680, 187, '0'),
(21707, 1680, 189, '0'),
(21708, 1680, 191, '0'),
(21709, 1680, 193, '0'),
(21710, 1680, 195, '0'),
(21711, 1680, 197, '0'),
(21712, 1680, 199, '0'),
(21713, 1680, 201, '0'),
(21714, 1680, 203, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(21715, 1680, 205, '0'),
(21716, 1680, 207, '0'),
(21717, 1680, 209, '0'),
(21718, 1680, 211, '0'),
(21719, 1680, 213, '0.29'),
(21720, 1680, 215, '0.29'),
(21721, 1680, 217, '0'),
(21722, 1680, 219, '0'),
(21723, 1680, 221, '0'),
(21724, 1680, 223, '0'),
(21725, 1680, 233, '0'),
(21726, 1680, 237, '0'),
(21727, 1680, 239, '0'),
(21728, 1680, 241, '0'),
(21729, 1680, 243, '0'),
(21730, 1680, 246, '0'),
(21731, 1680, 248, '0'),
(21732, 1680, 250, '0'),
(21733, 1680, 257, '0'),
(21734, 1680, 259, '0'),
(21735, 1680, 263, '0'),
(21736, 1680, 266, '0'),
(21737, 1680, 268, '0'),
(21738, 1680, 270, '0'),
(21739, 1680, 272, '0'),
(21740, 1680, 274, '0'),
(21741, 1680, 276, '0'),
(21742, 1680, 278, '0'),
(21743, 1680, 302, '0'),
(21744, 1680, 304, '0'),
(21745, 1680, 306, '0'),
(21746, 1680, 308, '0'),
(21747, 1680, 310, '0'),
(21748, 1680, 312, '0'),
(21749, 1680, 314, '0'),
(21750, 1680, 316, '0'),
(21751, 1680, 318, '0'),
(21752, 1680, 385, '2'),
(21753, 1680, 392, '0'),
(21754, 1680, 394, '0'),
(21755, 1680, 396, '0'),
(21756, 1680, 398, '0'),
(21757, 1680, 400, '0'),
(21758, 1680, 402, '0'),
(21759, 1680, 404, '0'),
(21760, 1680, 406, '0'),
(21761, 1680, 408, '0'),
(21762, 1680, 410, '0'),
(21763, 1680, 412, '0'),
(21764, 1680, 414, '0'),
(21765, 1680, 416, '0'),
(21766, 1680, 418, '0'),
(21767, 1680, 420, '0'),
(21768, 1680, 422, '0'),
(21769, 1680, 424, '0'),
(21770, 1680, 426, '0'),
(21771, 1680, 428, '0'),
(21772, 1680, 430, '0'),
(21773, 1680, 432, '0'),
(21774, 1680, 434, '0'),
(21775, 1680, 436, '0'),
(21776, 1680, 438, '0'),
(21777, 1680, 440, '0'),
(21778, 1680, 442, '0'),
(21779, 1680, 444, '0'),
(21780, 1680, 446, '0'),
(21781, 1680, 449, '0'),
(21782, 1680, 451, '0'),
(21783, 1680, 453, '0'),
(21784, 1680, 455, '0'),
(21785, 1680, 457, '0'),
(21786, 1680, 459, '0'),
(21787, 1680, 461, '0'),
(21788, 1680, 463, '0'),
(21789, 1680, 465, '0'),
(21790, 1680, 467, '0'),
(21791, 1680, 469, '0'),
(21792, 1680, 471, '0'),
(21793, 1680, 474, '0'),
(21794, 1680, 476, '0'),
(21795, 1680, 478, '0'),
(21796, 1680, 480, '0'),
(21797, 1680, 482, '0'),
(21798, 1680, 484, '0'),
(21799, 1680, 486, '0'),
(21800, 1680, 488, '0'),
(21801, 1680, 490, '0'),
(21802, 1680, 492, '0'),
(21803, 1680, 494, '0'),
(21804, 1680, 496, '0'),
(21805, 1680, 498, '0'),
(21806, 1680, 502, '0'),
(21807, 1680, 504, '0'),
(21808, 1680, 506, '0'),
(21809, 1680, 508, '0'),
(21810, 1680, 510, '0'),
(21811, 1680, 512, '0'),
(21812, 1680, 514, '0'),
(21813, 1680, 516, '0'),
(21814, 1680, 518, '0'),
(21815, 1680, 520, '0'),
(21816, 1680, 522, '0.54'),
(21817, 1680, 526, '1'),
(21818, 1680, 527, '0.49'),
(21819, 1680, 529, '118.3'),
(21820, 1680, 530, '118.3'),
(21821, 1680, 531, '118.3'),
(21822, 1680, 533, '0.85'),
(21823, 1680, 534, '81.74'),
(21824, 1680, 535, '21.49'),
(21825, 1680, 537, '0.64'),
(21826, 1680, 538, '0.27'),
(21827, 1680, 539, '0.64'),
(21828, 1680, 541, '0.46'),
(21829, 1680, 542, '0.92'),
(21830, 1680, 543, '1'),
(21831, 1680, 544, '0'),
(21832, 1680, 545, '0'),
(21833, 1680, 548, '0.17'),
(21834, 1680, 549, '0'),
(21835, 1680, 551, '0.54'),
(21836, 1680, 552, '0.51'),
(21837, 1680, 553, '0.19'),
(21838, 1680, 554, '0.17'),
(21839, 1680, 556, '0.62'),
(21840, 1680, 557, '0.76'),
(21841, 1680, 558, '1.02'),
(21842, 1680, 559, '0'),
(21843, 1680, 560, '0.32'),
(21844, 1680, 561, '0.22'),
(21845, 1680, 562, '0.4'),
(21846, 1680, 563, '0.23'),
(21847, 1680, 564, '0'),
(21848, 1680, 565, '0.81'),
(21849, 1680, 566, '-0.01'),
(21850, 1680, 568, '-0.01'),
(21851, 1680, 569, '0.07'),
(21852, 1680, 570, '0.95'),
(21853, 1680, 571, '-1'),
(21854, 1680, 572, '0.79'),
(21855, 1680, 573, '-0.12'),
(21856, 1680, 574, '-0'),
(21857, 1680, 575, '-0.09'),
(21858, 1680, 576, '0'),
(21859, 1680, 577, '1.8'),
(21860, 1680, 578, '-1.93'),
(21861, 1680, 580, '1.58'),
(21862, 1680, 581, '1.83'),
(21863, 1680, 582, '2'),
(21864, 1680, 583, '0'),
(21865, 1680, 584, '0.35'),
(21866, 1680, 585, '0.19'),
(21867, 1680, 586, '0.23'),
(21868, 1680, 587, '0.2'),
(21869, 1680, 588, '0'),
(21870, 1680, 589, '1.5'),
(21871, 1680, 590, '-0'),
(21872, 1680, 592, '0.23'),
(21873, 1680, 593, '0.25'),
(21874, 1680, 594, '0.28'),
(21875, 1680, 595, '0'),
(21876, 1680, 596, '0'),
(21877, 1680, 597, '0.02'),
(21878, 1680, 598, '0.29'),
(21879, 1680, 599, '0.02'),
(21880, 1680, 600, '0'),
(21881, 1680, 601, '0.08'),
(21882, 1680, 602, '0'),
(21883, 1680, 604, '6.22'),
(21884, 1680, 605, '7.58'),
(21885, 1680, 606, '13'),
(21886, 1680, 607, '0'),
(21887, 1680, 608, '15.81'),
(21888, 1680, 609, '-1.45'),
(21889, 1680, 610, '-0.24'),
(21890, 1680, 611, '-1.22'),
(21891, 1680, 612, '0'),
(21892, 1680, 613, '8.03'),
(21893, 1680, 614, '-9.43'),
(21894, 1680, 616, '7.56'),
(21895, 1680, 617, '8.27'),
(21896, 1680, 618, '13'),
(21897, 1680, 619, '0'),
(21898, 1680, 620, '8.48'),
(21899, 1680, 621, '-0.39'),
(21900, 1680, 622, '-0.28'),
(21901, 1680, 623, '-0.57'),
(21902, 1680, 624, '0.08'),
(21903, 1680, 625, '6.79'),
(21904, 1680, 626, '-7.37'),
(21905, 1680, 628, '0.92'),
(21906, 1680, 629, '0.75'),
(21907, 1680, 630, '0.92'),
(21908, 1680, 631, '0'),
(21909, 1680, 632, '0'),
(21910, 1680, 633, '0'),
(21911, 1680, 634, '0'),
(21912, 1680, 635, '0'),
(21913, 1680, 636, '0'),
(21914, 1680, 637, '0'),
(21915, 1680, 638, '0'),
(21916, 1680, 640, '3.01'),
(21917, 1680, 641, '3.25'),
(21918, 1680, 642, '3.67'),
(21919, 1680, 643, '0'),
(21920, 1680, 644, '0.77'),
(21921, 1680, 645, '0.29'),
(21922, 1680, 646, '0.29'),
(21923, 1680, 647, '0.29'),
(21924, 1680, 648, '0'),
(21925, 1680, 649, '1'),
(21926, 1680, 650, '0'),
(21927, 1680, 652, '0'),
(21928, 1680, 653, '0'),
(21929, 1680, 654, '0'),
(21930, 1680, 655, '0'),
(21931, 1680, 656, '0'),
(21932, 1680, 657, '0'),
(21933, 1680, 658, '0'),
(21934, 1680, 659, '0'),
(21935, 1680, 660, '0'),
(21936, 1680, 661, '0'),
(21937, 1680, 662, '0'),
(21938, 1680, 777, '3648.23'),
(21939, 1680, 778, '493396.22'),
(21940, 1683, 1, '1'),
(21941, 1683, 2, '1'),
(21942, 1683, 3, '1'),
(21943, 1683, 4, '1'),
(21944, 1683, 6, '1'),
(21945, 1683, 7, '1'),
(21946, 1683, 12, '1'),
(21947, 1683, 16, '1'),
(21948, 1683, 18, '1'),
(21949, 1683, 19, '1'),
(21950, 1683, 23, '1'),
(21951, 1683, 31, '1'),
(21952, 1683, 32, '1'),
(21953, 1683, 33, '1'),
(21954, 1683, 76, '1'),
(21955, 1683, 77, '1'),
(21956, 1683, 78, '1'),
(21957, 1683, 104, '1'),
(21958, 1683, 107, '1'),
(21959, 1683, 108, '1'),
(21960, 1683, 121, '1'),
(21961, 1683, 131, '1'),
(21962, 1683, 133, '1'),
(21963, 1683, 142, '1'),
(21964, 1683, 143, '1'),
(21965, 1683, 144, '1'),
(21966, 1683, 167, '1'),
(21967, 1683, 168, '1'),
(21968, 1683, 170, '1'),
(21969, 1683, 208, '1'),
(21970, 1683, 320, '1'),
(21971, 1683, 332, '1'),
(21972, 1683, 333, '1'),
(21973, 1683, 338, '1'),
(21974, 1683, 344, '1'),
(21975, 1683, 352, '1'),
(21976, 1683, 353, '1'),
(21977, 1683, 355, '1'),
(21978, 1683, 384, '1'),
(21979, 1683, 387, '1'),
(21980, 1683, 389, '1'),
(21981, 1683, 505, '1'),
(21982, 1683, 663, '1'),
(21983, 1683, 664, '1'),
(21984, 1683, 665, '1'),
(21985, 1683, 667, '1'),
(21986, 1683, 681, '1'),
(21987, 1683, 682, '1'),
(21988, 1683, 687, '1'),
(21989, 1683, 691, '1'),
(21990, 1683, 693, '1'),
(21991, 1683, 700, '1'),
(21992, 1683, 702, '1'),
(21993, 1683, 704, '1'),
(21994, 1683, 705, '1'),
(21995, 1683, 706, '1'),
(21996, 1683, 707, '1'),
(21997, 1683, 721, '1'),
(21998, 1683, 722, '1'),
(21999, 1683, 741, '1'),
(22000, 1683, 747, '1'),
(22001, 1683, 771, '1'),
(22002, 1683, 774, '1'),
(22003, 1683, 20, '2'),
(22004, 1683, 80, '10'),
(22005, 1683, 81, '3'),
(22006, 1683, 82, '4'),
(22007, 1683, 83, '4'),
(22008, 1683, 84, '3'),
(22009, 1683, 85, '3'),
(22010, 1683, 86, '0'),
(22011, 1683, 87, '3'),
(22012, 1683, 88, '0'),
(22013, 1683, 89, '10'),
(22014, 1683, 90, '0'),
(22015, 1683, 91, '1'),
(22016, 1683, 92, '15'),
(22017, 1683, 93, '0'),
(22018, 1683, 94, '10'),
(22019, 1683, 95, '10'),
(22020, 1683, 96, '3'),
(22021, 1683, 97, '3'),
(22022, 1683, 98, '4'),
(22023, 1683, 99, '4'),
(22024, 1683, 100, '2'),
(22025, 1683, 101, '4'),
(22026, 1683, 102, '0'),
(22027, 1683, 103, '3'),
(22028, 1683, 105, '3'),
(22029, 1683, 106, '12'),
(22030, 1683, 118, '2'),
(22031, 1683, 119, '1'),
(22032, 1683, 120, '0'),
(22033, 1683, 139, '0'),
(22034, 1683, 140, '0'),
(22035, 1683, 141, '0'),
(22036, 1683, 147, '0'),
(22037, 1683, 149, '0'),
(22038, 1683, 151, '0'),
(22039, 1683, 153, '0'),
(22040, 1683, 155, '0.07'),
(22041, 1683, 157, '0'),
(22042, 1683, 160, '0'),
(22043, 1683, 164, '0'),
(22044, 1683, 166, '0'),
(22045, 1683, 169, '0.65'),
(22046, 1683, 171, '0.65'),
(22047, 1683, 175, '0'),
(22048, 1683, 177, '0'),
(22049, 1683, 179, '0'),
(22050, 1683, 181, '0'),
(22051, 1683, 183, '0'),
(22052, 1683, 185, '0'),
(22053, 1683, 187, '0'),
(22054, 1683, 189, '0'),
(22055, 1683, 191, '0'),
(22056, 1683, 193, '0'),
(22057, 1683, 195, '0'),
(22058, 1683, 197, '0'),
(22059, 1683, 199, '0'),
(22060, 1683, 201, '0'),
(22061, 1683, 203, '0'),
(22062, 1683, 205, '0'),
(22063, 1683, 207, '0'),
(22064, 1683, 209, '0'),
(22065, 1683, 211, '0'),
(22066, 1683, 213, '0.27'),
(22067, 1683, 215, '0.27'),
(22068, 1683, 217, '0'),
(22069, 1683, 219, '0'),
(22070, 1683, 221, '0'),
(22071, 1683, 223, '0'),
(22072, 1683, 233, '0'),
(22073, 1683, 237, '0'),
(22074, 1683, 239, '0'),
(22075, 1683, 241, '0'),
(22076, 1683, 243, '0'),
(22077, 1683, 246, '0'),
(22078, 1683, 248, '0'),
(22079, 1683, 250, '0'),
(22080, 1683, 257, '0'),
(22081, 1683, 259, '0'),
(22082, 1683, 263, '0'),
(22083, 1683, 266, '0'),
(22084, 1683, 268, '0'),
(22085, 1683, 270, '0'),
(22086, 1683, 272, '0'),
(22087, 1683, 274, '0'),
(22088, 1683, 276, '0'),
(22089, 1683, 278, '0'),
(22090, 1683, 302, '0'),
(22091, 1683, 304, '0'),
(22092, 1683, 306, '0'),
(22093, 1683, 308, '0'),
(22094, 1683, 310, '0'),
(22095, 1683, 312, '0'),
(22096, 1683, 314, '0'),
(22097, 1683, 316, '0'),
(22098, 1683, 318, '0'),
(22099, 1683, 385, '2'),
(22100, 1683, 392, '0'),
(22101, 1683, 394, '0'),
(22102, 1683, 396, '0'),
(22103, 1683, 398, '0'),
(22104, 1683, 400, '0'),
(22105, 1683, 402, '0'),
(22106, 1683, 404, '0'),
(22107, 1683, 406, '0'),
(22108, 1683, 408, '0'),
(22109, 1683, 410, '0'),
(22110, 1683, 412, '0'),
(22111, 1683, 414, '0'),
(22112, 1683, 416, '0'),
(22113, 1683, 418, '0'),
(22114, 1683, 420, '0'),
(22115, 1683, 422, '0'),
(22116, 1683, 424, '0'),
(22117, 1683, 426, '0'),
(22118, 1683, 428, '0'),
(22119, 1683, 430, '0'),
(22120, 1683, 432, '0'),
(22121, 1683, 434, '0'),
(22122, 1683, 436, '0'),
(22123, 1683, 438, '0'),
(22124, 1683, 440, '0'),
(22125, 1683, 442, '0'),
(22126, 1683, 444, '0'),
(22127, 1683, 446, '0'),
(22128, 1683, 449, '0'),
(22129, 1683, 451, '0'),
(22130, 1683, 453, '0'),
(22131, 1683, 455, '0'),
(22132, 1683, 457, '0'),
(22133, 1683, 459, '0'),
(22134, 1683, 461, '0'),
(22135, 1683, 463, '0'),
(22136, 1683, 465, '0'),
(22137, 1683, 467, '0'),
(22138, 1683, 469, '0'),
(22139, 1683, 471, '0'),
(22140, 1683, 474, '0'),
(22141, 1683, 476, '0'),
(22142, 1683, 478, '0'),
(22143, 1683, 480, '0'),
(22144, 1683, 482, '0'),
(22145, 1683, 484, '0'),
(22146, 1683, 486, '0'),
(22147, 1683, 488, '0'),
(22148, 1683, 490, '0'),
(22149, 1683, 492, '0'),
(22150, 1683, 494, '0'),
(22151, 1683, 496, '0'),
(22152, 1683, 498, '0'),
(22153, 1683, 502, '0'),
(22154, 1683, 504, '0'),
(22155, 1683, 506, '0'),
(22156, 1683, 508, '0'),
(22157, 1683, 510, '0'),
(22158, 1683, 512, '0'),
(22159, 1683, 514, '0'),
(22160, 1683, 516, '0'),
(22161, 1683, 518, '0'),
(22162, 1683, 520, '0'),
(22163, 1683, 522, '0.53'),
(22164, 1683, 526, '1'),
(22165, 1683, 527, '0.5'),
(22166, 1683, 529, '120.77'),
(22167, 1683, 530, '120.77'),
(22168, 1683, 531, '120.77'),
(22169, 1683, 533, '0.85'),
(22170, 1683, 534, '84.96'),
(22171, 1683, 535, '29.85'),
(22172, 1683, 537, '0.62'),
(22173, 1683, 538, '0.27'),
(22174, 1683, 539, '0.62'),
(22175, 1683, 541, '0.47'),
(22176, 1683, 542, '0.94'),
(22177, 1683, 543, '1'),
(22178, 1683, 544, '0'),
(22179, 1683, 545, '0'),
(22180, 1683, 548, '0.17'),
(22181, 1683, 549, '0'),
(22182, 1683, 551, '0.53'),
(22183, 1683, 552, '0.51'),
(22184, 1683, 553, '0.15'),
(22185, 1683, 554, '0.16'),
(22186, 1683, 556, '0.68'),
(22187, 1683, 557, '0.82'),
(22188, 1683, 558, '1.02'),
(22189, 1683, 559, '0'),
(22190, 1683, 560, '0.31'),
(22191, 1683, 561, '0.17'),
(22192, 1683, 562, '0.32'),
(22193, 1683, 563, '0.18'),
(22194, 1683, 564, '0'),
(22195, 1683, 565, '0.79'),
(22196, 1683, 566, '-0.02'),
(22197, 1683, 568, '-0.01'),
(22198, 1683, 569, '0.02'),
(22199, 1683, 570, '0.96'),
(22200, 1683, 571, '-1'),
(22201, 1683, 572, '0.81'),
(22202, 1683, 573, '-0.09'),
(22203, 1683, 574, '-0'),
(22204, 1683, 575, '-0.06'),
(22205, 1683, 576, '0'),
(22206, 1683, 577, '1.88'),
(22207, 1683, 578, '-1.94'),
(22208, 1683, 580, '1.63'),
(22209, 1683, 581, '1.9'),
(22210, 1683, 582, '2'),
(22211, 1683, 583, '0'),
(22212, 1683, 584, '0.32'),
(22213, 1683, 585, '0.15'),
(22214, 1683, 586, '0.21'),
(22215, 1683, 587, '0.15'),
(22216, 1683, 588, '0'),
(22217, 1683, 589, '1.49'),
(22218, 1683, 590, '-0'),
(22219, 1683, 592, '0.19'),
(22220, 1683, 593, '0.21'),
(22221, 1683, 594, '0.23'),
(22222, 1683, 595, '0'),
(22223, 1683, 596, '0'),
(22224, 1683, 597, '0.02'),
(22225, 1683, 598, '0.27'),
(22226, 1683, 599, '0.02'),
(22227, 1683, 600, '0'),
(22228, 1683, 601, '0.06'),
(22229, 1683, 602, '0'),
(22230, 1683, 604, '7.1'),
(22231, 1683, 605, '8.38'),
(22232, 1683, 606, '17'),
(22233, 1683, 607, '0'),
(22234, 1683, 608, '27.66'),
(22235, 1683, 609, '-1.49'),
(22236, 1683, 610, '-0.19'),
(22237, 1683, 611, '-1.15'),
(22238, 1683, 612, '0'),
(22239, 1683, 613, '12.01'),
(22240, 1683, 614, '-13.57'),
(22241, 1683, 616, '8.98'),
(22242, 1683, 617, '9.59'),
(22243, 1683, 618, '17'),
(22244, 1683, 619, '0'),
(22245, 1683, 620, '14.49'),
(22246, 1683, 621, '-0.52'),
(22247, 1683, 622, '-0.3'),
(22248, 1683, 623, '-0.52'),
(22249, 1683, 624, '0.04'),
(22250, 1683, 625, '10.05'),
(22251, 1683, 626, '-11.05'),
(22252, 1683, 628, '0.96'),
(22253, 1683, 629, '0.93'),
(22254, 1683, 630, '0.96'),
(22255, 1683, 631, '0'),
(22256, 1683, 632, '0'),
(22257, 1683, 633, '0'),
(22258, 1683, 634, '0'),
(22259, 1683, 635, '0'),
(22260, 1683, 636, '0'),
(22261, 1683, 637, '0'),
(22262, 1683, 638, '0'),
(22263, 1683, 640, '3.16'),
(22264, 1683, 641, '3.51'),
(22265, 1683, 642, '3.89'),
(22266, 1683, 643, '0'),
(22267, 1683, 644, '0.88'),
(22268, 1683, 645, '0.27'),
(22269, 1683, 646, '0.27'),
(22270, 1683, 647, '0.26'),
(22271, 1683, 648, '0'),
(22272, 1683, 649, '1'),
(22273, 1683, 650, '0'),
(22274, 1683, 652, '0'),
(22275, 1683, 653, '0'),
(22276, 1683, 654, '0'),
(22277, 1683, 655, '0'),
(22278, 1683, 656, '0'),
(22279, 1683, 657, '0'),
(22280, 1683, 658, '0'),
(22281, 1683, 659, '0'),
(22282, 1683, 660, '0'),
(22283, 1683, 661, '0'),
(22284, 1683, 662, '0'),
(22285, 1683, 777, '2859.77'),
(22286, 1683, 778, '541433.96'),
(22287, 1693, 1, '1'),
(22288, 1693, 2, '1'),
(22289, 1693, 3, '1'),
(22290, 1693, 4, '1'),
(22291, 1693, 6, '1'),
(22292, 1693, 7, '1'),
(22293, 1693, 12, '1'),
(22294, 1693, 16, '1'),
(22295, 1693, 18, '1'),
(22296, 1693, 19, '1'),
(22297, 1693, 23, '1'),
(22298, 1693, 31, '1'),
(22299, 1693, 32, '1'),
(22300, 1693, 33, '1'),
(22301, 1693, 76, '1'),
(22302, 1693, 77, '1'),
(22303, 1693, 78, '1'),
(22304, 1693, 104, '1'),
(22305, 1693, 107, '1'),
(22306, 1693, 108, '1'),
(22307, 1693, 121, '1'),
(22308, 1693, 131, '1'),
(22309, 1693, 133, '1'),
(22310, 1693, 142, '1'),
(22311, 1693, 143, '1'),
(22312, 1693, 144, '1'),
(22313, 1693, 167, '1'),
(22314, 1693, 168, '1'),
(22315, 1693, 170, '1'),
(22316, 1693, 208, '1'),
(22317, 1693, 320, '1'),
(22318, 1693, 332, '1'),
(22319, 1693, 333, '1'),
(22320, 1693, 338, '1'),
(22321, 1693, 344, '1'),
(22322, 1693, 352, '1'),
(22323, 1693, 353, '1'),
(22324, 1693, 355, '1'),
(22325, 1693, 384, '1'),
(22326, 1693, 387, '1'),
(22327, 1693, 389, '1'),
(22328, 1693, 505, '1'),
(22329, 1693, 663, '1'),
(22330, 1693, 664, '1'),
(22331, 1693, 665, '1'),
(22332, 1693, 667, '1'),
(22333, 1693, 681, '1'),
(22334, 1693, 682, '1'),
(22335, 1693, 687, '1'),
(22336, 1693, 691, '1'),
(22337, 1693, 693, '1'),
(22338, 1693, 700, '1'),
(22339, 1693, 702, '1'),
(22340, 1693, 704, '1'),
(22341, 1693, 705, '1'),
(22342, 1693, 706, '1'),
(22343, 1693, 707, '1'),
(22344, 1693, 721, '1'),
(22345, 1693, 722, '1'),
(22346, 1693, 741, '1'),
(22347, 1693, 747, '1'),
(22348, 1693, 771, '1'),
(22349, 1693, 774, '1'),
(22350, 1693, 20, '2'),
(22351, 1693, 80, '10'),
(22352, 1693, 81, '3'),
(22353, 1693, 82, '4'),
(22354, 1693, 83, '4'),
(22355, 1693, 84, '3'),
(22356, 1693, 85, '3'),
(22357, 1693, 86, '0'),
(22358, 1693, 87, '3'),
(22359, 1693, 88, '0'),
(22360, 1693, 89, '10'),
(22361, 1693, 90, '0'),
(22362, 1693, 91, '1'),
(22363, 1693, 92, '15'),
(22364, 1693, 93, '0'),
(22365, 1693, 94, '10'),
(22366, 1693, 95, '10'),
(22367, 1693, 96, '3'),
(22368, 1693, 97, '3'),
(22369, 1693, 98, '4'),
(22370, 1693, 99, '4'),
(22371, 1693, 100, '2'),
(22372, 1693, 101, '4'),
(22373, 1693, 102, '0'),
(22374, 1693, 103, '3'),
(22375, 1693, 105, '3'),
(22376, 1693, 106, '12'),
(22377, 1693, 118, '2'),
(22378, 1693, 119, '1'),
(22379, 1693, 120, '0'),
(22380, 1693, 139, '0'),
(22381, 1693, 140, '0'),
(22382, 1693, 141, '0'),
(22383, 1693, 147, '0'),
(22384, 1693, 149, '0'),
(22385, 1693, 151, '0'),
(22386, 1693, 153, '0'),
(22387, 1693, 155, '0.1'),
(22388, 1693, 157, '0'),
(22389, 1693, 160, '0'),
(22390, 1693, 164, '0'),
(22391, 1693, 166, '0'),
(22392, 1693, 169, '0.64'),
(22393, 1693, 171, '0.64'),
(22394, 1693, 175, '0'),
(22395, 1693, 177, '0'),
(22396, 1693, 179, '0'),
(22397, 1693, 181, '0'),
(22398, 1693, 183, '0'),
(22399, 1693, 185, '0'),
(22400, 1693, 187, '0'),
(22401, 1693, 189, '0'),
(22402, 1693, 191, '0'),
(22403, 1693, 193, '0'),
(22404, 1693, 195, '0'),
(22405, 1693, 197, '0'),
(22406, 1693, 199, '0'),
(22407, 1693, 201, '0'),
(22408, 1693, 203, '0'),
(22409, 1693, 205, '0'),
(22410, 1693, 207, '0'),
(22411, 1693, 209, '0'),
(22412, 1693, 211, '0'),
(22413, 1693, 213, '0.26'),
(22414, 1693, 215, '0.26'),
(22415, 1693, 217, '0'),
(22416, 1693, 219, '0'),
(22417, 1693, 221, '0'),
(22418, 1693, 223, '0'),
(22419, 1693, 233, '0'),
(22420, 1693, 237, '0'),
(22421, 1693, 239, '0'),
(22422, 1693, 241, '0'),
(22423, 1693, 243, '0'),
(22424, 1693, 246, '0'),
(22425, 1693, 248, '0'),
(22426, 1693, 250, '0'),
(22427, 1693, 257, '0'),
(22428, 1693, 259, '0'),
(22429, 1693, 263, '0'),
(22430, 1693, 266, '0'),
(22431, 1693, 268, '0'),
(22432, 1693, 270, '0'),
(22433, 1693, 272, '0'),
(22434, 1693, 274, '0'),
(22435, 1693, 276, '0'),
(22436, 1693, 278, '0'),
(22437, 1693, 302, '0'),
(22438, 1693, 304, '0'),
(22439, 1693, 306, '0'),
(22440, 1693, 308, '0'),
(22441, 1693, 310, '0'),
(22442, 1693, 312, '0'),
(22443, 1693, 314, '0'),
(22444, 1693, 316, '0'),
(22445, 1693, 318, '0'),
(22446, 1693, 385, '2'),
(22447, 1693, 392, '0'),
(22448, 1693, 394, '0'),
(22449, 1693, 396, '0'),
(22450, 1693, 398, '0'),
(22451, 1693, 400, '0'),
(22452, 1693, 402, '0'),
(22453, 1693, 404, '0'),
(22454, 1693, 406, '0'),
(22455, 1693, 408, '0'),
(22456, 1693, 410, '0'),
(22457, 1693, 412, '0'),
(22458, 1693, 414, '0'),
(22459, 1693, 416, '0'),
(22460, 1693, 418, '0'),
(22461, 1693, 420, '0'),
(22462, 1693, 422, '0'),
(22463, 1693, 424, '0'),
(22464, 1693, 426, '0'),
(22465, 1693, 428, '0'),
(22466, 1693, 430, '0'),
(22467, 1693, 432, '0'),
(22468, 1693, 434, '0'),
(22469, 1693, 436, '0'),
(22470, 1693, 438, '0'),
(22471, 1693, 440, '0'),
(22472, 1693, 442, '0'),
(22473, 1693, 444, '0'),
(22474, 1693, 446, '0'),
(22475, 1693, 449, '0'),
(22476, 1693, 451, '0'),
(22477, 1693, 453, '0'),
(22478, 1693, 455, '0'),
(22479, 1693, 457, '0'),
(22480, 1693, 459, '0'),
(22481, 1693, 461, '0'),
(22482, 1693, 463, '0'),
(22483, 1693, 465, '0'),
(22484, 1693, 467, '0'),
(22485, 1693, 469, '0'),
(22486, 1693, 471, '0'),
(22487, 1693, 474, '0'),
(22488, 1693, 476, '0'),
(22489, 1693, 478, '0'),
(22490, 1693, 480, '0'),
(22491, 1693, 482, '0'),
(22492, 1693, 484, '0'),
(22493, 1693, 486, '0'),
(22494, 1693, 488, '0'),
(22495, 1693, 490, '0'),
(22496, 1693, 492, '0'),
(22497, 1693, 494, '0'),
(22498, 1693, 496, '0'),
(22499, 1693, 498, '0'),
(22500, 1693, 502, '0'),
(22501, 1693, 504, '0'),
(22502, 1693, 506, '0'),
(22503, 1693, 508, '0'),
(22504, 1693, 510, '0'),
(22505, 1693, 512, '0'),
(22506, 1693, 514, '0'),
(22507, 1693, 516, '0'),
(22508, 1693, 518, '0'),
(22509, 1693, 520, '0'),
(22510, 1693, 522, '0.5'),
(22511, 1693, 526, '1'),
(22512, 1693, 527, '0.5'),
(22513, 1693, 529, '122.98'),
(22514, 1693, 530, '122.98'),
(22515, 1693, 531, '122.98'),
(22516, 1693, 533, '0.82'),
(22517, 1693, 534, '79.76'),
(22518, 1693, 535, '27.72'),
(22519, 1693, 537, '0.56'),
(22520, 1693, 538, '0.24'),
(22521, 1693, 539, '0.56'),
(22522, 1693, 541, '0.5'),
(22523, 1693, 542, '1'),
(22524, 1693, 543, '1'),
(22525, 1693, 544, '0'),
(22526, 1693, 545, '0'),
(22527, 1693, 548, '0.3'),
(22528, 1693, 549, '0'),
(22529, 1693, 551, '0.5'),
(22530, 1693, 552, '0.39'),
(22531, 1693, 553, '0.21'),
(22532, 1693, 554, '0.13'),
(22533, 1693, 556, '0.46'),
(22534, 1693, 557, '0.55'),
(22535, 1693, 558, '0.78'),
(22536, 1693, 559, '0'),
(22537, 1693, 560, '0.24'),
(22538, 1693, 561, '0.2'),
(22539, 1693, 562, '0.27'),
(22540, 1693, 563, '0.21'),
(22541, 1693, 564, '0'),
(22542, 1693, 565, '0.75'),
(22543, 1693, 566, '-0.02'),
(22544, 1693, 568, '-0.03'),
(22545, 1693, 569, '0.1'),
(22546, 1693, 570, '0.76'),
(22547, 1693, 571, '-0.97'),
(22548, 1693, 572, '0.56'),
(22549, 1693, 573, '-0.13'),
(22550, 1693, 574, '-0'),
(22551, 1693, 575, '-0.11'),
(22552, 1693, 576, '0'),
(22553, 1693, 577, '1.42'),
(22554, 1693, 578, '-1.64'),
(22555, 1693, 580, '1.31'),
(22556, 1693, 581, '1.52'),
(22557, 1693, 582, '2'),
(22558, 1693, 583, '0'),
(22559, 1693, 584, '0.3'),
(22560, 1693, 585, '0.2'),
(22561, 1693, 586, '0.1'),
(22562, 1693, 587, '0.2'),
(22563, 1693, 588, '0'),
(22564, 1693, 589, '1.49'),
(22565, 1693, 590, '-0.01'),
(22566, 1693, 592, '0.15'),
(22567, 1693, 593, '0.17'),
(22568, 1693, 594, '0.18'),
(22569, 1693, 595, '0'),
(22570, 1693, 596, '0'),
(22571, 1693, 597, '0.02'),
(22572, 1693, 598, '0.26'),
(22573, 1693, 599, '0.02'),
(22574, 1693, 600, '0'),
(22575, 1693, 601, '0.06'),
(22576, 1693, 602, '0'),
(22577, 1693, 604, '6.73'),
(22578, 1693, 605, '7.94'),
(22579, 1693, 606, '16'),
(22580, 1693, 607, '0'),
(22581, 1693, 608, '23.16'),
(22582, 1693, 609, '-2.04'),
(22583, 1693, 610, '-0.24'),
(22584, 1693, 611, '-1.85'),
(22585, 1693, 612, '0'),
(22586, 1693, 613, '8.39'),
(22587, 1693, 614, '-11.62'),
(22588, 1693, 616, '8.63'),
(22589, 1693, 617, '9.53'),
(22590, 1693, 618, '16'),
(22591, 1693, 619, '0'),
(22592, 1693, 620, '10.31'),
(22593, 1693, 621, '-0.7'),
(22594, 1693, 622, '-0.3'),
(22595, 1693, 623, '-0.81'),
(22596, 1693, 624, '0.14'),
(22597, 1693, 625, '7.09'),
(22598, 1693, 626, '-8.88'),
(22599, 1693, 628, '0.86'),
(22600, 1693, 629, '0.74'),
(22601, 1693, 630, '0.86'),
(22602, 1693, 631, '0'),
(22603, 1693, 632, '0'),
(22604, 1693, 633, '0'),
(22605, 1693, 634, '0'),
(22606, 1693, 635, '0'),
(22607, 1693, 636, '0'),
(22608, 1693, 637, '0'),
(22609, 1693, 638, '0'),
(22610, 1693, 640, '2.41'),
(22611, 1693, 641, '2.74'),
(22612, 1693, 642, '2.86'),
(22613, 1693, 643, '0'),
(22614, 1693, 644, '0.52'),
(22615, 1693, 645, '0.26'),
(22616, 1693, 646, '0.26'),
(22617, 1693, 647, '0.25'),
(22618, 1693, 648, '0'),
(22619, 1693, 649, '1'),
(22620, 1693, 650, '0'),
(22621, 1693, 652, '0'),
(22622, 1693, 653, '0'),
(22623, 1693, 654, '0'),
(22624, 1693, 655, '0'),
(22625, 1693, 656, '0'),
(22626, 1693, 657, '0'),
(22627, 1693, 658, '0'),
(22628, 1693, 659, '0'),
(22629, 1693, 660, '0'),
(22630, 1693, 661, '0'),
(22631, 1693, 662, '0'),
(22632, 1693, 777, '3379.16'),
(22633, 1693, 778, '540768.89'),
(22634, 1696, 1, '1'),
(22635, 1696, 2, '1'),
(22636, 1696, 3, '1'),
(22637, 1696, 4, '1'),
(22638, 1696, 6, '1'),
(22639, 1696, 7, '1'),
(22640, 1696, 12, '1'),
(22641, 1696, 16, '1'),
(22642, 1696, 18, '1'),
(22643, 1696, 19, '1'),
(22644, 1696, 23, '1'),
(22645, 1696, 31, '1'),
(22646, 1696, 32, '1'),
(22647, 1696, 33, '1'),
(22648, 1696, 76, '1'),
(22649, 1696, 77, '1'),
(22650, 1696, 78, '1'),
(22651, 1696, 104, '1'),
(22652, 1696, 107, '1'),
(22653, 1696, 108, '1'),
(22654, 1696, 121, '1'),
(22655, 1696, 131, '1'),
(22656, 1696, 133, '1'),
(22657, 1696, 142, '1'),
(22658, 1696, 143, '1'),
(22659, 1696, 144, '1'),
(22660, 1696, 167, '1'),
(22661, 1696, 168, '1'),
(22662, 1696, 170, '1'),
(22663, 1696, 208, '1'),
(22664, 1696, 320, '1'),
(22665, 1696, 332, '1'),
(22666, 1696, 333, '1'),
(22667, 1696, 338, '1'),
(22668, 1696, 344, '1'),
(22669, 1696, 352, '1'),
(22670, 1696, 353, '1'),
(22671, 1696, 355, '1'),
(22672, 1696, 384, '1'),
(22673, 1696, 387, '1'),
(22674, 1696, 389, '1'),
(22675, 1696, 505, '1'),
(22676, 1696, 663, '1'),
(22677, 1696, 664, '1'),
(22678, 1696, 665, '1'),
(22679, 1696, 667, '1'),
(22680, 1696, 681, '1'),
(22681, 1696, 682, '1'),
(22682, 1696, 687, '1'),
(22683, 1696, 691, '1'),
(22684, 1696, 693, '1'),
(22685, 1696, 700, '1'),
(22686, 1696, 702, '1'),
(22687, 1696, 704, '1'),
(22688, 1696, 705, '1'),
(22689, 1696, 706, '1'),
(22690, 1696, 707, '1'),
(22691, 1696, 721, '1'),
(22692, 1696, 722, '1'),
(22693, 1696, 741, '1'),
(22694, 1696, 747, '1'),
(22695, 1696, 771, '1'),
(22696, 1696, 774, '1'),
(22697, 1696, 20, '2'),
(22698, 1696, 80, '10'),
(22699, 1696, 81, '3'),
(22700, 1696, 82, '4'),
(22701, 1696, 83, '4'),
(22702, 1696, 84, '3'),
(22703, 1696, 85, '3'),
(22704, 1696, 86, '0'),
(22705, 1696, 87, '3'),
(22706, 1696, 88, '0'),
(22707, 1696, 89, '10'),
(22708, 1696, 90, '0'),
(22709, 1696, 91, '1'),
(22710, 1696, 92, '15'),
(22711, 1696, 93, '0'),
(22712, 1696, 94, '10'),
(22713, 1696, 95, '10'),
(22714, 1696, 96, '3'),
(22715, 1696, 97, '3'),
(22716, 1696, 98, '4'),
(22717, 1696, 99, '4'),
(22718, 1696, 100, '2'),
(22719, 1696, 101, '4'),
(22720, 1696, 102, '0'),
(22721, 1696, 103, '3'),
(22722, 1696, 105, '3'),
(22723, 1696, 106, '12'),
(22724, 1696, 118, '2'),
(22725, 1696, 119, '1'),
(22726, 1696, 120, '0'),
(22727, 1696, 139, '0'),
(22728, 1696, 140, '0'),
(22729, 1696, 141, '0'),
(22730, 1696, 147, '0'),
(22731, 1696, 149, '0'),
(22732, 1696, 151, '0'),
(22733, 1696, 153, '0'),
(22734, 1696, 155, '0.1'),
(22735, 1696, 157, '0'),
(22736, 1696, 160, '0'),
(22737, 1696, 164, '0'),
(22738, 1696, 166, '0'),
(22739, 1696, 169, '0.65'),
(22740, 1696, 171, '0.65'),
(22741, 1696, 175, '0'),
(22742, 1696, 177, '0'),
(22743, 1696, 179, '0'),
(22744, 1696, 181, '0'),
(22745, 1696, 183, '0'),
(22746, 1696, 185, '0'),
(22747, 1696, 187, '0'),
(22748, 1696, 189, '0'),
(22749, 1696, 191, '0'),
(22750, 1696, 193, '0'),
(22751, 1696, 195, '0'),
(22752, 1696, 197, '0'),
(22753, 1696, 199, '0'),
(22754, 1696, 201, '0'),
(22755, 1696, 203, '0'),
(22756, 1696, 205, '0'),
(22757, 1696, 207, '0'),
(22758, 1696, 209, '0'),
(22759, 1696, 211, '0'),
(22760, 1696, 213, '0.25'),
(22761, 1696, 215, '0.25'),
(22762, 1696, 217, '0'),
(22763, 1696, 219, '0'),
(22764, 1696, 221, '0'),
(22765, 1696, 223, '0'),
(22766, 1696, 233, '0'),
(22767, 1696, 237, '0'),
(22768, 1696, 239, '0'),
(22769, 1696, 241, '0'),
(22770, 1696, 243, '0'),
(22771, 1696, 246, '0'),
(22772, 1696, 248, '0'),
(22773, 1696, 250, '0'),
(22774, 1696, 257, '0'),
(22775, 1696, 259, '0'),
(22776, 1696, 263, '0'),
(22777, 1696, 266, '0'),
(22778, 1696, 268, '0'),
(22779, 1696, 270, '0'),
(22780, 1696, 272, '0'),
(22781, 1696, 274, '0'),
(22782, 1696, 276, '0'),
(22783, 1696, 278, '0'),
(22784, 1696, 302, '0'),
(22785, 1696, 304, '0'),
(22786, 1696, 306, '0'),
(22787, 1696, 308, '0'),
(22788, 1696, 310, '0'),
(22789, 1696, 312, '0'),
(22790, 1696, 314, '0'),
(22791, 1696, 316, '0'),
(22792, 1696, 318, '0'),
(22793, 1696, 385, '2'),
(22794, 1696, 392, '0'),
(22795, 1696, 394, '0'),
(22796, 1696, 396, '0'),
(22797, 1696, 398, '0'),
(22798, 1696, 400, '0'),
(22799, 1696, 402, '0'),
(22800, 1696, 404, '0'),
(22801, 1696, 406, '0'),
(22802, 1696, 408, '0'),
(22803, 1696, 410, '0'),
(22804, 1696, 412, '0'),
(22805, 1696, 414, '0'),
(22806, 1696, 416, '0'),
(22807, 1696, 418, '0'),
(22808, 1696, 420, '0'),
(22809, 1696, 422, '0'),
(22810, 1696, 424, '0'),
(22811, 1696, 426, '0'),
(22812, 1696, 428, '0'),
(22813, 1696, 430, '0'),
(22814, 1696, 432, '0'),
(22815, 1696, 434, '0'),
(22816, 1696, 436, '0'),
(22817, 1696, 438, '0'),
(22818, 1696, 440, '0'),
(22819, 1696, 442, '0'),
(22820, 1696, 444, '0'),
(22821, 1696, 446, '0'),
(22822, 1696, 449, '0'),
(22823, 1696, 451, '0'),
(22824, 1696, 453, '0'),
(22825, 1696, 455, '0'),
(22826, 1696, 457, '0'),
(22827, 1696, 459, '0'),
(22828, 1696, 461, '0'),
(22829, 1696, 463, '0'),
(22830, 1696, 465, '0'),
(22831, 1696, 467, '0'),
(22832, 1696, 469, '0'),
(22833, 1696, 471, '0'),
(22834, 1696, 474, '0'),
(22835, 1696, 476, '0'),
(22836, 1696, 478, '0'),
(22837, 1696, 480, '0'),
(22838, 1696, 482, '0'),
(22839, 1696, 484, '0'),
(22840, 1696, 486, '0'),
(22841, 1696, 488, '0'),
(22842, 1696, 490, '0'),
(22843, 1696, 492, '0'),
(22844, 1696, 494, '0'),
(22845, 1696, 496, '0'),
(22846, 1696, 498, '0'),
(22847, 1696, 502, '0'),
(22848, 1696, 504, '0'),
(22849, 1696, 506, '0'),
(22850, 1696, 508, '0'),
(22851, 1696, 510, '0'),
(22852, 1696, 512, '0'),
(22853, 1696, 514, '0'),
(22854, 1696, 516, '0'),
(22855, 1696, 518, '0'),
(22856, 1696, 520, '0'),
(22857, 1696, 522, '0.5'),
(22858, 1696, 526, '1'),
(22859, 1696, 527, '0.5'),
(22860, 1696, 529, '123.22'),
(22861, 1696, 530, '123.22'),
(22862, 1696, 531, '123.22'),
(22863, 1696, 533, '0.84'),
(22864, 1696, 534, '75.92'),
(22865, 1696, 535, '36.39'),
(22866, 1696, 537, '0.55'),
(22867, 1696, 538, '0.24'),
(22868, 1696, 539, '0.55'),
(22869, 1696, 541, '0.5'),
(22870, 1696, 542, '1'),
(22871, 1696, 543, '1'),
(22872, 1696, 544, '0'),
(22873, 1696, 545, '0'),
(22874, 1696, 548, '0.17'),
(22875, 1696, 549, '0'),
(22876, 1696, 551, '0.5'),
(22877, 1696, 552, '0.39'),
(22878, 1696, 553, '0.2'),
(22879, 1696, 554, '0.12'),
(22880, 1696, 556, '0.46'),
(22881, 1696, 557, '0.52'),
(22882, 1696, 558, '0.79'),
(22883, 1696, 559, '0'),
(22884, 1696, 560, '0.23'),
(22885, 1696, 561, '0.21'),
(22886, 1696, 562, '0.27'),
(22887, 1696, 563, '0.21'),
(22888, 1696, 564, '0'),
(22889, 1696, 565, '0.74'),
(22890, 1696, 566, '-0.03'),
(22891, 1696, 568, '-0.03'),
(22892, 1696, 569, '0.06'),
(22893, 1696, 570, '0.76'),
(22894, 1696, 571, '-0.98'),
(22895, 1696, 572, '0.56'),
(22896, 1696, 573, '-0.13'),
(22897, 1696, 574, '-0'),
(22898, 1696, 575, '-0.11'),
(22899, 1696, 576, '0'),
(22900, 1696, 577, '1.41'),
(22901, 1696, 578, '-1.65'),
(22902, 1696, 580, '1.32'),
(22903, 1696, 581, '1.52'),
(22904, 1696, 582, '2'),
(22905, 1696, 583, '0'),
(22906, 1696, 584, '0.29'),
(22907, 1696, 585, '0.2'),
(22908, 1696, 586, '0.1'),
(22909, 1696, 587, '0.2'),
(22910, 1696, 588, '0'),
(22911, 1696, 589, '1.48'),
(22912, 1696, 590, '-0.01'),
(22913, 1696, 592, '0.12'),
(22914, 1696, 593, '0.14'),
(22915, 1696, 594, '0.14'),
(22916, 1696, 595, '0'),
(22917, 1696, 596, '0'),
(22918, 1696, 597, '0.01'),
(22919, 1696, 598, '0.25'),
(22920, 1696, 599, '0.01'),
(22921, 1696, 600, '0'),
(22922, 1696, 601, '0.05'),
(22923, 1696, 602, '0'),
(22924, 1696, 604, '7.33'),
(22925, 1696, 605, '7.82'),
(22926, 1696, 606, '20'),
(22927, 1696, 607, '0'),
(22928, 1696, 608, '36.6'),
(22929, 1696, 609, '-2.6'),
(22930, 1696, 610, '-0.28'),
(22931, 1696, 611, '-2.45'),
(22932, 1696, 612, '0'),
(22933, 1696, 613, '12.6'),
(22934, 1696, 614, '-16.38'),
(22935, 1696, 616, '9.53'),
(22936, 1696, 617, '10'),
(22937, 1696, 618, '20'),
(22938, 1696, 619, '0'),
(22939, 1696, 620, '18.66'),
(22940, 1696, 621, '-1.1'),
(22941, 1696, 622, '-0.33'),
(22942, 1696, 623, '-1.15'),
(22943, 1696, 624, '0.16'),
(22944, 1696, 625, '10.9'),
(22945, 1696, 626, '-13.07'),
(22946, 1696, 628, '0.84'),
(22947, 1696, 629, '0.76'),
(22948, 1696, 630, '0.84'),
(22949, 1696, 631, '0'),
(22950, 1696, 632, '0'),
(22951, 1696, 633, '0'),
(22952, 1696, 634, '0'),
(22953, 1696, 635, '0'),
(22954, 1696, 636, '0'),
(22955, 1696, 637, '0'),
(22956, 1696, 638, '0'),
(22957, 1696, 640, '2.42'),
(22958, 1696, 641, '2.76'),
(22959, 1696, 642, '2.84'),
(22960, 1696, 643, '0'),
(22961, 1696, 644, '0.5'),
(22962, 1696, 645, '0.25'),
(22963, 1696, 646, '0.25'),
(22964, 1696, 647, '0.24'),
(22965, 1696, 648, '0'),
(22966, 1696, 649, '1'),
(22967, 1696, 650, '0'),
(22968, 1696, 652, '0'),
(22969, 1696, 653, '0'),
(22970, 1696, 654, '0'),
(22971, 1696, 655, '0'),
(22972, 1696, 656, '0'),
(22973, 1696, 657, '0'),
(22974, 1696, 658, '0'),
(22975, 1696, 659, '0'),
(22976, 1696, 660, '0'),
(22977, 1696, 661, '0'),
(22978, 1696, 662, '0'),
(22979, 1696, 777, '3038.84'),
(22980, 1696, 778, '581579.01'),
(22981, 1691, 1, '1'),
(22982, 1691, 2, '1'),
(22983, 1691, 3, '1'),
(22984, 1691, 4, '1'),
(22985, 1691, 6, '1'),
(22986, 1691, 7, '1'),
(22987, 1691, 12, '1'),
(22988, 1691, 16, '1'),
(22989, 1691, 18, '1'),
(22990, 1691, 19, '1'),
(22991, 1691, 23, '1'),
(22992, 1691, 31, '1'),
(22993, 1691, 32, '1'),
(22994, 1691, 33, '1'),
(22995, 1691, 76, '1'),
(22996, 1691, 77, '1'),
(22997, 1691, 78, '1'),
(22998, 1691, 104, '1'),
(22999, 1691, 107, '1'),
(23000, 1691, 108, '1'),
(23001, 1691, 121, '1'),
(23002, 1691, 131, '1'),
(23003, 1691, 133, '1'),
(23004, 1691, 142, '1'),
(23005, 1691, 143, '1'),
(23006, 1691, 144, '1'),
(23007, 1691, 167, '1'),
(23008, 1691, 168, '1'),
(23009, 1691, 170, '1'),
(23010, 1691, 208, '1'),
(23011, 1691, 320, '1'),
(23012, 1691, 332, '1'),
(23013, 1691, 333, '1'),
(23014, 1691, 338, '1'),
(23015, 1691, 344, '1'),
(23016, 1691, 352, '1'),
(23017, 1691, 353, '1'),
(23018, 1691, 355, '1'),
(23019, 1691, 384, '1'),
(23020, 1691, 387, '1'),
(23021, 1691, 389, '1'),
(23022, 1691, 505, '1'),
(23023, 1691, 663, '1'),
(23024, 1691, 664, '1'),
(23025, 1691, 665, '1'),
(23026, 1691, 667, '1'),
(23027, 1691, 681, '1'),
(23028, 1691, 682, '1'),
(23029, 1691, 687, '1'),
(23030, 1691, 691, '1'),
(23031, 1691, 693, '1'),
(23032, 1691, 700, '1'),
(23033, 1691, 702, '1'),
(23034, 1691, 704, '1'),
(23035, 1691, 705, '1'),
(23036, 1691, 706, '1'),
(23037, 1691, 707, '1'),
(23038, 1691, 721, '1'),
(23039, 1691, 722, '1'),
(23040, 1691, 741, '1'),
(23041, 1691, 747, '1'),
(23042, 1691, 771, '1'),
(23043, 1691, 774, '1'),
(23044, 1691, 20, '2'),
(23045, 1691, 80, '10'),
(23046, 1691, 81, '3'),
(23047, 1691, 82, '4'),
(23048, 1691, 83, '4'),
(23049, 1691, 84, '3'),
(23050, 1691, 85, '3'),
(23051, 1691, 86, '0'),
(23052, 1691, 87, '3'),
(23053, 1691, 88, '0'),
(23054, 1691, 89, '10'),
(23055, 1691, 90, '0'),
(23056, 1691, 91, '1'),
(23057, 1691, 92, '15'),
(23058, 1691, 93, '0'),
(23059, 1691, 94, '10'),
(23060, 1691, 95, '10'),
(23061, 1691, 96, '3'),
(23062, 1691, 97, '3'),
(23063, 1691, 98, '4'),
(23064, 1691, 99, '4'),
(23065, 1691, 100, '2'),
(23066, 1691, 101, '4'),
(23067, 1691, 102, '0'),
(23068, 1691, 103, '3'),
(23069, 1691, 105, '3'),
(23070, 1691, 106, '12'),
(23071, 1691, 118, '2'),
(23072, 1691, 119, '1'),
(23073, 1691, 120, '0'),
(23074, 1691, 139, '0'),
(23075, 1691, 140, '0'),
(23076, 1691, 141, '0'),
(23077, 1691, 147, '0'),
(23078, 1691, 149, '0'),
(23079, 1691, 151, '0'),
(23080, 1691, 153, '0'),
(23081, 1691, 155, '0.07'),
(23082, 1691, 157, '0'),
(23083, 1691, 160, '0'),
(23084, 1691, 164, '0'),
(23085, 1691, 166, '0'),
(23086, 1691, 169, '0.71'),
(23087, 1691, 171, '0.71'),
(23088, 1691, 175, '0'),
(23089, 1691, 177, '0'),
(23090, 1691, 179, '0'),
(23091, 1691, 181, '0'),
(23092, 1691, 183, '0'),
(23093, 1691, 185, '0'),
(23094, 1691, 187, '0'),
(23095, 1691, 189, '0'),
(23096, 1691, 191, '0'),
(23097, 1691, 193, '0'),
(23098, 1691, 195, '0'),
(23099, 1691, 197, '0'),
(23100, 1691, 199, '0'),
(23101, 1691, 201, '0'),
(23102, 1691, 203, '0'),
(23103, 1691, 205, '0'),
(23104, 1691, 207, '0'),
(23105, 1691, 209, '0'),
(23106, 1691, 211, '0'),
(23107, 1691, 213, '0.22'),
(23108, 1691, 215, '0.22'),
(23109, 1691, 217, '0'),
(23110, 1691, 219, '0'),
(23111, 1691, 221, '0'),
(23112, 1691, 223, '0'),
(23113, 1691, 233, '0'),
(23114, 1691, 237, '0'),
(23115, 1691, 239, '0'),
(23116, 1691, 241, '0'),
(23117, 1691, 243, '0'),
(23118, 1691, 246, '0'),
(23119, 1691, 248, '0'),
(23120, 1691, 250, '0'),
(23121, 1691, 257, '0'),
(23122, 1691, 259, '0'),
(23123, 1691, 263, '0'),
(23124, 1691, 266, '0'),
(23125, 1691, 268, '0'),
(23126, 1691, 270, '0'),
(23127, 1691, 272, '0'),
(23128, 1691, 274, '0'),
(23129, 1691, 276, '0'),
(23130, 1691, 278, '0'),
(23131, 1691, 302, '0'),
(23132, 1691, 304, '0'),
(23133, 1691, 306, '0'),
(23134, 1691, 308, '0'),
(23135, 1691, 310, '0'),
(23136, 1691, 312, '0'),
(23137, 1691, 314, '0'),
(23138, 1691, 316, '0'),
(23139, 1691, 318, '0'),
(23140, 1691, 385, '2'),
(23141, 1691, 392, '0'),
(23142, 1691, 394, '0'),
(23143, 1691, 396, '0'),
(23144, 1691, 398, '0'),
(23145, 1691, 400, '0'),
(23146, 1691, 402, '0'),
(23147, 1691, 404, '0'),
(23148, 1691, 406, '0'),
(23149, 1691, 408, '0'),
(23150, 1691, 410, '0'),
(23151, 1691, 412, '0'),
(23152, 1691, 414, '0'),
(23153, 1691, 416, '0'),
(23154, 1691, 418, '0'),
(23155, 1691, 420, '0'),
(23156, 1691, 422, '0'),
(23157, 1691, 424, '0'),
(23158, 1691, 426, '0'),
(23159, 1691, 428, '0'),
(23160, 1691, 430, '0'),
(23161, 1691, 432, '0'),
(23162, 1691, 434, '0'),
(23163, 1691, 436, '0'),
(23164, 1691, 438, '0'),
(23165, 1691, 440, '0'),
(23166, 1691, 442, '0'),
(23167, 1691, 444, '0'),
(23168, 1691, 446, '0'),
(23169, 1691, 449, '0'),
(23170, 1691, 451, '0'),
(23171, 1691, 453, '0'),
(23172, 1691, 455, '0'),
(23173, 1691, 457, '0'),
(23174, 1691, 459, '0'),
(23175, 1691, 461, '0'),
(23176, 1691, 463, '0'),
(23177, 1691, 465, '0'),
(23178, 1691, 467, '0'),
(23179, 1691, 469, '0'),
(23180, 1691, 471, '0'),
(23181, 1691, 474, '0'),
(23182, 1691, 476, '0'),
(23183, 1691, 478, '0'),
(23184, 1691, 480, '0'),
(23185, 1691, 482, '0'),
(23186, 1691, 484, '0'),
(23187, 1691, 486, '0'),
(23188, 1691, 488, '0'),
(23189, 1691, 490, '0'),
(23190, 1691, 492, '0'),
(23191, 1691, 494, '0'),
(23192, 1691, 496, '0'),
(23193, 1691, 498, '0'),
(23194, 1691, 502, '0'),
(23195, 1691, 504, '0'),
(23196, 1691, 506, '0'),
(23197, 1691, 508, '0'),
(23198, 1691, 510, '0'),
(23199, 1691, 512, '0'),
(23200, 1691, 514, '0'),
(23201, 1691, 516, '0'),
(23202, 1691, 518, '0'),
(23203, 1691, 520, '0'),
(23204, 1691, 522, '0.51'),
(23205, 1691, 526, '1'),
(23206, 1691, 527, '0.5'),
(23207, 1691, 529, '122.55'),
(23208, 1691, 530, '122.55'),
(23209, 1691, 531, '122.55'),
(23210, 1691, 533, '0.82'),
(23211, 1691, 534, '75.17'),
(23212, 1691, 535, '15.56'),
(23213, 1691, 537, '0.71'),
(23214, 1691, 538, '0.29'),
(23215, 1691, 539, '0.71'),
(23216, 1691, 541, '0.49'),
(23217, 1691, 542, '0.98'),
(23218, 1691, 543, '1'),
(23219, 1691, 544, '0'),
(23220, 1691, 545, '0'),
(23221, 1691, 548, '0.19'),
(23222, 1691, 549, '0'),
(23223, 1691, 551, '0.51'),
(23224, 1691, 552, '0.4'),
(23225, 1691, 553, '0.15'),
(23226, 1691, 554, '0.12'),
(23227, 1691, 556, '0.56'),
(23228, 1691, 557, '0.78'),
(23229, 1691, 558, '0.79'),
(23230, 1691, 559, '0'),
(23231, 1691, 560, '0.23'),
(23232, 1691, 561, '0.13'),
(23233, 1691, 562, '0.16'),
(23234, 1691, 563, '0.13'),
(23235, 1691, 564, '0'),
(23236, 1691, 565, '0.77'),
(23237, 1691, 566, '-0.01'),
(23238, 1691, 568, '-0.02'),
(23239, 1691, 569, '0.11'),
(23240, 1691, 570, '0.76'),
(23241, 1691, 571, '-0.96'),
(23242, 1691, 572, '0.57'),
(23243, 1691, 573, '-0.08'),
(23244, 1691, 574, '-0'),
(23245, 1691, 575, '-0.05'),
(23246, 1691, 576, '0'),
(23247, 1691, 577, '1.53'),
(23248, 1691, 578, '-1.65'),
(23249, 1691, 580, '1.36'),
(23250, 1691, 581, '1.52'),
(23251, 1691, 582, '2'),
(23252, 1691, 583, '0'),
(23253, 1691, 584, '0.25'),
(23254, 1691, 585, '0.14'),
(23255, 1691, 586, '0.07'),
(23256, 1691, 587, '0.13'),
(23257, 1691, 588, '0'),
(23258, 1691, 589, '1.5'),
(23259, 1691, 590, '-0.01'),
(23260, 1691, 592, '0.26'),
(23261, 1691, 593, '0.29'),
(23262, 1691, 594, '0.3'),
(23263, 1691, 595, '0'),
(23264, 1691, 596, '0.01'),
(23265, 1691, 597, '0.02'),
(23266, 1691, 598, '0.22'),
(23267, 1691, 599, '0.02'),
(23268, 1691, 600, '0'),
(23269, 1691, 601, '0.1'),
(23270, 1691, 602, '0'),
(23271, 1691, 604, '4.74'),
(23272, 1691, 605, '5.55'),
(23273, 1691, 606, '10'),
(23274, 1691, 607, '0'),
(23275, 1691, 608, '7.85'),
(23276, 1691, 609, '-0.76'),
(23277, 1691, 610, '-0.15'),
(23278, 1691, 611, '-0.57'),
(23279, 1691, 612, '0'),
(23280, 1691, 613, '6.14'),
(23281, 1691, 614, '-6.65'),
(23282, 1691, 616, '5.9'),
(23283, 1691, 617, '6.2'),
(23284, 1691, 618, '10'),
(23285, 1691, 619, '0'),
(23286, 1691, 620, '3.47'),
(23287, 1691, 621, '-0.39'),
(23288, 1691, 622, '-0.29'),
(23289, 1691, 623, '-0.43'),
(23290, 1691, 624, '0'),
(23291, 1691, 625, '4.31'),
(23292, 1691, 626, '-4.93'),
(23293, 1691, 628, '1'),
(23294, 1691, 629, '0.9'),
(23295, 1691, 630, '1'),
(23296, 1691, 631, '0'),
(23297, 1691, 632, '0'),
(23298, 1691, 633, '0'),
(23299, 1691, 634, '0'),
(23300, 1691, 635, '0'),
(23301, 1691, 636, '0'),
(23302, 1691, 637, '0'),
(23303, 1691, 638, '0'),
(23304, 1691, 640, '2.56'),
(23305, 1691, 641, '2.9'),
(23306, 1691, 642, '3'),
(23307, 1691, 643, '0'),
(23308, 1691, 644, '0.57'),
(23309, 1691, 645, '0.22'),
(23310, 1691, 646, '0.22'),
(23311, 1691, 647, '0.2'),
(23312, 1691, 648, '0'),
(23313, 1691, 649, '1'),
(23314, 1691, 650, '0'),
(23315, 1691, 652, '0'),
(23316, 1691, 653, '0'),
(23317, 1691, 654, '0'),
(23318, 1691, 655, '0'),
(23319, 1691, 656, '0'),
(23320, 1691, 657, '0'),
(23321, 1691, 658, '0'),
(23322, 1691, 659, '0'),
(23323, 1691, 660, '0'),
(23324, 1691, 661, '0'),
(23325, 1691, 662, '0'),
(23326, 1691, 777, '3145.89'),
(23327, 1691, 778, '566328.8'),
(23328, 1694, 1, '1'),
(23329, 1694, 2, '1'),
(23330, 1694, 3, '1'),
(23331, 1694, 4, '1'),
(23332, 1694, 6, '1'),
(23333, 1694, 7, '1'),
(23334, 1694, 12, '1'),
(23335, 1694, 16, '1'),
(23336, 1694, 18, '1'),
(23337, 1694, 19, '1'),
(23338, 1694, 23, '1'),
(23339, 1694, 31, '1'),
(23340, 1694, 32, '1'),
(23341, 1694, 33, '1'),
(23342, 1694, 76, '1'),
(23343, 1694, 77, '1'),
(23344, 1694, 78, '1'),
(23345, 1694, 104, '1'),
(23346, 1694, 107, '1'),
(23347, 1694, 108, '1'),
(23348, 1694, 121, '1'),
(23349, 1694, 131, '1'),
(23350, 1694, 133, '1'),
(23351, 1694, 142, '1'),
(23352, 1694, 143, '1'),
(23353, 1694, 144, '1'),
(23354, 1694, 167, '1'),
(23355, 1694, 168, '1'),
(23356, 1694, 170, '1'),
(23357, 1694, 208, '1'),
(23358, 1694, 320, '1'),
(23359, 1694, 332, '1'),
(23360, 1694, 333, '1'),
(23361, 1694, 338, '1'),
(23362, 1694, 344, '1'),
(23363, 1694, 352, '1'),
(23364, 1694, 353, '1'),
(23365, 1694, 355, '1'),
(23366, 1694, 384, '1'),
(23367, 1694, 387, '1'),
(23368, 1694, 389, '1'),
(23369, 1694, 505, '1'),
(23370, 1694, 663, '1'),
(23371, 1694, 664, '1'),
(23372, 1694, 665, '1'),
(23373, 1694, 667, '1'),
(23374, 1694, 681, '1'),
(23375, 1694, 682, '1'),
(23376, 1694, 687, '1'),
(23377, 1694, 691, '1'),
(23378, 1694, 693, '1'),
(23379, 1694, 700, '1'),
(23380, 1694, 702, '1'),
(23381, 1694, 704, '1'),
(23382, 1694, 705, '1'),
(23383, 1694, 706, '1'),
(23384, 1694, 707, '1'),
(23385, 1694, 721, '1'),
(23386, 1694, 722, '1'),
(23387, 1694, 741, '1'),
(23388, 1694, 747, '1'),
(23389, 1694, 771, '1'),
(23390, 1694, 774, '1'),
(23391, 1694, 20, '2'),
(23392, 1694, 80, '10'),
(23393, 1694, 81, '3'),
(23394, 1694, 82, '4'),
(23395, 1694, 83, '4'),
(23396, 1694, 84, '3'),
(23397, 1694, 85, '3'),
(23398, 1694, 86, '0'),
(23399, 1694, 87, '3'),
(23400, 1694, 88, '0'),
(23401, 1694, 89, '10'),
(23402, 1694, 90, '0'),
(23403, 1694, 91, '1'),
(23404, 1694, 92, '15'),
(23405, 1694, 93, '0'),
(23406, 1694, 94, '10'),
(23407, 1694, 95, '10'),
(23408, 1694, 96, '3'),
(23409, 1694, 97, '3'),
(23410, 1694, 98, '4'),
(23411, 1694, 99, '4'),
(23412, 1694, 100, '2'),
(23413, 1694, 101, '4'),
(23414, 1694, 102, '0'),
(23415, 1694, 103, '3'),
(23416, 1694, 105, '3'),
(23417, 1694, 106, '12'),
(23418, 1694, 118, '2'),
(23419, 1694, 119, '1'),
(23420, 1694, 120, '0'),
(23421, 1694, 139, '0'),
(23422, 1694, 140, '0'),
(23423, 1694, 141, '0'),
(23424, 1694, 147, '0'),
(23425, 1694, 149, '0'),
(23426, 1694, 151, '0'),
(23427, 1694, 153, '0'),
(23428, 1694, 155, '0.06'),
(23429, 1694, 157, '0'),
(23430, 1694, 160, '0'),
(23431, 1694, 164, '0'),
(23432, 1694, 166, '0'),
(23433, 1694, 169, '0.75'),
(23434, 1694, 171, '0.75'),
(23435, 1694, 175, '0'),
(23436, 1694, 177, '0'),
(23437, 1694, 179, '0'),
(23438, 1694, 181, '0'),
(23439, 1694, 183, '0'),
(23440, 1694, 185, '0'),
(23441, 1694, 187, '0'),
(23442, 1694, 189, '0'),
(23443, 1694, 191, '0'),
(23444, 1694, 193, '0'),
(23445, 1694, 195, '0'),
(23446, 1694, 197, '0'),
(23447, 1694, 199, '0'),
(23448, 1694, 201, '0'),
(23449, 1694, 203, '0'),
(23450, 1694, 205, '0'),
(23451, 1694, 207, '0'),
(23452, 1694, 209, '0'),
(23453, 1694, 211, '0'),
(23454, 1694, 213, '0.19'),
(23455, 1694, 215, '0.19'),
(23456, 1694, 217, '0'),
(23457, 1694, 219, '0'),
(23458, 1694, 221, '0'),
(23459, 1694, 223, '0'),
(23460, 1694, 233, '0'),
(23461, 1694, 237, '0'),
(23462, 1694, 239, '0'),
(23463, 1694, 241, '0'),
(23464, 1694, 243, '0'),
(23465, 1694, 246, '0'),
(23466, 1694, 248, '0'),
(23467, 1694, 250, '0'),
(23468, 1694, 257, '0'),
(23469, 1694, 259, '0'),
(23470, 1694, 263, '0'),
(23471, 1694, 266, '0'),
(23472, 1694, 268, '0'),
(23473, 1694, 270, '0'),
(23474, 1694, 272, '0'),
(23475, 1694, 274, '0'),
(23476, 1694, 276, '0'),
(23477, 1694, 278, '0'),
(23478, 1694, 302, '0'),
(23479, 1694, 304, '0'),
(23480, 1694, 306, '0'),
(23481, 1694, 308, '0'),
(23482, 1694, 310, '0'),
(23483, 1694, 312, '0'),
(23484, 1694, 314, '0'),
(23485, 1694, 316, '0'),
(23486, 1694, 318, '0'),
(23487, 1694, 385, '2'),
(23488, 1694, 392, '0'),
(23489, 1694, 394, '0'),
(23490, 1694, 396, '0'),
(23491, 1694, 398, '0'),
(23492, 1694, 400, '0'),
(23493, 1694, 402, '0'),
(23494, 1694, 404, '0'),
(23495, 1694, 406, '0'),
(23496, 1694, 408, '0'),
(23497, 1694, 410, '0'),
(23498, 1694, 412, '0'),
(23499, 1694, 414, '0'),
(23500, 1694, 416, '0'),
(23501, 1694, 418, '0'),
(23502, 1694, 420, '0'),
(23503, 1694, 422, '0'),
(23504, 1694, 424, '0'),
(23505, 1694, 426, '0'),
(23506, 1694, 428, '0'),
(23507, 1694, 430, '0'),
(23508, 1694, 432, '0'),
(23509, 1694, 434, '0'),
(23510, 1694, 436, '0'),
(23511, 1694, 438, '0'),
(23512, 1694, 440, '0'),
(23513, 1694, 442, '0'),
(23514, 1694, 444, '0'),
(23515, 1694, 446, '0'),
(23516, 1694, 449, '0'),
(23517, 1694, 451, '0'),
(23518, 1694, 453, '0'),
(23519, 1694, 455, '0'),
(23520, 1694, 457, '0'),
(23521, 1694, 459, '0'),
(23522, 1694, 461, '0'),
(23523, 1694, 463, '0'),
(23524, 1694, 465, '0'),
(23525, 1694, 467, '0'),
(23526, 1694, 469, '0'),
(23527, 1694, 471, '0'),
(23528, 1694, 474, '0'),
(23529, 1694, 476, '0'),
(23530, 1694, 478, '0'),
(23531, 1694, 480, '0'),
(23532, 1694, 482, '0'),
(23533, 1694, 484, '0'),
(23534, 1694, 486, '0'),
(23535, 1694, 488, '0'),
(23536, 1694, 490, '0'),
(23537, 1694, 492, '0'),
(23538, 1694, 494, '0'),
(23539, 1694, 496, '0'),
(23540, 1694, 498, '0'),
(23541, 1694, 502, '0'),
(23542, 1694, 504, '0'),
(23543, 1694, 506, '0'),
(23544, 1694, 508, '0'),
(23545, 1694, 510, '0'),
(23546, 1694, 512, '0'),
(23547, 1694, 514, '0'),
(23548, 1694, 516, '0'),
(23549, 1694, 518, '0'),
(23550, 1694, 520, '0'),
(23551, 1694, 522, '0.5'),
(23552, 1694, 526, '1'),
(23553, 1694, 527, '0.5'),
(23554, 1694, 529, '124.48'),
(23555, 1694, 530, '124.48'),
(23556, 1694, 531, '124.48'),
(23557, 1694, 533, '0.85'),
(23558, 1694, 534, '75.21'),
(23559, 1694, 535, '23.54'),
(23560, 1694, 537, '0.68'),
(23561, 1694, 538, '0.29'),
(23562, 1694, 539, '0.68'),
(23563, 1694, 541, '0.5'),
(23564, 1694, 542, '1'),
(23565, 1694, 543, '1'),
(23566, 1694, 544, '0'),
(23567, 1694, 545, '0'),
(23568, 1694, 548, '0.17'),
(23569, 1694, 549, '0'),
(23570, 1694, 551, '0.5'),
(23571, 1694, 552, '0.39'),
(23572, 1694, 553, '0.12'),
(23573, 1694, 554, '0.11'),
(23574, 1694, 556, '0.58'),
(23575, 1694, 557, '0.76'),
(23576, 1694, 558, '0.78'),
(23577, 1694, 559, '0'),
(23578, 1694, 560, '0.2'),
(23579, 1694, 561, '0.11'),
(23580, 1694, 562, '0.14'),
(23581, 1694, 563, '0.1'),
(23582, 1694, 564, '0'),
(23583, 1694, 565, '0.75'),
(23584, 1694, 566, '-0.02'),
(23585, 1694, 568, '-0.02'),
(23586, 1694, 569, '0.03'),
(23587, 1694, 570, '0.76'),
(23588, 1694, 571, '-0.99'),
(23589, 1694, 572, '0.57'),
(23590, 1694, 573, '-0.07'),
(23591, 1694, 574, '-0'),
(23592, 1694, 575, '-0.04'),
(23593, 1694, 576, '0'),
(23594, 1694, 577, '1.53'),
(23595, 1694, 578, '-1.64'),
(23596, 1694, 580, '1.38'),
(23597, 1694, 581, '1.52'),
(23598, 1694, 582, '2'),
(23599, 1694, 583, '0'),
(23600, 1694, 584, '0.22'),
(23601, 1694, 585, '0.12'),
(23602, 1694, 586, '0.06'),
(23603, 1694, 587, '0.1'),
(23604, 1694, 588, '0'),
(23605, 1694, 589, '1.5'),
(23606, 1694, 590, '-0.01'),
(23607, 1694, 592, '0.19'),
(23608, 1694, 593, '0.21'),
(23609, 1694, 594, '0.21'),
(23610, 1694, 595, '0'),
(23611, 1694, 596, '0'),
(23612, 1694, 597, '0.01'),
(23613, 1694, 598, '0.19'),
(23614, 1694, 599, '0.01'),
(23615, 1694, 600, '0'),
(23616, 1694, 601, '0.07'),
(23617, 1694, 602, '0'),
(23618, 1694, 604, '5.13'),
(23619, 1694, 605, '4.19'),
(23620, 1694, 606, '14'),
(23621, 1694, 607, '0'),
(23622, 1694, 608, '14.93'),
(23623, 1694, 609, '-0.92'),
(23624, 1694, 610, '-0.15'),
(23625, 1694, 611, '-0.78'),
(23626, 1694, 612, '0'),
(23627, 1694, 613, '9.68'),
(23628, 1694, 614, '-10.73'),
(23629, 1694, 616, '6.33'),
(23630, 1694, 617, '5.81'),
(23631, 1694, 618, '14'),
(23632, 1694, 619, '0'),
(23633, 1694, 620, '10.95'),
(23634, 1694, 621, '-0.92'),
(23635, 1694, 622, '-0.23'),
(23636, 1694, 623, '-0.91'),
(23637, 1694, 624, '0'),
(23638, 1694, 625, '8.03'),
(23639, 1694, 626, '-9.93'),
(23640, 1694, 628, '1'),
(23641, 1694, 629, '0.96'),
(23642, 1694, 630, '1'),
(23643, 1694, 631, '0'),
(23644, 1694, 632, '0'),
(23645, 1694, 633, '0'),
(23646, 1694, 634, '0'),
(23647, 1694, 635, '0'),
(23648, 1694, 636, '0'),
(23649, 1694, 637, '0'),
(23650, 1694, 638, '0'),
(23651, 1694, 640, '2.61'),
(23652, 1694, 641, '2.96'),
(23653, 1694, 642, '3'),
(23654, 1694, 643, '0'),
(23655, 1694, 644, '0.54'),
(23656, 1694, 645, '0.19'),
(23657, 1694, 646, '0.19'),
(23658, 1694, 647, '0.17'),
(23659, 1694, 648, '0'),
(23660, 1694, 649, '1'),
(23661, 1694, 650, '0'),
(23662, 1694, 652, '0'),
(23663, 1694, 653, '0'),
(23664, 1694, 654, '0'),
(23665, 1694, 655, '0'),
(23666, 1694, 656, '0'),
(23667, 1694, 657, '0'),
(23668, 1694, 658, '0'),
(23669, 1694, 659, '0'),
(23670, 1694, 660, '0'),
(23671, 1694, 661, '0'),
(23672, 1694, 662, '0'),
(23673, 1694, 777, '2509.96'),
(23674, 1694, 778, '565037.92'),
(23675, 1692, 1, '1'),
(23676, 1692, 2, '1'),
(23677, 1692, 3, '1'),
(23678, 1692, 4, '1'),
(23679, 1692, 6, '1'),
(23680, 1692, 7, '1'),
(23681, 1692, 12, '1'),
(23682, 1692, 16, '1'),
(23683, 1692, 18, '1'),
(23684, 1692, 19, '1'),
(23685, 1692, 23, '1'),
(23686, 1692, 31, '1'),
(23687, 1692, 32, '1'),
(23688, 1692, 33, '1'),
(23689, 1692, 76, '1'),
(23690, 1692, 77, '1'),
(23691, 1692, 78, '1'),
(23692, 1692, 104, '1'),
(23693, 1692, 107, '1'),
(23694, 1692, 108, '1'),
(23695, 1692, 121, '1'),
(23696, 1692, 131, '1'),
(23697, 1692, 133, '1'),
(23698, 1692, 142, '1'),
(23699, 1692, 143, '1'),
(23700, 1692, 144, '1'),
(23701, 1692, 167, '1'),
(23702, 1692, 168, '1'),
(23703, 1692, 170, '1'),
(23704, 1692, 208, '1'),
(23705, 1692, 320, '1'),
(23706, 1692, 332, '1'),
(23707, 1692, 333, '1'),
(23708, 1692, 338, '1'),
(23709, 1692, 344, '1'),
(23710, 1692, 352, '1'),
(23711, 1692, 353, '1'),
(23712, 1692, 355, '1'),
(23713, 1692, 384, '1'),
(23714, 1692, 387, '1'),
(23715, 1692, 389, '1'),
(23716, 1692, 505, '1'),
(23717, 1692, 663, '1'),
(23718, 1692, 664, '1'),
(23719, 1692, 665, '1'),
(23720, 1692, 667, '1'),
(23721, 1692, 681, '1'),
(23722, 1692, 682, '1'),
(23723, 1692, 687, '1'),
(23724, 1692, 691, '1'),
(23725, 1692, 693, '1'),
(23726, 1692, 700, '1'),
(23727, 1692, 702, '1'),
(23728, 1692, 704, '1'),
(23729, 1692, 705, '1'),
(23730, 1692, 706, '1'),
(23731, 1692, 707, '1'),
(23732, 1692, 721, '1'),
(23733, 1692, 722, '1'),
(23734, 1692, 741, '1'),
(23735, 1692, 747, '1'),
(23736, 1692, 771, '1'),
(23737, 1692, 774, '1'),
(23738, 1692, 20, '2'),
(23739, 1692, 80, '10'),
(23740, 1692, 81, '3'),
(23741, 1692, 82, '4'),
(23742, 1692, 83, '4'),
(23743, 1692, 84, '3'),
(23744, 1692, 85, '3'),
(23745, 1692, 86, '0'),
(23746, 1692, 87, '3'),
(23747, 1692, 88, '0'),
(23748, 1692, 89, '10'),
(23749, 1692, 90, '0'),
(23750, 1692, 91, '1'),
(23751, 1692, 92, '15'),
(23752, 1692, 93, '0'),
(23753, 1692, 94, '10'),
(23754, 1692, 95, '10'),
(23755, 1692, 96, '3'),
(23756, 1692, 97, '3'),
(23757, 1692, 98, '4'),
(23758, 1692, 99, '4'),
(23759, 1692, 100, '2'),
(23760, 1692, 101, '4'),
(23761, 1692, 102, '0'),
(23762, 1692, 103, '3'),
(23763, 1692, 105, '3'),
(23764, 1692, 106, '12'),
(23765, 1692, 118, '2'),
(23766, 1692, 119, '1'),
(23767, 1692, 120, '0'),
(23768, 1692, 139, '0'),
(23769, 1692, 140, '0'),
(23770, 1692, 141, '0'),
(23771, 1692, 147, '0'),
(23772, 1692, 149, '0'),
(23773, 1692, 151, '0'),
(23774, 1692, 153, '0'),
(23775, 1692, 155, '0.09'),
(23776, 1692, 157, '0'),
(23777, 1692, 160, '0'),
(23778, 1692, 164, '0'),
(23779, 1692, 166, '0'),
(23780, 1692, 169, '0.67'),
(23781, 1692, 171, '0.67'),
(23782, 1692, 175, '0'),
(23783, 1692, 177, '0'),
(23784, 1692, 179, '0'),
(23785, 1692, 181, '0'),
(23786, 1692, 183, '0'),
(23787, 1692, 185, '0'),
(23788, 1692, 187, '0'),
(23789, 1692, 189, '0'),
(23790, 1692, 191, '0'),
(23791, 1692, 193, '0'),
(23792, 1692, 195, '0'),
(23793, 1692, 197, '0'),
(23794, 1692, 199, '0'),
(23795, 1692, 201, '0'),
(23796, 1692, 203, '0'),
(23797, 1692, 205, '0'),
(23798, 1692, 207, '0'),
(23799, 1692, 209, '0'),
(23800, 1692, 211, '0'),
(23801, 1692, 213, '0.24'),
(23802, 1692, 215, '0.24'),
(23803, 1692, 217, '0'),
(23804, 1692, 219, '0'),
(23805, 1692, 221, '0'),
(23806, 1692, 223, '0'),
(23807, 1692, 233, '0'),
(23808, 1692, 237, '0'),
(23809, 1692, 239, '0'),
(23810, 1692, 241, '0'),
(23811, 1692, 243, '0'),
(23812, 1692, 246, '0'),
(23813, 1692, 248, '0'),
(23814, 1692, 250, '0'),
(23815, 1692, 257, '0'),
(23816, 1692, 259, '0'),
(23817, 1692, 263, '0'),
(23818, 1692, 266, '0'),
(23819, 1692, 268, '0'),
(23820, 1692, 270, '0'),
(23821, 1692, 272, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(23822, 1692, 274, '0'),
(23823, 1692, 276, '0'),
(23824, 1692, 278, '0'),
(23825, 1692, 302, '0'),
(23826, 1692, 304, '0'),
(23827, 1692, 306, '0'),
(23828, 1692, 308, '0'),
(23829, 1692, 310, '0'),
(23830, 1692, 312, '0'),
(23831, 1692, 314, '0'),
(23832, 1692, 316, '0'),
(23833, 1692, 318, '0'),
(23834, 1692, 385, '2'),
(23835, 1692, 392, '0'),
(23836, 1692, 394, '0'),
(23837, 1692, 396, '0'),
(23838, 1692, 398, '0'),
(23839, 1692, 400, '0'),
(23840, 1692, 402, '0'),
(23841, 1692, 404, '0'),
(23842, 1692, 406, '0'),
(23843, 1692, 408, '0'),
(23844, 1692, 410, '0'),
(23845, 1692, 412, '0'),
(23846, 1692, 414, '0'),
(23847, 1692, 416, '0'),
(23848, 1692, 418, '0'),
(23849, 1692, 420, '0'),
(23850, 1692, 422, '0'),
(23851, 1692, 424, '0'),
(23852, 1692, 426, '0'),
(23853, 1692, 428, '0'),
(23854, 1692, 430, '0'),
(23855, 1692, 432, '0'),
(23856, 1692, 434, '0'),
(23857, 1692, 436, '0'),
(23858, 1692, 438, '0'),
(23859, 1692, 440, '0'),
(23860, 1692, 442, '0'),
(23861, 1692, 444, '0'),
(23862, 1692, 446, '0'),
(23863, 1692, 449, '0'),
(23864, 1692, 451, '0'),
(23865, 1692, 453, '0'),
(23866, 1692, 455, '0'),
(23867, 1692, 457, '0'),
(23868, 1692, 459, '0'),
(23869, 1692, 461, '0'),
(23870, 1692, 463, '0'),
(23871, 1692, 465, '0'),
(23872, 1692, 467, '0'),
(23873, 1692, 469, '0'),
(23874, 1692, 471, '0'),
(23875, 1692, 474, '0'),
(23876, 1692, 476, '0'),
(23877, 1692, 478, '0'),
(23878, 1692, 480, '0'),
(23879, 1692, 482, '0'),
(23880, 1692, 484, '0'),
(23881, 1692, 486, '0'),
(23882, 1692, 488, '0'),
(23883, 1692, 490, '0'),
(23884, 1692, 492, '0'),
(23885, 1692, 494, '0'),
(23886, 1692, 496, '0'),
(23887, 1692, 498, '0'),
(23888, 1692, 502, '0'),
(23889, 1692, 504, '0'),
(23890, 1692, 506, '0'),
(23891, 1692, 508, '0'),
(23892, 1692, 510, '0'),
(23893, 1692, 512, '0'),
(23894, 1692, 514, '0'),
(23895, 1692, 516, '0'),
(23896, 1692, 518, '0'),
(23897, 1692, 520, '0'),
(23898, 1692, 522, '0.5'),
(23899, 1692, 526, '1'),
(23900, 1692, 527, '0.5'),
(23901, 1692, 529, '123.42'),
(23902, 1692, 530, '123.42'),
(23903, 1692, 531, '123.42'),
(23904, 1692, 533, '0.82'),
(23905, 1692, 534, '77.39'),
(23906, 1692, 535, '21.49'),
(23907, 1692, 537, '0.64'),
(23908, 1692, 538, '0.27'),
(23909, 1692, 539, '0.64'),
(23910, 1692, 541, '0.5'),
(23911, 1692, 542, '1'),
(23912, 1692, 543, '1'),
(23913, 1692, 544, '0'),
(23914, 1692, 545, '0'),
(23915, 1692, 548, '0.19'),
(23916, 1692, 549, '0'),
(23917, 1692, 551, '0.5'),
(23918, 1692, 552, '0.39'),
(23919, 1692, 553, '0.18'),
(23920, 1692, 554, '0.12'),
(23921, 1692, 556, '0.49'),
(23922, 1692, 557, '0.61'),
(23923, 1692, 558, '0.78'),
(23924, 1692, 559, '0'),
(23925, 1692, 560, '0.23'),
(23926, 1692, 561, '0.18'),
(23927, 1692, 562, '0.23'),
(23928, 1692, 563, '0.18'),
(23929, 1692, 564, '0'),
(23930, 1692, 565, '0.75'),
(23931, 1692, 566, '-0.02'),
(23932, 1692, 568, '-0.02'),
(23933, 1692, 569, '0.13'),
(23934, 1692, 570, '0.76'),
(23935, 1692, 571, '-0.96'),
(23936, 1692, 572, '0.56'),
(23937, 1692, 573, '-0.12'),
(23938, 1692, 574, '-0'),
(23939, 1692, 575, '-0.09'),
(23940, 1692, 576, '0'),
(23941, 1692, 577, '1.45'),
(23942, 1692, 578, '-1.64'),
(23943, 1692, 580, '1.33'),
(23944, 1692, 581, '1.52'),
(23945, 1692, 582, '2'),
(23946, 1692, 583, '0'),
(23947, 1692, 584, '0.28'),
(23948, 1692, 585, '0.18'),
(23949, 1692, 586, '0.09'),
(23950, 1692, 587, '0.18'),
(23951, 1692, 588, '0'),
(23952, 1692, 589, '1.5'),
(23953, 1692, 590, '-0.01'),
(23954, 1692, 592, '0.19'),
(23955, 1692, 593, '0.21'),
(23956, 1692, 594, '0.22'),
(23957, 1692, 595, '0'),
(23958, 1692, 596, '0'),
(23959, 1692, 597, '0.02'),
(23960, 1692, 598, '0.24'),
(23961, 1692, 599, '0.02'),
(23962, 1692, 600, '0'),
(23963, 1692, 601, '0.08'),
(23964, 1692, 602, '0'),
(23965, 1692, 604, '5.7'),
(23966, 1692, 605, '6.55'),
(23967, 1692, 606, '13'),
(23968, 1692, 607, '0'),
(23969, 1692, 608, '14.23'),
(23970, 1692, 609, '-1.42'),
(23971, 1692, 610, '-0.22'),
(23972, 1692, 611, '-1.24'),
(23973, 1692, 612, '0'),
(23974, 1692, 613, '6.64'),
(23975, 1692, 614, '-8.84'),
(23976, 1692, 616, '7.16'),
(23977, 1692, 617, '7.59'),
(23978, 1692, 618, '13'),
(23979, 1692, 619, '0'),
(23980, 1692, 620, '6.76'),
(23981, 1692, 621, '-0.54'),
(23982, 1692, 622, '-0.26'),
(23983, 1692, 623, '-0.61'),
(23984, 1692, 624, '0.1'),
(23985, 1692, 625, '5.57'),
(23986, 1692, 626, '-6.94'),
(23987, 1692, 628, '0.9'),
(23988, 1692, 629, '0.79'),
(23989, 1692, 630, '0.9'),
(23990, 1692, 631, '0'),
(23991, 1692, 632, '0'),
(23992, 1692, 633, '0'),
(23993, 1692, 634, '0'),
(23994, 1692, 635, '0'),
(23995, 1692, 636, '0'),
(23996, 1692, 637, '0'),
(23997, 1692, 638, '0'),
(23998, 1692, 640, '2.47'),
(23999, 1692, 641, '2.79'),
(24000, 1692, 642, '2.9'),
(24001, 1692, 643, '0'),
(24002, 1692, 644, '0.52'),
(24003, 1692, 645, '0.24'),
(24004, 1692, 646, '0.24'),
(24005, 1692, 647, '0.23'),
(24006, 1692, 648, '0'),
(24007, 1692, 649, '1'),
(24008, 1692, 650, '0'),
(24009, 1692, 652, '0'),
(24010, 1692, 653, '0'),
(24011, 1692, 654, '0'),
(24012, 1692, 655, '0'),
(24013, 1692, 656, '0'),
(24014, 1692, 657, '0'),
(24015, 1692, 658, '0'),
(24016, 1692, 659, '0'),
(24017, 1692, 660, '0'),
(24018, 1692, 661, '0'),
(24019, 1692, 662, '0'),
(24020, 1692, 777, '3561.96'),
(24021, 1692, 778, '587145.93'),
(24022, 1695, 1, '1'),
(24023, 1695, 2, '1'),
(24024, 1695, 3, '1'),
(24025, 1695, 4, '1'),
(24026, 1695, 6, '1'),
(24027, 1695, 7, '1'),
(24028, 1695, 12, '1'),
(24029, 1695, 16, '1'),
(24030, 1695, 18, '1'),
(24031, 1695, 19, '1'),
(24032, 1695, 23, '1'),
(24033, 1695, 31, '1'),
(24034, 1695, 32, '1'),
(24035, 1695, 33, '1'),
(24036, 1695, 76, '1'),
(24037, 1695, 77, '1'),
(24038, 1695, 78, '1'),
(24039, 1695, 104, '1'),
(24040, 1695, 107, '1'),
(24041, 1695, 108, '1'),
(24042, 1695, 121, '1'),
(24043, 1695, 131, '1'),
(24044, 1695, 133, '1'),
(24045, 1695, 142, '1'),
(24046, 1695, 143, '1'),
(24047, 1695, 144, '1'),
(24048, 1695, 167, '1'),
(24049, 1695, 168, '1'),
(24050, 1695, 170, '1'),
(24051, 1695, 208, '1'),
(24052, 1695, 320, '1'),
(24053, 1695, 332, '1'),
(24054, 1695, 333, '1'),
(24055, 1695, 338, '1'),
(24056, 1695, 344, '1'),
(24057, 1695, 352, '1'),
(24058, 1695, 353, '1'),
(24059, 1695, 355, '1'),
(24060, 1695, 384, '1'),
(24061, 1695, 387, '1'),
(24062, 1695, 389, '1'),
(24063, 1695, 505, '1'),
(24064, 1695, 663, '1'),
(24065, 1695, 664, '1'),
(24066, 1695, 665, '1'),
(24067, 1695, 667, '1'),
(24068, 1695, 681, '1'),
(24069, 1695, 682, '1'),
(24070, 1695, 687, '1'),
(24071, 1695, 691, '1'),
(24072, 1695, 693, '1'),
(24073, 1695, 700, '1'),
(24074, 1695, 702, '1'),
(24075, 1695, 704, '1'),
(24076, 1695, 705, '1'),
(24077, 1695, 706, '1'),
(24078, 1695, 707, '1'),
(24079, 1695, 721, '1'),
(24080, 1695, 722, '1'),
(24081, 1695, 741, '1'),
(24082, 1695, 747, '1'),
(24083, 1695, 771, '1'),
(24084, 1695, 774, '1'),
(24085, 1695, 20, '2'),
(24086, 1695, 80, '10'),
(24087, 1695, 81, '3'),
(24088, 1695, 82, '4'),
(24089, 1695, 83, '4'),
(24090, 1695, 84, '3'),
(24091, 1695, 85, '3'),
(24092, 1695, 86, '0'),
(24093, 1695, 87, '3'),
(24094, 1695, 88, '0'),
(24095, 1695, 89, '10'),
(24096, 1695, 90, '0'),
(24097, 1695, 91, '1'),
(24098, 1695, 92, '15'),
(24099, 1695, 93, '0'),
(24100, 1695, 94, '10'),
(24101, 1695, 95, '10'),
(24102, 1695, 96, '3'),
(24103, 1695, 97, '3'),
(24104, 1695, 98, '4'),
(24105, 1695, 99, '4'),
(24106, 1695, 100, '2'),
(24107, 1695, 101, '4'),
(24108, 1695, 102, '0'),
(24109, 1695, 103, '3'),
(24110, 1695, 105, '3'),
(24111, 1695, 106, '12'),
(24112, 1695, 118, '2'),
(24113, 1695, 119, '1'),
(24114, 1695, 120, '0'),
(24115, 1695, 139, '0'),
(24116, 1695, 140, '0'),
(24117, 1695, 141, '0'),
(24118, 1695, 147, '0'),
(24119, 1695, 149, '0'),
(24120, 1695, 151, '0'),
(24121, 1695, 153, '0'),
(24122, 1695, 155, '0.07'),
(24123, 1695, 157, '0'),
(24124, 1695, 160, '0'),
(24125, 1695, 164, '0'),
(24126, 1695, 166, '0'),
(24127, 1695, 169, '0.73'),
(24128, 1695, 171, '0.73'),
(24129, 1695, 175, '0'),
(24130, 1695, 177, '0'),
(24131, 1695, 179, '0'),
(24132, 1695, 181, '0'),
(24133, 1695, 183, '0'),
(24134, 1695, 185, '0'),
(24135, 1695, 187, '0'),
(24136, 1695, 189, '0'),
(24137, 1695, 191, '0'),
(24138, 1695, 193, '0'),
(24139, 1695, 195, '0'),
(24140, 1695, 197, '0'),
(24141, 1695, 199, '0'),
(24142, 1695, 201, '0'),
(24143, 1695, 203, '0'),
(24144, 1695, 205, '0'),
(24145, 1695, 207, '0'),
(24146, 1695, 209, '0'),
(24147, 1695, 211, '0'),
(24148, 1695, 213, '0.2'),
(24149, 1695, 215, '0.2'),
(24150, 1695, 217, '0'),
(24151, 1695, 219, '0'),
(24152, 1695, 221, '0'),
(24153, 1695, 223, '0'),
(24154, 1695, 233, '0'),
(24155, 1695, 237, '0'),
(24156, 1695, 239, '0'),
(24157, 1695, 241, '0'),
(24158, 1695, 243, '0'),
(24159, 1695, 246, '0'),
(24160, 1695, 248, '0'),
(24161, 1695, 250, '0'),
(24162, 1695, 257, '0'),
(24163, 1695, 259, '0'),
(24164, 1695, 263, '0'),
(24165, 1695, 266, '0'),
(24166, 1695, 268, '0'),
(24167, 1695, 270, '0'),
(24168, 1695, 272, '0'),
(24169, 1695, 274, '0'),
(24170, 1695, 276, '0'),
(24171, 1695, 278, '0'),
(24172, 1695, 302, '0'),
(24173, 1695, 304, '0'),
(24174, 1695, 306, '0'),
(24175, 1695, 308, '0'),
(24176, 1695, 310, '0'),
(24177, 1695, 312, '0'),
(24178, 1695, 314, '0'),
(24179, 1695, 316, '0'),
(24180, 1695, 318, '0'),
(24181, 1695, 385, '2'),
(24182, 1695, 392, '0'),
(24183, 1695, 394, '0'),
(24184, 1695, 396, '0'),
(24185, 1695, 398, '0'),
(24186, 1695, 400, '0'),
(24187, 1695, 402, '0'),
(24188, 1695, 404, '0'),
(24189, 1695, 406, '0'),
(24190, 1695, 408, '0'),
(24191, 1695, 410, '0'),
(24192, 1695, 412, '0'),
(24193, 1695, 414, '0'),
(24194, 1695, 416, '0'),
(24195, 1695, 418, '0'),
(24196, 1695, 420, '0'),
(24197, 1695, 422, '0'),
(24198, 1695, 424, '0'),
(24199, 1695, 426, '0'),
(24200, 1695, 428, '0'),
(24201, 1695, 430, '0'),
(24202, 1695, 432, '0'),
(24203, 1695, 434, '0'),
(24204, 1695, 436, '0'),
(24205, 1695, 438, '0'),
(24206, 1695, 440, '0'),
(24207, 1695, 442, '0'),
(24208, 1695, 444, '0'),
(24209, 1695, 446, '0'),
(24210, 1695, 449, '0'),
(24211, 1695, 451, '0'),
(24212, 1695, 453, '0'),
(24213, 1695, 455, '0'),
(24214, 1695, 457, '0'),
(24215, 1695, 459, '0'),
(24216, 1695, 461, '0'),
(24217, 1695, 463, '0'),
(24218, 1695, 465, '0'),
(24219, 1695, 467, '0'),
(24220, 1695, 469, '0'),
(24221, 1695, 471, '0'),
(24222, 1695, 474, '0'),
(24223, 1695, 476, '0'),
(24224, 1695, 478, '0'),
(24225, 1695, 480, '0'),
(24226, 1695, 482, '0'),
(24227, 1695, 484, '0'),
(24228, 1695, 486, '0'),
(24229, 1695, 488, '0'),
(24230, 1695, 490, '0'),
(24231, 1695, 492, '0'),
(24232, 1695, 494, '0'),
(24233, 1695, 496, '0'),
(24234, 1695, 498, '0'),
(24235, 1695, 502, '0'),
(24236, 1695, 504, '0'),
(24237, 1695, 506, '0'),
(24238, 1695, 508, '0'),
(24239, 1695, 510, '0'),
(24240, 1695, 512, '0'),
(24241, 1695, 514, '0'),
(24242, 1695, 516, '0'),
(24243, 1695, 518, '0'),
(24244, 1695, 520, '0'),
(24245, 1695, 522, '0.5'),
(24246, 1695, 526, '1'),
(24247, 1695, 527, '0.5'),
(24248, 1695, 529, '124.44'),
(24249, 1695, 530, '124.44'),
(24250, 1695, 531, '124.44'),
(24251, 1695, 533, '0.86'),
(24252, 1695, 534, '74.49'),
(24253, 1695, 535, '29.85'),
(24254, 1695, 537, '0.61'),
(24255, 1695, 538, '0.27'),
(24256, 1695, 539, '0.61'),
(24257, 1695, 541, '0.5'),
(24258, 1695, 542, '1'),
(24259, 1695, 543, '1'),
(24260, 1695, 544, '0'),
(24261, 1695, 545, '0'),
(24262, 1695, 548, '0.15'),
(24263, 1695, 549, '0'),
(24264, 1695, 551, '0.5'),
(24265, 1695, 552, '0.39'),
(24266, 1695, 553, '0.14'),
(24267, 1695, 554, '0.11'),
(24268, 1695, 556, '0.56'),
(24269, 1695, 557, '0.75'),
(24270, 1695, 558, '0.78'),
(24271, 1695, 559, '0'),
(24272, 1695, 560, '0.21'),
(24273, 1695, 561, '0.12'),
(24274, 1695, 562, '0.15'),
(24275, 1695, 563, '0.12'),
(24276, 1695, 564, '0'),
(24277, 1695, 565, '0.74'),
(24278, 1695, 566, '-0.02'),
(24279, 1695, 568, '-0.02'),
(24280, 1695, 569, '0.04'),
(24281, 1695, 570, '0.76'),
(24282, 1695, 571, '-0.98'),
(24283, 1695, 572, '0.57'),
(24284, 1695, 573, '-0.08'),
(24285, 1695, 574, '-0'),
(24286, 1695, 575, '-0.05'),
(24287, 1695, 576, '0'),
(24288, 1695, 577, '1.52'),
(24289, 1695, 578, '-1.64'),
(24290, 1695, 580, '1.38'),
(24291, 1695, 581, '1.52'),
(24292, 1695, 582, '2'),
(24293, 1695, 583, '0'),
(24294, 1695, 584, '0.23'),
(24295, 1695, 585, '0.13'),
(24296, 1695, 586, '0.07'),
(24297, 1695, 587, '0.11'),
(24298, 1695, 588, '0'),
(24299, 1695, 589, '1.49'),
(24300, 1695, 590, '-0.01'),
(24301, 1695, 592, '0.15'),
(24302, 1695, 593, '0.17'),
(24303, 1695, 594, '0.18'),
(24304, 1695, 595, '0'),
(24305, 1695, 596, '0'),
(24306, 1695, 597, '0.01'),
(24307, 1695, 598, '0.2'),
(24308, 1695, 599, '0.01'),
(24309, 1695, 600, '0'),
(24310, 1695, 601, '0.06'),
(24311, 1695, 602, '0'),
(24312, 1695, 604, '5.85'),
(24313, 1695, 605, '5.43'),
(24314, 1695, 606, '17'),
(24315, 1695, 607, '0'),
(24316, 1695, 608, '23.21'),
(24317, 1695, 609, '-1.28'),
(24318, 1695, 610, '-0.16'),
(24319, 1695, 611, '-1.09'),
(24320, 1695, 612, '0'),
(24321, 1695, 613, '12.08'),
(24322, 1695, 614, '-13.31'),
(24323, 1695, 616, '7.16'),
(24324, 1695, 617, '6.82'),
(24325, 1695, 618, '17'),
(24326, 1695, 619, '0'),
(24327, 1695, 620, '18.02'),
(24328, 1695, 621, '-0.96'),
(24329, 1695, 622, '-0.18'),
(24330, 1695, 623, '-1.06'),
(24331, 1695, 624, '0.01'),
(24332, 1695, 625, '10.68'),
(24333, 1695, 626, '-12.63'),
(24334, 1695, 628, '0.99'),
(24335, 1695, 629, '0.88'),
(24336, 1695, 630, '0.99'),
(24337, 1695, 631, '0'),
(24338, 1695, 632, '0'),
(24339, 1695, 633, '0'),
(24340, 1695, 634, '0'),
(24341, 1695, 635, '0'),
(24342, 1695, 636, '0'),
(24343, 1695, 637, '0'),
(24344, 1695, 638, '0'),
(24345, 1695, 640, '2.58'),
(24346, 1695, 641, '2.88'),
(24347, 1695, 642, '2.99'),
(24348, 1695, 643, '0'),
(24349, 1695, 644, '0.53'),
(24350, 1695, 645, '0.2'),
(24351, 1695, 646, '0.2'),
(24352, 1695, 647, '0.18'),
(24353, 1695, 648, '0'),
(24354, 1695, 649, '1'),
(24355, 1695, 650, '0'),
(24356, 1695, 652, '0'),
(24357, 1695, 653, '0'),
(24358, 1695, 654, '0'),
(24359, 1695, 655, '0'),
(24360, 1695, 656, '0'),
(24361, 1695, 657, '0'),
(24362, 1695, 658, '0'),
(24363, 1695, 659, '0'),
(24364, 1695, 660, '0'),
(24365, 1695, 661, '0'),
(24366, 1695, 662, '0'),
(24367, 1695, 777, '3024.8'),
(24368, 1695, 778, '611018.78'),
(24369, 1901, 1, '1'),
(24370, 1901, 2, '1'),
(24371, 1901, 3, '1'),
(24372, 1901, 4, '1'),
(24373, 1901, 6, '1'),
(24374, 1901, 7, '1'),
(24375, 1901, 12, '1'),
(24376, 1901, 16, '1'),
(24377, 1901, 18, '1'),
(24378, 1901, 19, '1'),
(24379, 1901, 23, '1'),
(24380, 1901, 31, '1'),
(24381, 1901, 32, '1'),
(24382, 1901, 33, '1'),
(24383, 1901, 76, '1'),
(24384, 1901, 77, '1'),
(24385, 1901, 107, '1'),
(24386, 1901, 108, '1'),
(24387, 1901, 121, '1'),
(24388, 1901, 131, '1'),
(24389, 1901, 132, '1'),
(24390, 1901, 142, '1'),
(24391, 1901, 143, '1'),
(24392, 1901, 144, '1'),
(24393, 1901, 167, '1'),
(24394, 1901, 168, '1'),
(24395, 1901, 170, '1'),
(24396, 1901, 320, '1'),
(24397, 1901, 332, '1'),
(24398, 1901, 333, '1'),
(24399, 1901, 338, '1'),
(24400, 1901, 344, '1'),
(24401, 1901, 352, '1'),
(24402, 1901, 353, '1'),
(24403, 1901, 355, '1'),
(24404, 1901, 389, '1'),
(24405, 1901, 505, '1'),
(24406, 1901, 663, '1'),
(24407, 1901, 664, '1'),
(24408, 1901, 665, '1'),
(24409, 1901, 667, '1'),
(24410, 1901, 681, '1'),
(24411, 1901, 687, '1'),
(24412, 1901, 691, '1'),
(24413, 1901, 693, '1'),
(24414, 1901, 700, '1'),
(24415, 1901, 702, '1'),
(24416, 1901, 704, '1'),
(24417, 1901, 705, '1'),
(24418, 1901, 706, '1'),
(24419, 1901, 707, '1'),
(24420, 1901, 721, '1'),
(24421, 1901, 722, '1'),
(24422, 1901, 741, '1'),
(24423, 1901, 747, '1'),
(24424, 1901, 771, '1'),
(24425, 1901, 774, '1'),
(24426, 1901, 20, '2'),
(24427, 1901, 80, '10'),
(24428, 1901, 81, '3'),
(24429, 1901, 82, '4'),
(24430, 1901, 83, '4'),
(24431, 1901, 84, '3'),
(24432, 1901, 85, '3'),
(24433, 1901, 86, '0'),
(24434, 1901, 87, '3'),
(24435, 1901, 88, '0'),
(24436, 1901, 89, '10'),
(24437, 1901, 90, '0'),
(24438, 1901, 91, '1'),
(24439, 1901, 92, '15'),
(24440, 1901, 93, '0'),
(24441, 1901, 94, '10'),
(24442, 1901, 95, '10'),
(24443, 1901, 96, '3'),
(24444, 1901, 97, '3'),
(24445, 1901, 98, '4'),
(24446, 1901, 99, '4'),
(24447, 1901, 100, '2'),
(24448, 1901, 101, '4'),
(24449, 1901, 102, '0'),
(24450, 1901, 103, '3'),
(24451, 1901, 105, '3'),
(24452, 1901, 106, '12'),
(24453, 1901, 118, '2'),
(24454, 1901, 119, '1'),
(24455, 1901, 120, '0'),
(24456, 1901, 139, '0'),
(24457, 1901, 140, '0'),
(24458, 1901, 141, '0'),
(24459, 1901, 147, '0'),
(24460, 1901, 149, '0'),
(24461, 1901, 151, '0'),
(24462, 1901, 153, '0'),
(24463, 1901, 155, '0.06'),
(24464, 1901, 157, '0'),
(24465, 1901, 160, '0'),
(24466, 1901, 164, '0'),
(24467, 1901, 166, '0'),
(24468, 1901, 169, '0.94'),
(24469, 1901, 171, '0.94'),
(24470, 1901, 175, '0'),
(24471, 1901, 177, '0'),
(24472, 1901, 179, '0'),
(24473, 1901, 181, '0'),
(24474, 1901, 183, '0'),
(24475, 1901, 185, '0'),
(24476, 1901, 187, '0'),
(24477, 1901, 189, '0'),
(24478, 1901, 191, '0'),
(24479, 1901, 193, '0'),
(24480, 1901, 195, '0'),
(24481, 1901, 197, '0'),
(24482, 1901, 199, '0'),
(24483, 1901, 201, '0'),
(24484, 1901, 203, '0'),
(24485, 1901, 205, '0'),
(24486, 1901, 207, '0'),
(24487, 1901, 209, '0'),
(24488, 1901, 211, '0'),
(24489, 1901, 213, '0'),
(24490, 1901, 215, '0'),
(24491, 1901, 217, '0'),
(24492, 1901, 219, '0'),
(24493, 1901, 221, '0'),
(24494, 1901, 223, '0'),
(24495, 1901, 233, '0'),
(24496, 1901, 237, '0'),
(24497, 1901, 239, '0'),
(24498, 1901, 241, '0'),
(24499, 1901, 243, '0'),
(24500, 1901, 246, '0'),
(24501, 1901, 248, '0'),
(24502, 1901, 250, '0'),
(24503, 1901, 257, '0'),
(24504, 1901, 259, '0'),
(24505, 1901, 263, '0'),
(24506, 1901, 266, '0'),
(24507, 1901, 268, '0'),
(24508, 1901, 270, '0'),
(24509, 1901, 272, '0'),
(24510, 1901, 274, '0'),
(24511, 1901, 276, '0'),
(24512, 1901, 278, '0'),
(24513, 1901, 302, '0'),
(24514, 1901, 304, '0'),
(24515, 1901, 306, '0'),
(24516, 1901, 308, '0'),
(24517, 1901, 310, '0'),
(24518, 1901, 312, '0'),
(24519, 1901, 314, '0'),
(24520, 1901, 316, '0'),
(24521, 1901, 318, '0'),
(24522, 1901, 385, '2'),
(24523, 1901, 392, '0'),
(24524, 1901, 394, '0'),
(24525, 1901, 396, '0'),
(24526, 1901, 398, '0'),
(24527, 1901, 400, '0'),
(24528, 1901, 402, '0'),
(24529, 1901, 404, '0'),
(24530, 1901, 406, '0'),
(24531, 1901, 408, '0'),
(24532, 1901, 410, '0'),
(24533, 1901, 412, '0'),
(24534, 1901, 414, '0'),
(24535, 1901, 416, '0'),
(24536, 1901, 418, '0'),
(24537, 1901, 420, '0'),
(24538, 1901, 422, '0'),
(24539, 1901, 424, '0'),
(24540, 1901, 426, '0'),
(24541, 1901, 428, '0'),
(24542, 1901, 430, '0'),
(24543, 1901, 432, '0'),
(24544, 1901, 434, '0'),
(24545, 1901, 436, '0'),
(24546, 1901, 438, '0'),
(24547, 1901, 440, '0'),
(24548, 1901, 442, '0'),
(24549, 1901, 444, '0'),
(24550, 1901, 446, '0'),
(24551, 1901, 449, '0'),
(24552, 1901, 451, '0'),
(24553, 1901, 453, '0'),
(24554, 1901, 455, '0'),
(24555, 1901, 457, '0'),
(24556, 1901, 459, '0'),
(24557, 1901, 461, '0'),
(24558, 1901, 463, '0'),
(24559, 1901, 465, '0'),
(24560, 1901, 467, '0'),
(24561, 1901, 469, '0'),
(24562, 1901, 471, '0'),
(24563, 1901, 474, '0'),
(24564, 1901, 476, '0'),
(24565, 1901, 478, '0'),
(24566, 1901, 480, '0'),
(24567, 1901, 482, '0'),
(24568, 1901, 484, '0'),
(24569, 1901, 486, '0'),
(24570, 1901, 488, '0'),
(24571, 1901, 490, '0'),
(24572, 1901, 492, '0'),
(24573, 1901, 494, '0'),
(24574, 1901, 496, '0'),
(24575, 1901, 498, '0'),
(24576, 1901, 502, '0'),
(24577, 1901, 504, '0'),
(24578, 1901, 506, '0'),
(24579, 1901, 508, '0'),
(24580, 1901, 510, '0'),
(24581, 1901, 512, '0'),
(24582, 1901, 514, '0'),
(24583, 1901, 516, '0'),
(24584, 1901, 518, '0'),
(24585, 1901, 520, '0'),
(24586, 1901, 522, '0.52'),
(24587, 1901, 526, '1'),
(24588, 1901, 527, '0.5'),
(24589, 1901, 529, '122.82'),
(24590, 1901, 530, '122.82'),
(24591, 1901, 531, '122.82'),
(24592, 1901, 533, '0.79'),
(24593, 1901, 534, '84.57'),
(24594, 1901, 535, '7.63'),
(24595, 1901, 537, '0.73'),
(24596, 1901, 538, '0.31'),
(24597, 1901, 539, '0.73'),
(24598, 1901, 541, '0.48'),
(24599, 1901, 542, '0.96'),
(24600, 1901, 543, '1'),
(24601, 1901, 544, '0'),
(24602, 1901, 545, '0'),
(24603, 1901, 548, '0.22'),
(24604, 1901, 549, '0'),
(24605, 1901, 551, '0.52'),
(24606, 1901, 552, '0.04'),
(24607, 1901, 553, '0.07'),
(24608, 1901, 554, '0'),
(24609, 1901, 556, '1'),
(24610, 1901, 557, '1'),
(24611, 1901, 558, '1'),
(24612, 1901, 559, '0'),
(24613, 1901, 560, '0'),
(24614, 1901, 561, '0'),
(24615, 1901, 562, '0'),
(24616, 1901, 563, '0'),
(24617, 1901, 564, '0'),
(24618, 1901, 565, '0'),
(24619, 1901, 566, '-0'),
(24620, 1901, 568, '-0.07'),
(24621, 1901, 569, '-0.91'),
(24622, 1901, 570, '0.96'),
(24623, 1901, 571, '-1'),
(24624, 1901, 572, '0.93'),
(24625, 1901, 573, '-0'),
(24626, 1901, 574, '-0'),
(24627, 1901, 575, '-0'),
(24628, 1901, 576, '0'),
(24629, 1901, 577, '1.93'),
(24630, 1901, 578, '-1.95'),
(24631, 1901, 580, '1.93'),
(24632, 1901, 581, '1.93'),
(24633, 1901, 582, '2'),
(24634, 1901, 583, '0'),
(24635, 1901, 584, '0'),
(24636, 1901, 585, '0'),
(24637, 1901, 586, '0.07'),
(24638, 1901, 587, '0'),
(24639, 1901, 588, '0'),
(24640, 1901, 589, '0.07'),
(24641, 1901, 590, '-0'),
(24642, 1901, 592, '0.25'),
(24643, 1901, 593, '0.25'),
(24644, 1901, 594, '0.25'),
(24645, 1901, 595, '0'),
(24646, 1901, 596, '0'),
(24647, 1901, 597, '0'),
(24648, 1901, 598, '0'),
(24649, 1901, 599, '0'),
(24650, 1901, 600, '0'),
(24651, 1901, 601, '0'),
(24652, 1901, 602, '0'),
(24653, 1901, 604, '4.31'),
(24654, 1901, 605, '3.67'),
(24655, 1901, 606, '9.66'),
(24656, 1901, 607, '0'),
(24657, 1901, 608, '6.68'),
(24658, 1901, 609, '-0.14'),
(24659, 1901, 610, '-0.05'),
(24660, 1901, 611, '0.13'),
(24661, 1901, 612, '0'),
(24662, 1901, 613, '7.88'),
(24663, 1901, 614, '-8.15'),
(24664, 1901, 616, '5.23'),
(24665, 1901, 617, '6.24'),
(24666, 1901, 618, '9.66'),
(24667, 1901, 619, '0'),
(24668, 1901, 620, '5.69'),
(24669, 1901, 621, '0.73'),
(24670, 1901, 622, '0.16'),
(24671, 1901, 623, '0.41'),
(24672, 1901, 624, '0'),
(24673, 1901, 625, '7.14'),
(24674, 1901, 626, '-7.2'),
(24675, 1901, 628, '1'),
(24676, 1901, 629, '1'),
(24677, 1901, 630, '1'),
(24678, 1901, 631, '0'),
(24679, 1901, 632, '0'),
(24680, 1901, 633, '0'),
(24681, 1901, 634, '0'),
(24682, 1901, 635, '0'),
(24683, 1901, 636, '0'),
(24684, 1901, 637, '0'),
(24685, 1901, 638, '0'),
(24686, 1901, 640, '4'),
(24687, 1901, 641, '4'),
(24688, 1901, 642, '4'),
(24689, 1901, 643, '0'),
(24690, 1901, 644, '0'),
(24691, 1901, 645, '0'),
(24692, 1901, 646, '0'),
(24693, 1901, 647, '0'),
(24694, 1901, 648, '0'),
(24695, 1901, 649, '0'),
(24696, 1901, 650, '0'),
(24697, 1901, 652, '0'),
(24698, 1901, 653, '0'),
(24699, 1901, 654, '0'),
(24700, 1901, 655, '0'),
(24701, 1901, 656, '0'),
(24702, 1901, 657, '0'),
(24703, 1901, 658, '0'),
(24704, 1901, 659, '0'),
(24705, 1901, 660, '0'),
(24706, 1901, 661, '0'),
(24707, 1901, 662, '0'),
(24708, 1901, 777, '3543.53'),
(24709, 1901, 778, '567801.28'),
(24710, 1902, 1, '1'),
(24711, 1902, 2, '1'),
(24712, 1902, 3, '1'),
(24713, 1902, 4, '1'),
(24714, 1902, 6, '1'),
(24715, 1902, 7, '1'),
(24716, 1902, 12, '1'),
(24717, 1902, 16, '1'),
(24718, 1902, 18, '1'),
(24719, 1902, 19, '1'),
(24720, 1902, 23, '1'),
(24721, 1902, 31, '1'),
(24722, 1902, 32, '1'),
(24723, 1902, 33, '1'),
(24724, 1902, 76, '1'),
(24725, 1902, 77, '1'),
(24726, 1902, 107, '1'),
(24727, 1902, 108, '1'),
(24728, 1902, 121, '1'),
(24729, 1902, 131, '1'),
(24730, 1902, 132, '1'),
(24731, 1902, 142, '1'),
(24732, 1902, 143, '1'),
(24733, 1902, 144, '1'),
(24734, 1902, 167, '1'),
(24735, 1902, 168, '1'),
(24736, 1902, 170, '1'),
(24737, 1902, 320, '1'),
(24738, 1902, 332, '1'),
(24739, 1902, 333, '1'),
(24740, 1902, 338, '1'),
(24741, 1902, 344, '1'),
(24742, 1902, 352, '1'),
(24743, 1902, 353, '1'),
(24744, 1902, 355, '1'),
(24745, 1902, 389, '1'),
(24746, 1902, 505, '1'),
(24747, 1902, 663, '1'),
(24748, 1902, 664, '1'),
(24749, 1902, 665, '1'),
(24750, 1902, 667, '1'),
(24751, 1902, 681, '1'),
(24752, 1902, 687, '1'),
(24753, 1902, 691, '1'),
(24754, 1902, 693, '1'),
(24755, 1902, 700, '1'),
(24756, 1902, 702, '1'),
(24757, 1902, 704, '1'),
(24758, 1902, 705, '1'),
(24759, 1902, 706, '1'),
(24760, 1902, 707, '1'),
(24761, 1902, 721, '1'),
(24762, 1902, 722, '1'),
(24763, 1902, 741, '1'),
(24764, 1902, 747, '1'),
(24765, 1902, 771, '1'),
(24766, 1902, 774, '1'),
(24767, 1902, 20, '2'),
(24768, 1902, 80, '10'),
(24769, 1902, 81, '3'),
(24770, 1902, 82, '4'),
(24771, 1902, 83, '4'),
(24772, 1902, 84, '3'),
(24773, 1902, 85, '3'),
(24774, 1902, 86, '0'),
(24775, 1902, 87, '3'),
(24776, 1902, 88, '0'),
(24777, 1902, 89, '10'),
(24778, 1902, 90, '0'),
(24779, 1902, 91, '1'),
(24780, 1902, 92, '15'),
(24781, 1902, 93, '0'),
(24782, 1902, 94, '10'),
(24783, 1902, 95, '10'),
(24784, 1902, 96, '3'),
(24785, 1902, 97, '3'),
(24786, 1902, 98, '4'),
(24787, 1902, 99, '4'),
(24788, 1902, 100, '2'),
(24789, 1902, 101, '4'),
(24790, 1902, 102, '0'),
(24791, 1902, 103, '3'),
(24792, 1902, 105, '3'),
(24793, 1902, 106, '12'),
(24794, 1902, 118, '2'),
(24795, 1902, 119, '1'),
(24796, 1902, 120, '0'),
(24797, 1902, 139, '0'),
(24798, 1902, 140, '0'),
(24799, 1902, 141, '0'),
(24800, 1902, 147, '0'),
(24801, 1902, 149, '0'),
(24802, 1902, 151, '0'),
(24803, 1902, 153, '0'),
(24804, 1902, 155, '0.06'),
(24805, 1902, 157, '0'),
(24806, 1902, 160, '0'),
(24807, 1902, 164, '0'),
(24808, 1902, 166, '0'),
(24809, 1902, 169, '0.94'),
(24810, 1902, 171, '0.94'),
(24811, 1902, 175, '0'),
(24812, 1902, 177, '0'),
(24813, 1902, 179, '0'),
(24814, 1902, 181, '0'),
(24815, 1902, 183, '0'),
(24816, 1902, 185, '0'),
(24817, 1902, 187, '0'),
(24818, 1902, 189, '0'),
(24819, 1902, 191, '0'),
(24820, 1902, 193, '0'),
(24821, 1902, 195, '0'),
(24822, 1902, 197, '0'),
(24823, 1902, 199, '0'),
(24824, 1902, 201, '0'),
(24825, 1902, 203, '0'),
(24826, 1902, 205, '0'),
(24827, 1902, 207, '0'),
(24828, 1902, 209, '0'),
(24829, 1902, 211, '0'),
(24830, 1902, 213, '0'),
(24831, 1902, 215, '0'),
(24832, 1902, 217, '0'),
(24833, 1902, 219, '0'),
(24834, 1902, 221, '0'),
(24835, 1902, 223, '0'),
(24836, 1902, 233, '0'),
(24837, 1902, 237, '0'),
(24838, 1902, 239, '0'),
(24839, 1902, 241, '0'),
(24840, 1902, 243, '0'),
(24841, 1902, 246, '0'),
(24842, 1902, 248, '0'),
(24843, 1902, 250, '0'),
(24844, 1902, 257, '0'),
(24845, 1902, 259, '0'),
(24846, 1902, 263, '0'),
(24847, 1902, 266, '0'),
(24848, 1902, 268, '0'),
(24849, 1902, 270, '0'),
(24850, 1902, 272, '0'),
(24851, 1902, 274, '0'),
(24852, 1902, 276, '0'),
(24853, 1902, 278, '0'),
(24854, 1902, 302, '0'),
(24855, 1902, 304, '0'),
(24856, 1902, 306, '0'),
(24857, 1902, 308, '0'),
(24858, 1902, 310, '0'),
(24859, 1902, 312, '0'),
(24860, 1902, 314, '0'),
(24861, 1902, 316, '0'),
(24862, 1902, 318, '0'),
(24863, 1902, 385, '2'),
(24864, 1902, 392, '0'),
(24865, 1902, 394, '0'),
(24866, 1902, 396, '0'),
(24867, 1902, 398, '0'),
(24868, 1902, 400, '0'),
(24869, 1902, 402, '0'),
(24870, 1902, 404, '0'),
(24871, 1902, 406, '0'),
(24872, 1902, 408, '0'),
(24873, 1902, 410, '0'),
(24874, 1902, 412, '0'),
(24875, 1902, 414, '0'),
(24876, 1902, 416, '0'),
(24877, 1902, 418, '0'),
(24878, 1902, 420, '0'),
(24879, 1902, 422, '0'),
(24880, 1902, 424, '0'),
(24881, 1902, 426, '0'),
(24882, 1902, 428, '0'),
(24883, 1902, 430, '0'),
(24884, 1902, 432, '0'),
(24885, 1902, 434, '0'),
(24886, 1902, 436, '0'),
(24887, 1902, 438, '0'),
(24888, 1902, 440, '0'),
(24889, 1902, 442, '0'),
(24890, 1902, 444, '0'),
(24891, 1902, 446, '0'),
(24892, 1902, 449, '0'),
(24893, 1902, 451, '0'),
(24894, 1902, 453, '0'),
(24895, 1902, 455, '0'),
(24896, 1902, 457, '0'),
(24897, 1902, 459, '0'),
(24898, 1902, 461, '0'),
(24899, 1902, 463, '0'),
(24900, 1902, 465, '0'),
(24901, 1902, 467, '0'),
(24902, 1902, 469, '0'),
(24903, 1902, 471, '0'),
(24904, 1902, 474, '0'),
(24905, 1902, 476, '0'),
(24906, 1902, 478, '0'),
(24907, 1902, 480, '0'),
(24908, 1902, 482, '0'),
(24909, 1902, 484, '0'),
(24910, 1902, 486, '0'),
(24911, 1902, 488, '0'),
(24912, 1902, 490, '0'),
(24913, 1902, 492, '0'),
(24914, 1902, 494, '0'),
(24915, 1902, 496, '0'),
(24916, 1902, 498, '0'),
(24917, 1902, 502, '0'),
(24918, 1902, 504, '0'),
(24919, 1902, 506, '0'),
(24920, 1902, 508, '0'),
(24921, 1902, 510, '0'),
(24922, 1902, 512, '0'),
(24923, 1902, 514, '0'),
(24924, 1902, 516, '0'),
(24925, 1902, 518, '0'),
(24926, 1902, 520, '0'),
(24927, 1902, 522, '0.5'),
(24928, 1902, 526, '1'),
(24929, 1902, 527, '0.5'),
(24930, 1902, 529, '124.58'),
(24931, 1902, 530, '124.58'),
(24932, 1902, 531, '124.58'),
(24933, 1902, 533, '0.8'),
(24934, 1902, 534, '81.59'),
(24935, 1902, 535, '9.54'),
(24936, 1902, 537, '0.69'),
(24937, 1902, 538, '0.31'),
(24938, 1902, 539, '0.69'),
(24939, 1902, 541, '0.5'),
(24940, 1902, 542, '1'),
(24941, 1902, 543, '1'),
(24942, 1902, 544, '0'),
(24943, 1902, 545, '0'),
(24944, 1902, 548, '0.2'),
(24945, 1902, 549, '0'),
(24946, 1902, 551, '0.5'),
(24947, 1902, 552, '0'),
(24948, 1902, 553, '0.06'),
(24949, 1902, 554, '0'),
(24950, 1902, 556, '0.96'),
(24951, 1902, 557, '0.96'),
(24952, 1902, 558, '0.96'),
(24953, 1902, 559, '0'),
(24954, 1902, 560, '0'),
(24955, 1902, 561, '0'),
(24956, 1902, 562, '0'),
(24957, 1902, 563, '0'),
(24958, 1902, 564, '0'),
(24959, 1902, 565, '0'),
(24960, 1902, 566, '-0'),
(24961, 1902, 568, '-0.07'),
(24962, 1902, 569, '-0.89'),
(24963, 1902, 570, '0.96'),
(24964, 1902, 571, '-1'),
(24965, 1902, 572, '0.93'),
(24966, 1902, 573, '-0'),
(24967, 1902, 574, '-0'),
(24968, 1902, 575, '-0'),
(24969, 1902, 576, '0'),
(24970, 1902, 577, '1.93'),
(24971, 1902, 578, '-1.95'),
(24972, 1902, 580, '1.93'),
(24973, 1902, 581, '1.93'),
(24974, 1902, 582, '2'),
(24975, 1902, 583, '0'),
(24976, 1902, 584, '0'),
(24977, 1902, 585, '0'),
(24978, 1902, 586, '0.07'),
(24979, 1902, 587, '0'),
(24980, 1902, 588, '0'),
(24981, 1902, 589, '0.07'),
(24982, 1902, 590, '-0'),
(24983, 1902, 592, '0.2'),
(24984, 1902, 593, '0.2'),
(24985, 1902, 594, '0.2'),
(24986, 1902, 595, '0'),
(24987, 1902, 596, '0'),
(24988, 1902, 597, '0'),
(24989, 1902, 598, '0'),
(24990, 1902, 599, '0'),
(24991, 1902, 600, '0'),
(24992, 1902, 601, '0'),
(24993, 1902, 602, '0'),
(24994, 1902, 604, '3.82'),
(24995, 1902, 605, '3.09'),
(24996, 1902, 606, '8.06'),
(24997, 1902, 607, '0'),
(24998, 1902, 608, '4.51'),
(24999, 1902, 609, '-0.14'),
(25000, 1902, 610, '-0.06'),
(25001, 1902, 611, '0.08'),
(25002, 1902, 612, '0'),
(25003, 1902, 613, '6.39'),
(25004, 1902, 614, '-6.42'),
(25005, 1902, 616, '4.47'),
(25006, 1902, 617, '4.87'),
(25007, 1902, 618, '8.06'),
(25008, 1902, 619, '0'),
(25009, 1902, 620, '3.85'),
(25010, 1902, 621, '0.43'),
(25011, 1902, 622, '0.14'),
(25012, 1902, 623, '0.22'),
(25013, 1902, 624, '0'),
(25014, 1902, 625, '5.89'),
(25015, 1902, 626, '-5.91'),
(25016, 1902, 628, '1'),
(25017, 1902, 629, '1'),
(25018, 1902, 630, '1'),
(25019, 1902, 631, '0'),
(25020, 1902, 632, '0'),
(25021, 1902, 633, '0'),
(25022, 1902, 634, '0'),
(25023, 1902, 635, '0'),
(25024, 1902, 636, '0'),
(25025, 1902, 637, '0'),
(25026, 1902, 638, '0'),
(25027, 1902, 640, '4'),
(25028, 1902, 641, '4'),
(25029, 1902, 642, '4'),
(25030, 1902, 643, '0'),
(25031, 1902, 644, '0'),
(25032, 1902, 645, '0'),
(25033, 1902, 646, '0'),
(25034, 1902, 647, '0'),
(25035, 1902, 648, '0'),
(25036, 1902, 649, '0'),
(25037, 1902, 650, '0'),
(25038, 1902, 652, '0'),
(25039, 1902, 653, '0'),
(25040, 1902, 654, '0'),
(25041, 1902, 655, '0'),
(25042, 1902, 656, '0'),
(25043, 1902, 657, '0'),
(25044, 1902, 658, '0'),
(25045, 1902, 659, '0'),
(25046, 1902, 660, '0'),
(25047, 1902, 661, '0'),
(25048, 1902, 662, '0'),
(25049, 1902, 777, '3023.56'),
(25050, 1902, 778, '573655.16'),
(25051, 1899, 1, '1'),
(25052, 1899, 2, '1'),
(25053, 1899, 3, '1'),
(25054, 1899, 4, '1'),
(25055, 1899, 6, '1'),
(25056, 1899, 7, '1'),
(25057, 1899, 12, '1'),
(25058, 1899, 16, '1'),
(25059, 1899, 18, '1'),
(25060, 1899, 19, '1'),
(25061, 1899, 23, '1'),
(25062, 1899, 31, '1'),
(25063, 1899, 32, '1'),
(25064, 1899, 33, '1'),
(25065, 1899, 76, '1'),
(25066, 1899, 77, '1'),
(25067, 1899, 107, '1'),
(25068, 1899, 108, '1'),
(25069, 1899, 121, '1'),
(25070, 1899, 131, '1'),
(25071, 1899, 132, '1'),
(25072, 1899, 142, '1'),
(25073, 1899, 143, '1'),
(25074, 1899, 144, '1'),
(25075, 1899, 167, '1'),
(25076, 1899, 168, '1'),
(25077, 1899, 170, '1'),
(25078, 1899, 320, '1'),
(25079, 1899, 332, '1'),
(25080, 1899, 333, '1'),
(25081, 1899, 338, '1'),
(25082, 1899, 344, '1'),
(25083, 1899, 352, '1'),
(25084, 1899, 353, '1'),
(25085, 1899, 355, '1'),
(25086, 1899, 389, '1'),
(25087, 1899, 505, '1'),
(25088, 1899, 663, '1'),
(25089, 1899, 664, '1'),
(25090, 1899, 665, '1'),
(25091, 1899, 667, '1'),
(25092, 1899, 681, '1'),
(25093, 1899, 687, '1'),
(25094, 1899, 691, '1'),
(25095, 1899, 693, '1'),
(25096, 1899, 700, '1'),
(25097, 1899, 702, '1'),
(25098, 1899, 704, '1'),
(25099, 1899, 705, '1'),
(25100, 1899, 706, '1'),
(25101, 1899, 707, '1'),
(25102, 1899, 721, '1'),
(25103, 1899, 722, '1'),
(25104, 1899, 741, '1'),
(25105, 1899, 747, '1'),
(25106, 1899, 771, '1'),
(25107, 1899, 774, '1'),
(25108, 1899, 20, '2'),
(25109, 1899, 80, '10'),
(25110, 1899, 81, '3'),
(25111, 1899, 82, '4'),
(25112, 1899, 83, '4'),
(25113, 1899, 84, '3'),
(25114, 1899, 85, '3'),
(25115, 1899, 86, '0'),
(25116, 1899, 87, '3'),
(25117, 1899, 88, '0'),
(25118, 1899, 89, '10'),
(25119, 1899, 90, '0'),
(25120, 1899, 91, '1'),
(25121, 1899, 92, '15'),
(25122, 1899, 93, '0'),
(25123, 1899, 94, '10'),
(25124, 1899, 95, '10'),
(25125, 1899, 96, '3'),
(25126, 1899, 97, '3'),
(25127, 1899, 98, '4'),
(25128, 1899, 99, '4'),
(25129, 1899, 100, '2'),
(25130, 1899, 101, '4'),
(25131, 1899, 102, '0'),
(25132, 1899, 103, '3'),
(25133, 1899, 105, '3'),
(25134, 1899, 106, '12'),
(25135, 1899, 118, '2'),
(25136, 1899, 119, '1'),
(25137, 1899, 120, '0'),
(25138, 1899, 139, '0'),
(25139, 1899, 140, '0'),
(25140, 1899, 141, '0'),
(25141, 1899, 147, '0'),
(25142, 1899, 149, '0'),
(25143, 1899, 151, '0'),
(25144, 1899, 153, '0'),
(25145, 1899, 155, '0.07'),
(25146, 1899, 157, '0'),
(25147, 1899, 160, '0'),
(25148, 1899, 164, '0'),
(25149, 1899, 166, '0'),
(25150, 1899, 169, '0.93'),
(25151, 1899, 171, '0.93'),
(25152, 1899, 175, '0'),
(25153, 1899, 177, '0'),
(25154, 1899, 179, '0'),
(25155, 1899, 181, '0'),
(25156, 1899, 183, '0'),
(25157, 1899, 185, '0'),
(25158, 1899, 187, '0'),
(25159, 1899, 189, '0'),
(25160, 1899, 191, '0'),
(25161, 1899, 193, '0'),
(25162, 1899, 195, '0'),
(25163, 1899, 197, '0'),
(25164, 1899, 199, '0'),
(25165, 1899, 201, '0'),
(25166, 1899, 203, '0'),
(25167, 1899, 205, '0'),
(25168, 1899, 207, '0'),
(25169, 1899, 209, '0'),
(25170, 1899, 211, '0'),
(25171, 1899, 213, '0'),
(25172, 1899, 215, '0'),
(25173, 1899, 217, '0'),
(25174, 1899, 219, '0'),
(25175, 1899, 221, '0'),
(25176, 1899, 223, '0'),
(25177, 1899, 233, '0'),
(25178, 1899, 237, '0'),
(25179, 1899, 239, '0'),
(25180, 1899, 241, '0'),
(25181, 1899, 243, '0'),
(25182, 1899, 246, '0'),
(25183, 1899, 248, '0'),
(25184, 1899, 250, '0'),
(25185, 1899, 257, '0'),
(25186, 1899, 259, '0'),
(25187, 1899, 263, '0'),
(25188, 1899, 266, '0'),
(25189, 1899, 268, '0'),
(25190, 1899, 270, '0'),
(25191, 1899, 272, '0'),
(25192, 1899, 274, '0'),
(25193, 1899, 276, '0'),
(25194, 1899, 278, '0'),
(25195, 1899, 302, '0'),
(25196, 1899, 304, '0'),
(25197, 1899, 306, '0'),
(25198, 1899, 308, '0'),
(25199, 1899, 310, '0'),
(25200, 1899, 312, '0'),
(25201, 1899, 314, '0'),
(25202, 1899, 316, '0'),
(25203, 1899, 318, '0'),
(25204, 1899, 385, '2'),
(25205, 1899, 392, '0'),
(25206, 1899, 394, '0'),
(25207, 1899, 396, '0'),
(25208, 1899, 398, '0'),
(25209, 1899, 400, '0'),
(25210, 1899, 402, '0'),
(25211, 1899, 404, '0'),
(25212, 1899, 406, '0'),
(25213, 1899, 408, '0'),
(25214, 1899, 410, '0'),
(25215, 1899, 412, '0'),
(25216, 1899, 414, '0'),
(25217, 1899, 416, '0'),
(25218, 1899, 418, '0'),
(25219, 1899, 420, '0'),
(25220, 1899, 422, '0'),
(25221, 1899, 424, '0'),
(25222, 1899, 426, '0'),
(25223, 1899, 428, '0'),
(25224, 1899, 430, '0'),
(25225, 1899, 432, '0'),
(25226, 1899, 434, '0'),
(25227, 1899, 436, '0'),
(25228, 1899, 438, '0'),
(25229, 1899, 440, '0'),
(25230, 1899, 442, '0'),
(25231, 1899, 444, '0'),
(25232, 1899, 446, '0'),
(25233, 1899, 449, '0'),
(25234, 1899, 451, '0'),
(25235, 1899, 453, '0'),
(25236, 1899, 455, '0'),
(25237, 1899, 457, '0'),
(25238, 1899, 459, '0'),
(25239, 1899, 461, '0'),
(25240, 1899, 463, '0'),
(25241, 1899, 465, '0'),
(25242, 1899, 467, '0'),
(25243, 1899, 469, '0'),
(25244, 1899, 471, '0'),
(25245, 1899, 474, '0'),
(25246, 1899, 476, '0'),
(25247, 1899, 478, '0'),
(25248, 1899, 480, '0'),
(25249, 1899, 482, '0'),
(25250, 1899, 484, '0'),
(25251, 1899, 486, '0'),
(25252, 1899, 488, '0'),
(25253, 1899, 490, '0'),
(25254, 1899, 492, '0'),
(25255, 1899, 494, '0'),
(25256, 1899, 496, '0'),
(25257, 1899, 498, '0'),
(25258, 1899, 502, '0'),
(25259, 1899, 504, '0'),
(25260, 1899, 506, '0'),
(25261, 1899, 508, '0'),
(25262, 1899, 510, '0'),
(25263, 1899, 512, '0'),
(25264, 1899, 514, '0'),
(25265, 1899, 516, '0'),
(25266, 1899, 518, '0'),
(25267, 1899, 520, '0'),
(25268, 1899, 522, '0.58'),
(25269, 1899, 526, '1'),
(25270, 1899, 527, '0.5'),
(25271, 1899, 529, '115.6'),
(25272, 1899, 530, '115.6'),
(25273, 1899, 531, '115.6'),
(25274, 1899, 533, '0.79'),
(25275, 1899, 534, '74.53'),
(25276, 1899, 535, '4.77'),
(25277, 1899, 537, '0.87'),
(25278, 1899, 538, '0.35'),
(25279, 1899, 539, '0.87'),
(25280, 1899, 541, '0.42'),
(25281, 1899, 542, '0.84'),
(25282, 1899, 543, '1'),
(25283, 1899, 544, '0'),
(25284, 1899, 545, '0'),
(25285, 1899, 548, '0.23'),
(25286, 1899, 549, '0'),
(25287, 1899, 551, '0.58'),
(25288, 1899, 552, '0.15'),
(25289, 1899, 553, '0.07'),
(25290, 1899, 554, '0'),
(25291, 1899, 556, '1.12'),
(25292, 1899, 557, '1.12'),
(25293, 1899, 558, '1.12'),
(25294, 1899, 559, '0'),
(25295, 1899, 560, '0'),
(25296, 1899, 561, '0'),
(25297, 1899, 562, '0'),
(25298, 1899, 563, '0'),
(25299, 1899, 564, '0'),
(25300, 1899, 565, '0'),
(25301, 1899, 566, '-0'),
(25302, 1899, 568, '-0.07'),
(25303, 1899, 569, '-0.85'),
(25304, 1899, 570, '0.96'),
(25305, 1899, 571, '-1'),
(25306, 1899, 572, '0.93'),
(25307, 1899, 573, '-0'),
(25308, 1899, 574, '-0'),
(25309, 1899, 575, '-0'),
(25310, 1899, 576, '0'),
(25311, 1899, 577, '1.93'),
(25312, 1899, 578, '-1.95'),
(25313, 1899, 580, '1.93'),
(25314, 1899, 581, '1.93'),
(25315, 1899, 582, '2'),
(25316, 1899, 583, '0'),
(25317, 1899, 584, '0'),
(25318, 1899, 585, '0'),
(25319, 1899, 586, '0.07'),
(25320, 1899, 587, '0'),
(25321, 1899, 588, '0'),
(25322, 1899, 589, '0.07'),
(25323, 1899, 590, '-0'),
(25324, 1899, 592, '0.4'),
(25325, 1899, 593, '0.4'),
(25326, 1899, 594, '0.4'),
(25327, 1899, 595, '0'),
(25328, 1899, 596, '0'),
(25329, 1899, 597, '0'),
(25330, 1899, 598, '0'),
(25331, 1899, 599, '0'),
(25332, 1899, 600, '0'),
(25333, 1899, 601, '0'),
(25334, 1899, 602, '0'),
(25335, 1899, 604, '4.38'),
(25336, 1899, 605, '4'),
(25337, 1899, 606, '9.44'),
(25338, 1899, 607, '0'),
(25339, 1899, 608, '7.58'),
(25340, 1899, 609, '-0.22'),
(25341, 1899, 610, '-0.01'),
(25342, 1899, 611, '-0'),
(25343, 1899, 612, '0'),
(25344, 1899, 613, '8.26'),
(25345, 1899, 614, '-8.4'),
(25346, 1899, 616, '5.46'),
(25347, 1899, 617, '5.78'),
(25348, 1899, 618, '9.44'),
(25349, 1899, 619, '0'),
(25350, 1899, 620, '5.19'),
(25351, 1899, 621, '0.71'),
(25352, 1899, 622, '0.36'),
(25353, 1899, 623, '0.75'),
(25354, 1899, 624, '0'),
(25355, 1899, 625, '5.92'),
(25356, 1899, 626, '-4.48'),
(25357, 1899, 628, '1'),
(25358, 1899, 629, '1'),
(25359, 1899, 630, '1'),
(25360, 1899, 631, '0'),
(25361, 1899, 632, '0'),
(25362, 1899, 633, '0'),
(25363, 1899, 634, '0'),
(25364, 1899, 635, '0'),
(25365, 1899, 636, '0'),
(25366, 1899, 637, '0'),
(25367, 1899, 638, '0'),
(25368, 1899, 640, '4'),
(25369, 1899, 641, '4'),
(25370, 1899, 642, '4'),
(25371, 1899, 643, '0'),
(25372, 1899, 644, '0'),
(25373, 1899, 645, '0'),
(25374, 1899, 646, '0'),
(25375, 1899, 647, '0'),
(25376, 1899, 648, '0'),
(25377, 1899, 649, '0'),
(25378, 1899, 650, '0'),
(25379, 1899, 652, '0'),
(25380, 1899, 653, '0'),
(25381, 1899, 654, '0'),
(25382, 1899, 655, '0'),
(25383, 1899, 656, '0'),
(25384, 1899, 657, '0'),
(25385, 1899, 658, '0'),
(25386, 1899, 659, '0'),
(25387, 1899, 660, '0'),
(25388, 1899, 661, '0'),
(25389, 1899, 662, '0'),
(25390, 1899, 777, '4665.46'),
(25391, 1899, 778, '592699.03'),
(25392, 1900, 1, '1'),
(25393, 1900, 2, '1'),
(25394, 1900, 3, '1'),
(25395, 1900, 4, '1'),
(25396, 1900, 6, '1'),
(25397, 1900, 7, '1'),
(25398, 1900, 12, '1'),
(25399, 1900, 16, '1'),
(25400, 1900, 18, '1'),
(25401, 1900, 19, '1'),
(25402, 1900, 23, '1'),
(25403, 1900, 31, '1'),
(25404, 1900, 32, '1'),
(25405, 1900, 33, '1'),
(25406, 1900, 76, '1'),
(25407, 1900, 77, '1'),
(25408, 1900, 107, '1'),
(25409, 1900, 108, '1'),
(25410, 1900, 121, '1'),
(25411, 1900, 131, '1'),
(25412, 1900, 132, '1'),
(25413, 1900, 142, '1'),
(25414, 1900, 143, '1'),
(25415, 1900, 144, '1'),
(25416, 1900, 167, '1'),
(25417, 1900, 168, '1'),
(25418, 1900, 170, '1'),
(25419, 1900, 320, '1'),
(25420, 1900, 332, '1'),
(25421, 1900, 333, '1'),
(25422, 1900, 338, '1'),
(25423, 1900, 344, '1'),
(25424, 1900, 352, '1'),
(25425, 1900, 353, '1'),
(25426, 1900, 355, '1'),
(25427, 1900, 389, '1'),
(25428, 1900, 505, '1'),
(25429, 1900, 663, '1'),
(25430, 1900, 664, '1'),
(25431, 1900, 665, '1'),
(25432, 1900, 667, '1'),
(25433, 1900, 681, '1'),
(25434, 1900, 687, '1'),
(25435, 1900, 691, '1'),
(25436, 1900, 693, '1'),
(25437, 1900, 700, '1'),
(25438, 1900, 702, '1'),
(25439, 1900, 704, '1'),
(25440, 1900, 705, '1'),
(25441, 1900, 706, '1'),
(25442, 1900, 707, '1'),
(25443, 1900, 721, '1'),
(25444, 1900, 722, '1'),
(25445, 1900, 741, '1'),
(25446, 1900, 747, '1'),
(25447, 1900, 771, '1'),
(25448, 1900, 774, '1'),
(25449, 1900, 20, '2'),
(25450, 1900, 80, '10'),
(25451, 1900, 81, '3'),
(25452, 1900, 82, '4'),
(25453, 1900, 83, '4'),
(25454, 1900, 84, '3'),
(25455, 1900, 85, '3'),
(25456, 1900, 86, '0'),
(25457, 1900, 87, '3'),
(25458, 1900, 88, '0'),
(25459, 1900, 89, '10'),
(25460, 1900, 90, '0'),
(25461, 1900, 91, '1'),
(25462, 1900, 92, '15'),
(25463, 1900, 93, '0'),
(25464, 1900, 94, '10'),
(25465, 1900, 95, '10'),
(25466, 1900, 96, '3'),
(25467, 1900, 97, '3'),
(25468, 1900, 98, '4'),
(25469, 1900, 99, '4'),
(25470, 1900, 100, '2'),
(25471, 1900, 101, '4'),
(25472, 1900, 102, '0'),
(25473, 1900, 103, '3'),
(25474, 1900, 105, '3'),
(25475, 1900, 106, '12'),
(25476, 1900, 118, '2'),
(25477, 1900, 119, '1'),
(25478, 1900, 120, '0'),
(25479, 1900, 139, '0'),
(25480, 1900, 140, '0'),
(25481, 1900, 141, '0'),
(25482, 1900, 147, '0'),
(25483, 1900, 149, '0'),
(25484, 1900, 151, '0'),
(25485, 1900, 153, '0'),
(25486, 1900, 155, '0.05'),
(25487, 1900, 157, '0'),
(25488, 1900, 160, '0'),
(25489, 1900, 164, '0'),
(25490, 1900, 166, '0'),
(25491, 1900, 169, '0.95'),
(25492, 1900, 171, '0.95'),
(25493, 1900, 175, '0'),
(25494, 1900, 177, '0'),
(25495, 1900, 179, '0'),
(25496, 1900, 181, '0'),
(25497, 1900, 183, '0'),
(25498, 1900, 185, '0'),
(25499, 1900, 187, '0'),
(25500, 1900, 189, '0'),
(25501, 1900, 191, '0'),
(25502, 1900, 193, '0'),
(25503, 1900, 195, '0'),
(25504, 1900, 197, '0'),
(25505, 1900, 199, '0'),
(25506, 1900, 201, '0'),
(25507, 1900, 203, '0'),
(25508, 1900, 205, '0'),
(25509, 1900, 207, '0'),
(25510, 1900, 209, '0'),
(25511, 1900, 211, '0'),
(25512, 1900, 213, '0'),
(25513, 1900, 215, '0'),
(25514, 1900, 217, '0'),
(25515, 1900, 219, '0'),
(25516, 1900, 221, '0'),
(25517, 1900, 223, '0'),
(25518, 1900, 233, '0'),
(25519, 1900, 237, '0'),
(25520, 1900, 239, '0'),
(25521, 1900, 241, '0'),
(25522, 1900, 243, '0'),
(25523, 1900, 246, '0'),
(25524, 1900, 248, '0'),
(25525, 1900, 250, '0'),
(25526, 1900, 257, '0'),
(25527, 1900, 259, '0'),
(25528, 1900, 263, '0'),
(25529, 1900, 266, '0'),
(25530, 1900, 268, '0'),
(25531, 1900, 270, '0'),
(25532, 1900, 272, '0'),
(25533, 1900, 274, '0'),
(25534, 1900, 276, '0'),
(25535, 1900, 278, '0'),
(25536, 1900, 302, '0'),
(25537, 1900, 304, '0'),
(25538, 1900, 306, '0'),
(25539, 1900, 308, '0'),
(25540, 1900, 310, '0'),
(25541, 1900, 312, '0'),
(25542, 1900, 314, '0'),
(25543, 1900, 316, '0'),
(25544, 1900, 318, '0'),
(25545, 1900, 385, '2'),
(25546, 1900, 392, '0'),
(25547, 1900, 394, '0'),
(25548, 1900, 396, '0'),
(25549, 1900, 398, '0'),
(25550, 1900, 400, '0'),
(25551, 1900, 402, '0'),
(25552, 1900, 404, '0'),
(25553, 1900, 406, '0'),
(25554, 1900, 408, '0'),
(25555, 1900, 410, '0'),
(25556, 1900, 412, '0'),
(25557, 1900, 414, '0'),
(25558, 1900, 416, '0'),
(25559, 1900, 418, '0'),
(25560, 1900, 420, '0'),
(25561, 1900, 422, '0'),
(25562, 1900, 424, '0'),
(25563, 1900, 426, '0'),
(25564, 1900, 428, '0'),
(25565, 1900, 430, '0'),
(25566, 1900, 432, '0'),
(25567, 1900, 434, '0'),
(25568, 1900, 436, '0'),
(25569, 1900, 438, '0'),
(25570, 1900, 440, '0'),
(25571, 1900, 442, '0'),
(25572, 1900, 444, '0'),
(25573, 1900, 446, '0'),
(25574, 1900, 449, '0'),
(25575, 1900, 451, '0'),
(25576, 1900, 453, '0'),
(25577, 1900, 455, '0'),
(25578, 1900, 457, '0'),
(25579, 1900, 459, '0'),
(25580, 1900, 461, '0'),
(25581, 1900, 463, '0'),
(25582, 1900, 465, '0'),
(25583, 1900, 467, '0'),
(25584, 1900, 469, '0'),
(25585, 1900, 471, '0'),
(25586, 1900, 474, '0'),
(25587, 1900, 476, '0'),
(25588, 1900, 478, '0'),
(25589, 1900, 480, '0'),
(25590, 1900, 482, '0'),
(25591, 1900, 484, '0'),
(25592, 1900, 486, '0'),
(25593, 1900, 488, '0'),
(25594, 1900, 490, '0'),
(25595, 1900, 492, '0'),
(25596, 1900, 494, '0'),
(25597, 1900, 496, '0'),
(25598, 1900, 498, '0'),
(25599, 1900, 502, '0'),
(25600, 1900, 504, '0'),
(25601, 1900, 506, '0'),
(25602, 1900, 508, '0'),
(25603, 1900, 510, '0'),
(25604, 1900, 512, '0'),
(25605, 1900, 514, '0'),
(25606, 1900, 516, '0'),
(25607, 1900, 518, '0'),
(25608, 1900, 520, '0'),
(25609, 1900, 522, '0.52'),
(25610, 1900, 526, '1'),
(25611, 1900, 527, '0.5'),
(25612, 1900, 529, '121.08'),
(25613, 1900, 530, '121.08'),
(25614, 1900, 531, '121.08'),
(25615, 1900, 533, '0.88'),
(25616, 1900, 534, '81.03'),
(25617, 1900, 535, '6.68'),
(25618, 1900, 537, '0.79'),
(25619, 1900, 538, '0.34'),
(25620, 1900, 539, '0.79'),
(25621, 1900, 541, '0.48'),
(25622, 1900, 542, '0.96'),
(25623, 1900, 543, '1'),
(25624, 1900, 544, '0'),
(25625, 1900, 545, '0'),
(25626, 1900, 548, '0.15'),
(25627, 1900, 549, '0'),
(25628, 1900, 551, '0.52'),
(25629, 1900, 552, '0.04'),
(25630, 1900, 553, '0.05'),
(25631, 1900, 554, '0'),
(25632, 1900, 556, '1'),
(25633, 1900, 557, '1'),
(25634, 1900, 558, '1'),
(25635, 1900, 559, '0'),
(25636, 1900, 560, '0'),
(25637, 1900, 561, '0'),
(25638, 1900, 562, '0'),
(25639, 1900, 563, '0'),
(25640, 1900, 564, '0'),
(25641, 1900, 565, '0'),
(25642, 1900, 566, '-0'),
(25643, 1900, 568, '-0.06'),
(25644, 1900, 569, '-0.83'),
(25645, 1900, 570, '0.96'),
(25646, 1900, 571, '-1'),
(25647, 1900, 572, '0.93'),
(25648, 1900, 573, '-0'),
(25649, 1900, 574, '-0'),
(25650, 1900, 575, '-0'),
(25651, 1900, 576, '0'),
(25652, 1900, 577, '1.93'),
(25653, 1900, 578, '-1.95'),
(25654, 1900, 580, '1.93'),
(25655, 1900, 581, '1.93'),
(25656, 1900, 582, '2'),
(25657, 1900, 583, '0'),
(25658, 1900, 584, '0'),
(25659, 1900, 585, '0'),
(25660, 1900, 586, '0.06'),
(25661, 1900, 587, '0'),
(25662, 1900, 588, '0'),
(25663, 1900, 589, '0.07'),
(25664, 1900, 590, '-0'),
(25665, 1900, 592, '0.29'),
(25666, 1900, 593, '0.29'),
(25667, 1900, 594, '0.29'),
(25668, 1900, 595, '0'),
(25669, 1900, 596, '0'),
(25670, 1900, 597, '0'),
(25671, 1900, 598, '0'),
(25672, 1900, 599, '0'),
(25673, 1900, 600, '0'),
(25674, 1900, 601, '0'),
(25675, 1900, 602, '0'),
(25676, 1900, 604, '4.4'),
(25677, 1900, 605, '2.85'),
(25678, 1900, 606, '8.15'),
(25679, 1900, 607, '0'),
(25680, 1900, 608, '6.77'),
(25681, 1900, 609, '-0.05'),
(25682, 1900, 610, '0'),
(25683, 1900, 611, '-0.04'),
(25684, 1900, 612, '0'),
(25685, 1900, 613, '6.76'),
(25686, 1900, 614, '-6.75'),
(25687, 1900, 616, '4.85'),
(25688, 1900, 617, '5.65'),
(25689, 1900, 618, '8.15'),
(25690, 1900, 619, '0'),
(25691, 1900, 620, '6.09'),
(25692, 1900, 621, '0.42'),
(25693, 1900, 622, '0.08'),
(25694, 1900, 623, '0.26'),
(25695, 1900, 624, '0'),
(25696, 1900, 625, '6.15'),
(25697, 1900, 626, '-6.14'),
(25698, 1900, 628, '1'),
(25699, 1900, 629, '1'),
(25700, 1900, 630, '1'),
(25701, 1900, 631, '0'),
(25702, 1900, 632, '0'),
(25703, 1900, 633, '0'),
(25704, 1900, 634, '0'),
(25705, 1900, 635, '0'),
(25706, 1900, 636, '0'),
(25707, 1900, 637, '0'),
(25708, 1900, 638, '0'),
(25709, 1900, 640, '4'),
(25710, 1900, 641, '4'),
(25711, 1900, 642, '4'),
(25712, 1900, 643, '0'),
(25713, 1900, 644, '0'),
(25714, 1900, 645, '0'),
(25715, 1900, 646, '0'),
(25716, 1900, 647, '0'),
(25717, 1900, 648, '0'),
(25718, 1900, 649, '0'),
(25719, 1900, 650, '0'),
(25720, 1900, 652, '0'),
(25721, 1900, 653, '0'),
(25722, 1900, 654, '0'),
(25723, 1900, 655, '0'),
(25724, 1900, 656, '0'),
(25725, 1900, 657, '0'),
(25726, 1900, 658, '0'),
(25727, 1900, 659, '0'),
(25728, 1900, 660, '0'),
(25729, 1900, 661, '0'),
(25730, 1900, 662, '0'),
(25731, 1900, 777, '2727.2'),
(25732, 1900, 778, '564378.78'),
(25733, 1903, 1, '1'),
(25734, 1903, 2, '1'),
(25735, 1903, 3, '1'),
(25736, 1903, 4, '1'),
(25737, 1903, 6, '1'),
(25738, 1903, 7, '1'),
(25739, 1903, 12, '1'),
(25740, 1903, 16, '1'),
(25741, 1903, 18, '1'),
(25742, 1903, 19, '1'),
(25743, 1903, 23, '1'),
(25744, 1903, 31, '1'),
(25745, 1903, 32, '1'),
(25746, 1903, 33, '1'),
(25747, 1903, 76, '1'),
(25748, 1903, 77, '1'),
(25749, 1903, 107, '1'),
(25750, 1903, 108, '1'),
(25751, 1903, 121, '1'),
(25752, 1903, 131, '1'),
(25753, 1903, 132, '1'),
(25754, 1903, 142, '1'),
(25755, 1903, 143, '1'),
(25756, 1903, 144, '1'),
(25757, 1903, 167, '1'),
(25758, 1903, 168, '1'),
(25759, 1903, 170, '1'),
(25760, 1903, 320, '1'),
(25761, 1903, 332, '1'),
(25762, 1903, 333, '1'),
(25763, 1903, 338, '1'),
(25764, 1903, 344, '1'),
(25765, 1903, 352, '1'),
(25766, 1903, 353, '1'),
(25767, 1903, 355, '1'),
(25768, 1903, 389, '1'),
(25769, 1903, 505, '1'),
(25770, 1903, 663, '1'),
(25771, 1903, 664, '1'),
(25772, 1903, 665, '1'),
(25773, 1903, 667, '1'),
(25774, 1903, 681, '1'),
(25775, 1903, 687, '1'),
(25776, 1903, 691, '1'),
(25777, 1903, 693, '1'),
(25778, 1903, 700, '1'),
(25779, 1903, 702, '1'),
(25780, 1903, 704, '1'),
(25781, 1903, 705, '1'),
(25782, 1903, 706, '1'),
(25783, 1903, 707, '1'),
(25784, 1903, 721, '1'),
(25785, 1903, 722, '1'),
(25786, 1903, 741, '1'),
(25787, 1903, 747, '1'),
(25788, 1903, 771, '1'),
(25789, 1903, 774, '1'),
(25790, 1903, 20, '2'),
(25791, 1903, 80, '10'),
(25792, 1903, 81, '3'),
(25793, 1903, 82, '4'),
(25794, 1903, 83, '4'),
(25795, 1903, 84, '3'),
(25796, 1903, 85, '3'),
(25797, 1903, 86, '0'),
(25798, 1903, 87, '3'),
(25799, 1903, 88, '0'),
(25800, 1903, 89, '10'),
(25801, 1903, 90, '0'),
(25802, 1903, 91, '1'),
(25803, 1903, 92, '15'),
(25804, 1903, 93, '0'),
(25805, 1903, 94, '10'),
(25806, 1903, 95, '10'),
(25807, 1903, 96, '3'),
(25808, 1903, 97, '3'),
(25809, 1903, 98, '4'),
(25810, 1903, 99, '4'),
(25811, 1903, 100, '2'),
(25812, 1903, 101, '4'),
(25813, 1903, 102, '0'),
(25814, 1903, 103, '3'),
(25815, 1903, 105, '3'),
(25816, 1903, 106, '12'),
(25817, 1903, 118, '2'),
(25818, 1903, 119, '1'),
(25819, 1903, 120, '0'),
(25820, 1903, 139, '0'),
(25821, 1903, 140, '0'),
(25822, 1903, 141, '0'),
(25823, 1903, 147, '0'),
(25824, 1903, 149, '0'),
(25825, 1903, 151, '0'),
(25826, 1903, 153, '0'),
(25827, 1903, 155, '0.04'),
(25828, 1903, 157, '0'),
(25829, 1903, 160, '0'),
(25830, 1903, 164, '0'),
(25831, 1903, 166, '0'),
(25832, 1903, 169, '0.96'),
(25833, 1903, 171, '0.96'),
(25834, 1903, 175, '0'),
(25835, 1903, 177, '0'),
(25836, 1903, 179, '0'),
(25837, 1903, 181, '0'),
(25838, 1903, 183, '0'),
(25839, 1903, 185, '0'),
(25840, 1903, 187, '0'),
(25841, 1903, 189, '0'),
(25842, 1903, 191, '0'),
(25843, 1903, 193, '0'),
(25844, 1903, 195, '0'),
(25845, 1903, 197, '0'),
(25846, 1903, 199, '0'),
(25847, 1903, 201, '0'),
(25848, 1903, 203, '0'),
(25849, 1903, 205, '0'),
(25850, 1903, 207, '0'),
(25851, 1903, 209, '0'),
(25852, 1903, 211, '0'),
(25853, 1903, 213, '0'),
(25854, 1903, 215, '0'),
(25855, 1903, 217, '0'),
(25856, 1903, 219, '0'),
(25857, 1903, 221, '0'),
(25858, 1903, 223, '0'),
(25859, 1903, 233, '0'),
(25860, 1903, 237, '0'),
(25861, 1903, 239, '0'),
(25862, 1903, 241, '0'),
(25863, 1903, 243, '0'),
(25864, 1903, 246, '0'),
(25865, 1903, 248, '0'),
(25866, 1903, 250, '0'),
(25867, 1903, 257, '0'),
(25868, 1903, 259, '0'),
(25869, 1903, 263, '0'),
(25870, 1903, 266, '0'),
(25871, 1903, 268, '0'),
(25872, 1903, 270, '0'),
(25873, 1903, 272, '0'),
(25874, 1903, 274, '0'),
(25875, 1903, 276, '0'),
(25876, 1903, 278, '0'),
(25877, 1903, 302, '0'),
(25878, 1903, 304, '0'),
(25879, 1903, 306, '0'),
(25880, 1903, 308, '0'),
(25881, 1903, 310, '0'),
(25882, 1903, 312, '0'),
(25883, 1903, 314, '0'),
(25884, 1903, 316, '0'),
(25885, 1903, 318, '0'),
(25886, 1903, 385, '2'),
(25887, 1903, 392, '0'),
(25888, 1903, 394, '0'),
(25889, 1903, 396, '0'),
(25890, 1903, 398, '0'),
(25891, 1903, 400, '0'),
(25892, 1903, 402, '0'),
(25893, 1903, 404, '0'),
(25894, 1903, 406, '0'),
(25895, 1903, 408, '0'),
(25896, 1903, 410, '0'),
(25897, 1903, 412, '0'),
(25898, 1903, 414, '0'),
(25899, 1903, 416, '0'),
(25900, 1903, 418, '0'),
(25901, 1903, 420, '0'),
(25902, 1903, 422, '0'),
(25903, 1903, 424, '0'),
(25904, 1903, 426, '0'),
(25905, 1903, 428, '0'),
(25906, 1903, 430, '0'),
(25907, 1903, 432, '0'),
(25908, 1903, 434, '0'),
(25909, 1903, 436, '0'),
(25910, 1903, 438, '0'),
(25911, 1903, 440, '0'),
(25912, 1903, 442, '0'),
(25913, 1903, 444, '0'),
(25914, 1903, 446, '0'),
(25915, 1903, 449, '0'),
(25916, 1903, 451, '0'),
(25917, 1903, 453, '0'),
(25918, 1903, 455, '0'),
(25919, 1903, 457, '0'),
(25920, 1903, 459, '0'),
(25921, 1903, 461, '0'),
(25922, 1903, 463, '0'),
(25923, 1903, 465, '0'),
(25924, 1903, 467, '0'),
(25925, 1903, 469, '0'),
(25926, 1903, 471, '0'),
(25927, 1903, 474, '0'),
(25928, 1903, 476, '0'),
(25929, 1903, 478, '0'),
(25930, 1903, 480, '0'),
(25931, 1903, 482, '0'),
(25932, 1903, 484, '0'),
(25933, 1903, 486, '0'),
(25934, 1903, 488, '0'),
(25935, 1903, 490, '0'),
(25936, 1903, 492, '0'),
(25937, 1903, 494, '0'),
(25938, 1903, 496, '0'),
(25939, 1903, 498, '0'),
(25940, 1903, 502, '0'),
(25941, 1903, 504, '0'),
(25942, 1903, 506, '0'),
(25943, 1903, 508, '0'),
(25944, 1903, 510, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(25945, 1903, 512, '0'),
(25946, 1903, 514, '0'),
(25947, 1903, 516, '0'),
(25948, 1903, 518, '0'),
(25949, 1903, 520, '0'),
(25950, 1903, 522, '0.5'),
(25951, 1903, 526, '1'),
(25952, 1903, 527, '0.5'),
(25953, 1903, 529, '127.32'),
(25954, 1903, 530, '127.32'),
(25955, 1903, 531, '127.32'),
(25956, 1903, 533, '0.83'),
(25957, 1903, 534, '84.02'),
(25958, 1903, 535, '6.2'),
(25959, 1903, 537, '0.84'),
(25960, 1903, 538, '0.35'),
(25961, 1903, 539, '0.84'),
(25962, 1903, 541, '0.5'),
(25963, 1903, 542, '1'),
(25964, 1903, 543, '1'),
(25965, 1903, 544, '0'),
(25966, 1903, 545, '0'),
(25967, 1903, 548, '0.2'),
(25968, 1903, 549, '0'),
(25969, 1903, 551, '0.5'),
(25970, 1903, 552, '0'),
(25971, 1903, 553, '0.04'),
(25972, 1903, 554, '0'),
(25973, 1903, 556, '0.96'),
(25974, 1903, 557, '0.96'),
(25975, 1903, 558, '0.96'),
(25976, 1903, 559, '0'),
(25977, 1903, 560, '0'),
(25978, 1903, 561, '0'),
(25979, 1903, 562, '0'),
(25980, 1903, 563, '0'),
(25981, 1903, 564, '0'),
(25982, 1903, 565, '0'),
(25983, 1903, 566, '-0'),
(25984, 1903, 568, '-0.04'),
(25985, 1903, 569, '-0.93'),
(25986, 1903, 570, '0.96'),
(25987, 1903, 571, '-1'),
(25988, 1903, 572, '0.93'),
(25989, 1903, 573, '-0'),
(25990, 1903, 574, '-0'),
(25991, 1903, 575, '-0'),
(25992, 1903, 576, '0'),
(25993, 1903, 577, '1.93'),
(25994, 1903, 578, '-1.95'),
(25995, 1903, 580, '1.93'),
(25996, 1903, 581, '1.93'),
(25997, 1903, 582, '2'),
(25998, 1903, 583, '0'),
(25999, 1903, 584, '0'),
(26000, 1903, 585, '0'),
(26001, 1903, 586, '0.04'),
(26002, 1903, 587, '0'),
(26003, 1903, 588, '0'),
(26004, 1903, 589, '0.07'),
(26005, 1903, 590, '-0'),
(26006, 1903, 592, '0.31'),
(26007, 1903, 593, '0.31'),
(26008, 1903, 594, '0.31'),
(26009, 1903, 595, '0'),
(26010, 1903, 596, '0'),
(26011, 1903, 597, '0'),
(26012, 1903, 598, '0'),
(26013, 1903, 599, '0'),
(26014, 1903, 600, '0'),
(26015, 1903, 601, '0'),
(26016, 1903, 602, '0'),
(26017, 1903, 604, '4.38'),
(26018, 1903, 605, '3.84'),
(26019, 1903, 606, '9.82'),
(26020, 1903, 607, '0'),
(26021, 1903, 608, '6.6'),
(26022, 1903, 609, '-0.15'),
(26023, 1903, 610, '0.01'),
(26024, 1903, 611, '0.04'),
(26025, 1903, 612, '0'),
(26026, 1903, 613, '8.16'),
(26027, 1903, 614, '-8.32'),
(26028, 1903, 616, '5.18'),
(26029, 1903, 617, '5.21'),
(26030, 1903, 618, '9.82'),
(26031, 1903, 619, '0'),
(26032, 1903, 620, '5.14'),
(26033, 1903, 621, '0.22'),
(26034, 1903, 622, '0.01'),
(26035, 1903, 623, '0.23'),
(26036, 1903, 624, '0'),
(26037, 1903, 625, '7.01'),
(26038, 1903, 626, '-6.53'),
(26039, 1903, 628, '1'),
(26040, 1903, 629, '1'),
(26041, 1903, 630, '1'),
(26042, 1903, 631, '0'),
(26043, 1903, 632, '0'),
(26044, 1903, 633, '0'),
(26045, 1903, 634, '0'),
(26046, 1903, 635, '0'),
(26047, 1903, 636, '0'),
(26048, 1903, 637, '0'),
(26049, 1903, 638, '0'),
(26050, 1903, 640, '4'),
(26051, 1903, 641, '4'),
(26052, 1903, 642, '4'),
(26053, 1903, 643, '0'),
(26054, 1903, 644, '0'),
(26055, 1903, 645, '0'),
(26056, 1903, 646, '0'),
(26057, 1903, 647, '0'),
(26058, 1903, 648, '0'),
(26059, 1903, 649, '0'),
(26060, 1903, 650, '0'),
(26061, 1903, 652, '0'),
(26062, 1903, 653, '0'),
(26063, 1903, 654, '0'),
(26064, 1903, 655, '0'),
(26065, 1903, 656, '0'),
(26066, 1903, 657, '0'),
(26067, 1903, 658, '0'),
(26068, 1903, 659, '0'),
(26069, 1903, 660, '0'),
(26070, 1903, 661, '0'),
(26071, 1903, 662, '0'),
(26072, 1903, 777, '3719.22'),
(26073, 1903, 778, '606700.18'),
(26074, 1904, 1, '1'),
(26075, 1904, 2, '1'),
(26076, 1904, 3, '1'),
(26077, 1904, 4, '1'),
(26078, 1904, 6, '1'),
(26079, 1904, 7, '1'),
(26080, 1904, 12, '1'),
(26081, 1904, 16, '1'),
(26082, 1904, 18, '1'),
(26083, 1904, 19, '1'),
(26084, 1904, 23, '1'),
(26085, 1904, 31, '1'),
(26086, 1904, 32, '1'),
(26087, 1904, 33, '1'),
(26088, 1904, 76, '1'),
(26089, 1904, 77, '1'),
(26090, 1904, 107, '1'),
(26091, 1904, 108, '1'),
(26092, 1904, 121, '1'),
(26093, 1904, 131, '1'),
(26094, 1904, 132, '1'),
(26095, 1904, 142, '1'),
(26096, 1904, 143, '1'),
(26097, 1904, 144, '1'),
(26098, 1904, 167, '1'),
(26099, 1904, 168, '1'),
(26100, 1904, 170, '1'),
(26101, 1904, 320, '1'),
(26102, 1904, 332, '1'),
(26103, 1904, 333, '1'),
(26104, 1904, 338, '1'),
(26105, 1904, 344, '1'),
(26106, 1904, 352, '1'),
(26107, 1904, 353, '1'),
(26108, 1904, 355, '1'),
(26109, 1904, 389, '1'),
(26110, 1904, 505, '1'),
(26111, 1904, 663, '1'),
(26112, 1904, 664, '1'),
(26113, 1904, 665, '1'),
(26114, 1904, 667, '1'),
(26115, 1904, 681, '1'),
(26116, 1904, 687, '1'),
(26117, 1904, 691, '1'),
(26118, 1904, 693, '1'),
(26119, 1904, 700, '1'),
(26120, 1904, 702, '1'),
(26121, 1904, 704, '1'),
(26122, 1904, 705, '1'),
(26123, 1904, 706, '1'),
(26124, 1904, 707, '1'),
(26125, 1904, 721, '1'),
(26126, 1904, 722, '1'),
(26127, 1904, 741, '1'),
(26128, 1904, 747, '1'),
(26129, 1904, 771, '1'),
(26130, 1904, 774, '1'),
(26131, 1904, 20, '2'),
(26132, 1904, 80, '10'),
(26133, 1904, 81, '3'),
(26134, 1904, 82, '4'),
(26135, 1904, 83, '4'),
(26136, 1904, 84, '3'),
(26137, 1904, 85, '3'),
(26138, 1904, 86, '0'),
(26139, 1904, 87, '3'),
(26140, 1904, 88, '0'),
(26141, 1904, 89, '10'),
(26142, 1904, 90, '0'),
(26143, 1904, 91, '1'),
(26144, 1904, 92, '15'),
(26145, 1904, 93, '0'),
(26146, 1904, 94, '10'),
(26147, 1904, 95, '10'),
(26148, 1904, 96, '3'),
(26149, 1904, 97, '3'),
(26150, 1904, 98, '4'),
(26151, 1904, 99, '4'),
(26152, 1904, 100, '2'),
(26153, 1904, 101, '4'),
(26154, 1904, 102, '0'),
(26155, 1904, 103, '3'),
(26156, 1904, 105, '3'),
(26157, 1904, 106, '12'),
(26158, 1904, 118, '2'),
(26159, 1904, 119, '1'),
(26160, 1904, 120, '0'),
(26161, 1904, 139, '0'),
(26162, 1904, 140, '0'),
(26163, 1904, 141, '0'),
(26164, 1904, 147, '0'),
(26165, 1904, 149, '0'),
(26166, 1904, 151, '0'),
(26167, 1904, 153, '0'),
(26168, 1904, 155, '0.04'),
(26169, 1904, 157, '0'),
(26170, 1904, 160, '0'),
(26171, 1904, 164, '0'),
(26172, 1904, 166, '0'),
(26173, 1904, 169, '0.96'),
(26174, 1904, 171, '0.96'),
(26175, 1904, 175, '0'),
(26176, 1904, 177, '0'),
(26177, 1904, 179, '0'),
(26178, 1904, 181, '0'),
(26179, 1904, 183, '0'),
(26180, 1904, 185, '0'),
(26181, 1904, 187, '0'),
(26182, 1904, 189, '0'),
(26183, 1904, 191, '0'),
(26184, 1904, 193, '0'),
(26185, 1904, 195, '0'),
(26186, 1904, 197, '0'),
(26187, 1904, 199, '0'),
(26188, 1904, 201, '0'),
(26189, 1904, 203, '0'),
(26190, 1904, 205, '0'),
(26191, 1904, 207, '0'),
(26192, 1904, 209, '0'),
(26193, 1904, 211, '0'),
(26194, 1904, 213, '0'),
(26195, 1904, 215, '0'),
(26196, 1904, 217, '0'),
(26197, 1904, 219, '0'),
(26198, 1904, 221, '0'),
(26199, 1904, 223, '0'),
(26200, 1904, 233, '0'),
(26201, 1904, 237, '0'),
(26202, 1904, 239, '0'),
(26203, 1904, 241, '0'),
(26204, 1904, 243, '0'),
(26205, 1904, 246, '0'),
(26206, 1904, 248, '0'),
(26207, 1904, 250, '0'),
(26208, 1904, 257, '0'),
(26209, 1904, 259, '0'),
(26210, 1904, 263, '0'),
(26211, 1904, 266, '0'),
(26212, 1904, 268, '0'),
(26213, 1904, 270, '0'),
(26214, 1904, 272, '0'),
(26215, 1904, 274, '0'),
(26216, 1904, 276, '0'),
(26217, 1904, 278, '0'),
(26218, 1904, 302, '0'),
(26219, 1904, 304, '0'),
(26220, 1904, 306, '0'),
(26221, 1904, 308, '0'),
(26222, 1904, 310, '0'),
(26223, 1904, 312, '0'),
(26224, 1904, 314, '0'),
(26225, 1904, 316, '0'),
(26226, 1904, 318, '0'),
(26227, 1904, 385, '2'),
(26228, 1904, 392, '0'),
(26229, 1904, 394, '0'),
(26230, 1904, 396, '0'),
(26231, 1904, 398, '0'),
(26232, 1904, 400, '0'),
(26233, 1904, 402, '0'),
(26234, 1904, 404, '0'),
(26235, 1904, 406, '0'),
(26236, 1904, 408, '0'),
(26237, 1904, 410, '0'),
(26238, 1904, 412, '0'),
(26239, 1904, 414, '0'),
(26240, 1904, 416, '0'),
(26241, 1904, 418, '0'),
(26242, 1904, 420, '0'),
(26243, 1904, 422, '0'),
(26244, 1904, 424, '0'),
(26245, 1904, 426, '0'),
(26246, 1904, 428, '0'),
(26247, 1904, 430, '0'),
(26248, 1904, 432, '0'),
(26249, 1904, 434, '0'),
(26250, 1904, 436, '0'),
(26251, 1904, 438, '0'),
(26252, 1904, 440, '0'),
(26253, 1904, 442, '0'),
(26254, 1904, 444, '0'),
(26255, 1904, 446, '0'),
(26256, 1904, 449, '0'),
(26257, 1904, 451, '0'),
(26258, 1904, 453, '0'),
(26259, 1904, 455, '0'),
(26260, 1904, 457, '0'),
(26261, 1904, 459, '0'),
(26262, 1904, 461, '0'),
(26263, 1904, 463, '0'),
(26264, 1904, 465, '0'),
(26265, 1904, 467, '0'),
(26266, 1904, 469, '0'),
(26267, 1904, 471, '0'),
(26268, 1904, 474, '0'),
(26269, 1904, 476, '0'),
(26270, 1904, 478, '0'),
(26271, 1904, 480, '0'),
(26272, 1904, 482, '0'),
(26273, 1904, 484, '0'),
(26274, 1904, 486, '0'),
(26275, 1904, 488, '0'),
(26276, 1904, 490, '0'),
(26277, 1904, 492, '0'),
(26278, 1904, 494, '0'),
(26279, 1904, 496, '0'),
(26280, 1904, 498, '0'),
(26281, 1904, 502, '0'),
(26282, 1904, 504, '0'),
(26283, 1904, 506, '0'),
(26284, 1904, 508, '0'),
(26285, 1904, 510, '0'),
(26286, 1904, 512, '0'),
(26287, 1904, 514, '0'),
(26288, 1904, 516, '0'),
(26289, 1904, 518, '0'),
(26290, 1904, 520, '0'),
(26291, 1904, 522, '0.52'),
(26292, 1904, 526, '1'),
(26293, 1904, 527, '0.5'),
(26294, 1904, 529, '128.2'),
(26295, 1904, 530, '128.2'),
(26296, 1904, 531, '128.2'),
(26297, 1904, 533, '0.88'),
(26298, 1904, 534, '82.88'),
(26299, 1904, 535, '8.11'),
(26300, 1904, 537, '0.81'),
(26301, 1904, 538, '0.35'),
(26302, 1904, 539, '0.81'),
(26303, 1904, 541, '0.48'),
(26304, 1904, 542, '0.96'),
(26305, 1904, 543, '1'),
(26306, 1904, 544, '0'),
(26307, 1904, 545, '0'),
(26308, 1904, 548, '0.14'),
(26309, 1904, 549, '0'),
(26310, 1904, 551, '0.52'),
(26311, 1904, 552, '0.04'),
(26312, 1904, 553, '0.03'),
(26313, 1904, 554, '0'),
(26314, 1904, 556, '1'),
(26315, 1904, 557, '1'),
(26316, 1904, 558, '1'),
(26317, 1904, 559, '0'),
(26318, 1904, 560, '0'),
(26319, 1904, 561, '0'),
(26320, 1904, 562, '0'),
(26321, 1904, 563, '0'),
(26322, 1904, 564, '0'),
(26323, 1904, 565, '0'),
(26324, 1904, 566, '-0'),
(26325, 1904, 568, '-0.03'),
(26326, 1904, 569, '-0.96'),
(26327, 1904, 570, '0.96'),
(26328, 1904, 571, '-1'),
(26329, 1904, 572, '0.93'),
(26330, 1904, 573, '-0'),
(26331, 1904, 574, '-0'),
(26332, 1904, 575, '-0'),
(26333, 1904, 576, '0'),
(26334, 1904, 577, '1.93'),
(26335, 1904, 578, '-1.95'),
(26336, 1904, 580, '1.93'),
(26337, 1904, 581, '1.93'),
(26338, 1904, 582, '2'),
(26339, 1904, 583, '0'),
(26340, 1904, 584, '0'),
(26341, 1904, 585, '0'),
(26342, 1904, 586, '0.03'),
(26343, 1904, 587, '0'),
(26344, 1904, 588, '0'),
(26345, 1904, 589, '0.07'),
(26346, 1904, 590, '-0'),
(26347, 1904, 592, '0.24'),
(26348, 1904, 593, '0.24'),
(26349, 1904, 594, '0.24'),
(26350, 1904, 595, '0'),
(26351, 1904, 596, '0'),
(26352, 1904, 597, '0'),
(26353, 1904, 598, '0'),
(26354, 1904, 599, '0'),
(26355, 1904, 600, '0'),
(26356, 1904, 601, '0'),
(26357, 1904, 602, '0'),
(26358, 1904, 604, '4.01'),
(26359, 1904, 605, '3.32'),
(26360, 1904, 606, '8.34'),
(26361, 1904, 607, '0'),
(26362, 1904, 608, '4.63'),
(26363, 1904, 609, '-0.05'),
(26364, 1904, 610, '0'),
(26365, 1904, 611, '0.03'),
(26366, 1904, 612, '0'),
(26367, 1904, 613, '6.68'),
(26368, 1904, 614, '-6.64'),
(26369, 1904, 616, '4.4'),
(26370, 1904, 617, '3.93'),
(26371, 1904, 618, '8.34'),
(26372, 1904, 619, '0'),
(26373, 1904, 620, '4.04'),
(26374, 1904, 621, '0.14'),
(26375, 1904, 622, '0.03'),
(26376, 1904, 623, '0.11'),
(26377, 1904, 624, '0'),
(26378, 1904, 625, '6.02'),
(26379, 1904, 626, '-5.92'),
(26380, 1904, 628, '1'),
(26381, 1904, 629, '1'),
(26382, 1904, 630, '1'),
(26383, 1904, 631, '0'),
(26384, 1904, 632, '0'),
(26385, 1904, 633, '0'),
(26386, 1904, 634, '0'),
(26387, 1904, 635, '0'),
(26388, 1904, 636, '0'),
(26389, 1904, 637, '0'),
(26390, 1904, 638, '0'),
(26391, 1904, 640, '4'),
(26392, 1904, 641, '4'),
(26393, 1904, 642, '4'),
(26394, 1904, 643, '0'),
(26395, 1904, 644, '0'),
(26396, 1904, 645, '0'),
(26397, 1904, 646, '0'),
(26398, 1904, 647, '0'),
(26399, 1904, 648, '0'),
(26400, 1904, 649, '0'),
(26401, 1904, 650, '0'),
(26402, 1904, 652, '0'),
(26403, 1904, 653, '0'),
(26404, 1904, 654, '0'),
(26405, 1904, 655, '0'),
(26406, 1904, 656, '0'),
(26407, 1904, 657, '0'),
(26408, 1904, 658, '0'),
(26409, 1904, 659, '0'),
(26410, 1904, 660, '0'),
(26411, 1904, 661, '0'),
(26412, 1904, 662, '0'),
(26413, 1904, 777, '2986.52'),
(26414, 1904, 778, '624196.66'),
(26415, 1908, 1, '1'),
(26416, 1908, 2, '1'),
(26417, 1908, 3, '1'),
(26418, 1908, 4, '1'),
(26419, 1908, 6, '1'),
(26420, 1908, 7, '1'),
(26421, 1908, 12, '1'),
(26422, 1908, 16, '1'),
(26423, 1908, 18, '1'),
(26424, 1908, 19, '1'),
(26425, 1908, 23, '1'),
(26426, 1908, 31, '1'),
(26427, 1908, 32, '1'),
(26428, 1908, 33, '1'),
(26429, 1908, 76, '1'),
(26430, 1908, 77, '1'),
(26431, 1908, 107, '1'),
(26432, 1908, 108, '1'),
(26433, 1908, 121, '1'),
(26434, 1908, 131, '1'),
(26435, 1908, 132, '1'),
(26436, 1908, 142, '1'),
(26437, 1908, 143, '1'),
(26438, 1908, 144, '1'),
(26439, 1908, 167, '1'),
(26440, 1908, 168, '1'),
(26441, 1908, 170, '1'),
(26442, 1908, 320, '1'),
(26443, 1908, 332, '1'),
(26444, 1908, 333, '1'),
(26445, 1908, 338, '1'),
(26446, 1908, 344, '1'),
(26447, 1908, 352, '1'),
(26448, 1908, 353, '1'),
(26449, 1908, 355, '1'),
(26450, 1908, 389, '1'),
(26451, 1908, 505, '1'),
(26452, 1908, 663, '1'),
(26453, 1908, 664, '1'),
(26454, 1908, 665, '1'),
(26455, 1908, 667, '1'),
(26456, 1908, 681, '1'),
(26457, 1908, 687, '1'),
(26458, 1908, 691, '1'),
(26459, 1908, 693, '1'),
(26460, 1908, 700, '1'),
(26461, 1908, 702, '1'),
(26462, 1908, 704, '1'),
(26463, 1908, 705, '1'),
(26464, 1908, 706, '1'),
(26465, 1908, 707, '1'),
(26466, 1908, 721, '1'),
(26467, 1908, 722, '1'),
(26468, 1908, 741, '1'),
(26469, 1908, 747, '1'),
(26470, 1908, 771, '1'),
(26471, 1908, 774, '1'),
(26472, 1908, 20, '2'),
(26473, 1908, 80, '10'),
(26474, 1908, 81, '3'),
(26475, 1908, 82, '4'),
(26476, 1908, 83, '4'),
(26477, 1908, 84, '3'),
(26478, 1908, 85, '3'),
(26479, 1908, 86, '0'),
(26480, 1908, 87, '3'),
(26481, 1908, 88, '0'),
(26482, 1908, 89, '10'),
(26483, 1908, 90, '0'),
(26484, 1908, 91, '1'),
(26485, 1908, 92, '15'),
(26486, 1908, 93, '0'),
(26487, 1908, 94, '10'),
(26488, 1908, 95, '10'),
(26489, 1908, 96, '3'),
(26490, 1908, 97, '3'),
(26491, 1908, 98, '4'),
(26492, 1908, 99, '4'),
(26493, 1908, 100, '2'),
(26494, 1908, 101, '4'),
(26495, 1908, 102, '0'),
(26496, 1908, 103, '3'),
(26497, 1908, 105, '3'),
(26498, 1908, 106, '12'),
(26499, 1908, 118, '2'),
(26500, 1908, 119, '1'),
(26501, 1908, 120, '0'),
(26502, 1908, 139, '0'),
(26503, 1908, 140, '0'),
(26504, 1908, 141, '0'),
(26505, 1908, 147, '0'),
(26506, 1908, 149, '0'),
(26507, 1908, 151, '0'),
(26508, 1908, 153, '0'),
(26509, 1908, 155, '0.08'),
(26510, 1908, 157, '0'),
(26511, 1908, 160, '0'),
(26512, 1908, 164, '0'),
(26513, 1908, 166, '0'),
(26514, 1908, 169, '0.92'),
(26515, 1908, 171, '0.92'),
(26516, 1908, 175, '0'),
(26517, 1908, 177, '0'),
(26518, 1908, 179, '0'),
(26519, 1908, 181, '0'),
(26520, 1908, 183, '0'),
(26521, 1908, 185, '0'),
(26522, 1908, 187, '0'),
(26523, 1908, 189, '0'),
(26524, 1908, 191, '0'),
(26525, 1908, 193, '0'),
(26526, 1908, 195, '0'),
(26527, 1908, 197, '0'),
(26528, 1908, 199, '0'),
(26529, 1908, 201, '0'),
(26530, 1908, 203, '0'),
(26531, 1908, 205, '0'),
(26532, 1908, 207, '0'),
(26533, 1908, 209, '0'),
(26534, 1908, 211, '0'),
(26535, 1908, 213, '0'),
(26536, 1908, 215, '0'),
(26537, 1908, 217, '0'),
(26538, 1908, 219, '0'),
(26539, 1908, 221, '0'),
(26540, 1908, 223, '0'),
(26541, 1908, 233, '0'),
(26542, 1908, 237, '0'),
(26543, 1908, 239, '0'),
(26544, 1908, 241, '0'),
(26545, 1908, 243, '0'),
(26546, 1908, 246, '0'),
(26547, 1908, 248, '0'),
(26548, 1908, 250, '0'),
(26549, 1908, 257, '0'),
(26550, 1908, 259, '0'),
(26551, 1908, 263, '0'),
(26552, 1908, 266, '0'),
(26553, 1908, 268, '0'),
(26554, 1908, 270, '0'),
(26555, 1908, 272, '0'),
(26556, 1908, 274, '0'),
(26557, 1908, 276, '0'),
(26558, 1908, 278, '0'),
(26559, 1908, 302, '0'),
(26560, 1908, 304, '0'),
(26561, 1908, 306, '0'),
(26562, 1908, 308, '0'),
(26563, 1908, 310, '0'),
(26564, 1908, 312, '0'),
(26565, 1908, 314, '0'),
(26566, 1908, 316, '0'),
(26567, 1908, 318, '0'),
(26568, 1908, 385, '2'),
(26569, 1908, 392, '0'),
(26570, 1908, 394, '0'),
(26571, 1908, 396, '0'),
(26572, 1908, 398, '0'),
(26573, 1908, 400, '0'),
(26574, 1908, 402, '0'),
(26575, 1908, 404, '0'),
(26576, 1908, 406, '0'),
(26577, 1908, 408, '0'),
(26578, 1908, 410, '0'),
(26579, 1908, 412, '0'),
(26580, 1908, 414, '0'),
(26581, 1908, 416, '0'),
(26582, 1908, 418, '0'),
(26583, 1908, 420, '0'),
(26584, 1908, 422, '0'),
(26585, 1908, 424, '0'),
(26586, 1908, 426, '0'),
(26587, 1908, 428, '0'),
(26588, 1908, 430, '0'),
(26589, 1908, 432, '0'),
(26590, 1908, 434, '0'),
(26591, 1908, 436, '0'),
(26592, 1908, 438, '0'),
(26593, 1908, 440, '0'),
(26594, 1908, 442, '0'),
(26595, 1908, 444, '0'),
(26596, 1908, 446, '0'),
(26597, 1908, 449, '0'),
(26598, 1908, 451, '0'),
(26599, 1908, 453, '0'),
(26600, 1908, 455, '0'),
(26601, 1908, 457, '0'),
(26602, 1908, 459, '0'),
(26603, 1908, 461, '0'),
(26604, 1908, 463, '0'),
(26605, 1908, 465, '0'),
(26606, 1908, 467, '0'),
(26607, 1908, 469, '0'),
(26608, 1908, 471, '0'),
(26609, 1908, 474, '0'),
(26610, 1908, 476, '0'),
(26611, 1908, 478, '0'),
(26612, 1908, 480, '0'),
(26613, 1908, 482, '0'),
(26614, 1908, 484, '0'),
(26615, 1908, 486, '0'),
(26616, 1908, 488, '0'),
(26617, 1908, 490, '0'),
(26618, 1908, 492, '0'),
(26619, 1908, 494, '0'),
(26620, 1908, 496, '0'),
(26621, 1908, 498, '0'),
(26622, 1908, 502, '0'),
(26623, 1908, 504, '0'),
(26624, 1908, 506, '0'),
(26625, 1908, 508, '0'),
(26626, 1908, 510, '0'),
(26627, 1908, 512, '0'),
(26628, 1908, 514, '0'),
(26629, 1908, 516, '0'),
(26630, 1908, 518, '0'),
(26631, 1908, 520, '0'),
(26632, 1908, 522, '0.5'),
(26633, 1908, 526, '1'),
(26634, 1908, 527, '0.5'),
(26635, 1908, 529, '128.18'),
(26636, 1908, 530, '128.18'),
(26637, 1908, 531, '128.18'),
(26638, 1908, 533, '0.8'),
(26639, 1908, 534, '81.94'),
(26640, 1908, 535, '7.63'),
(26641, 1908, 537, '0.79'),
(26642, 1908, 538, '0.34'),
(26643, 1908, 539, '0.79'),
(26644, 1908, 541, '0.5'),
(26645, 1908, 542, '1'),
(26646, 1908, 543, '1'),
(26647, 1908, 544, '0'),
(26648, 1908, 545, '0'),
(26649, 1908, 548, '0.27'),
(26650, 1908, 549, '0'),
(26651, 1908, 551, '0.5'),
(26652, 1908, 552, '0'),
(26653, 1908, 553, '0.04'),
(26654, 1908, 554, '0'),
(26655, 1908, 556, '0.76'),
(26656, 1908, 557, '0.76'),
(26657, 1908, 558, '0.77'),
(26658, 1908, 559, '0'),
(26659, 1908, 560, '0'),
(26660, 1908, 561, '0'),
(26661, 1908, 562, '0'),
(26662, 1908, 563, '0'),
(26663, 1908, 564, '0'),
(26664, 1908, 565, '0.01'),
(26665, 1908, 566, '-0.01'),
(26666, 1908, 568, '-0.04'),
(26667, 1908, 569, '-0.49'),
(26668, 1908, 570, '0.76'),
(26669, 1908, 571, '-0.96'),
(26670, 1908, 572, '0.59'),
(26671, 1908, 573, '-0.01'),
(26672, 1908, 574, '-0'),
(26673, 1908, 575, '-0'),
(26674, 1908, 576, '0'),
(26675, 1908, 577, '1.53'),
(26676, 1908, 578, '-1.64'),
(26677, 1908, 580, '1.54'),
(26678, 1908, 581, '1.52'),
(26679, 1908, 582, '2'),
(26680, 1908, 583, '0'),
(26681, 1908, 584, '0.01'),
(26682, 1908, 585, '0.02'),
(26683, 1908, 586, '0.04'),
(26684, 1908, 587, '0.01'),
(26685, 1908, 588, '0'),
(26686, 1908, 589, '0.48'),
(26687, 1908, 590, '-0.01'),
(26688, 1908, 592, '0.31'),
(26689, 1908, 593, '0.31'),
(26690, 1908, 594, '0.31'),
(26691, 1908, 595, '0'),
(26692, 1908, 596, '0'),
(26693, 1908, 597, '0'),
(26694, 1908, 598, '0'),
(26695, 1908, 599, '0'),
(26696, 1908, 600, '0'),
(26697, 1908, 601, '0'),
(26698, 1908, 602, '0'),
(26699, 1908, 604, '4.27'),
(26700, 1908, 605, '3.4'),
(26701, 1908, 606, '9.02'),
(26702, 1908, 607, '0'),
(26703, 1908, 608, '7.93'),
(26704, 1908, 609, '-0.04'),
(26705, 1908, 610, '-0'),
(26706, 1908, 611, '0.07'),
(26707, 1908, 612, '0'),
(26708, 1908, 613, '7.31'),
(26709, 1908, 614, '-7.64'),
(26710, 1908, 616, '5.19'),
(26711, 1908, 617, '5.53'),
(26712, 1908, 618, '9.02'),
(26713, 1908, 619, '0'),
(26714, 1908, 620, '6.17'),
(26715, 1908, 621, '0.4'),
(26716, 1908, 622, '0.12'),
(26717, 1908, 623, '0.33'),
(26718, 1908, 624, '0'),
(26719, 1908, 625, '6.47'),
(26720, 1908, 626, '-6.02'),
(26721, 1908, 628, '1'),
(26722, 1908, 629, '1'),
(26723, 1908, 630, '1'),
(26724, 1908, 631, '0'),
(26725, 1908, 632, '0'),
(26726, 1908, 633, '0'),
(26727, 1908, 634, '0'),
(26728, 1908, 635, '0'),
(26729, 1908, 636, '0'),
(26730, 1908, 637, '0'),
(26731, 1908, 638, '0'),
(26732, 1908, 640, '5'),
(26733, 1908, 641, '5'),
(26734, 1908, 642, '5'),
(26735, 1908, 643, '0'),
(26736, 1908, 644, '0'),
(26737, 1908, 645, '0'),
(26738, 1908, 646, '0'),
(26739, 1908, 647, '0'),
(26740, 1908, 648, '0'),
(26741, 1908, 649, '0'),
(26742, 1908, 650, '0'),
(26743, 1908, 652, '0'),
(26744, 1908, 653, '0'),
(26745, 1908, 654, '0'),
(26746, 1908, 655, '0'),
(26747, 1908, 656, '0'),
(26748, 1908, 657, '0'),
(26749, 1908, 658, '0'),
(26750, 1908, 659, '0'),
(26751, 1908, 660, '0'),
(26752, 1908, 661, '0'),
(26753, 1908, 662, '0'),
(26754, 1908, 777, '2614.25'),
(26755, 1908, 778, '590772.08'),
(26756, 1909, 1, '1'),
(26757, 1909, 2, '1'),
(26758, 1909, 3, '1'),
(26759, 1909, 4, '1'),
(26760, 1909, 6, '1'),
(26761, 1909, 7, '1'),
(26762, 1909, 12, '1'),
(26763, 1909, 16, '1'),
(26764, 1909, 18, '1'),
(26765, 1909, 19, '1'),
(26766, 1909, 23, '1'),
(26767, 1909, 31, '1'),
(26768, 1909, 32, '1'),
(26769, 1909, 33, '1'),
(26770, 1909, 76, '1'),
(26771, 1909, 77, '1'),
(26772, 1909, 107, '1'),
(26773, 1909, 108, '1'),
(26774, 1909, 121, '1'),
(26775, 1909, 131, '1'),
(26776, 1909, 132, '1'),
(26777, 1909, 142, '1'),
(26778, 1909, 143, '1'),
(26779, 1909, 144, '1'),
(26780, 1909, 167, '1'),
(26781, 1909, 168, '1'),
(26782, 1909, 170, '1'),
(26783, 1909, 320, '1'),
(26784, 1909, 332, '1'),
(26785, 1909, 333, '1'),
(26786, 1909, 338, '1'),
(26787, 1909, 344, '1'),
(26788, 1909, 352, '1'),
(26789, 1909, 353, '1'),
(26790, 1909, 355, '1'),
(26791, 1909, 389, '1'),
(26792, 1909, 505, '1'),
(26793, 1909, 663, '1'),
(26794, 1909, 664, '1'),
(26795, 1909, 665, '1'),
(26796, 1909, 667, '1'),
(26797, 1909, 681, '1'),
(26798, 1909, 687, '1'),
(26799, 1909, 691, '1'),
(26800, 1909, 693, '1'),
(26801, 1909, 700, '1'),
(26802, 1909, 702, '1'),
(26803, 1909, 704, '1'),
(26804, 1909, 705, '1'),
(26805, 1909, 706, '1'),
(26806, 1909, 707, '1'),
(26807, 1909, 721, '1'),
(26808, 1909, 722, '1'),
(26809, 1909, 741, '1'),
(26810, 1909, 747, '1'),
(26811, 1909, 771, '1'),
(26812, 1909, 774, '1'),
(26813, 1909, 20, '2'),
(26814, 1909, 80, '10'),
(26815, 1909, 81, '3'),
(26816, 1909, 82, '4'),
(26817, 1909, 83, '4'),
(26818, 1909, 84, '3'),
(26819, 1909, 85, '3'),
(26820, 1909, 86, '0'),
(26821, 1909, 87, '3'),
(26822, 1909, 88, '0'),
(26823, 1909, 89, '10'),
(26824, 1909, 90, '0'),
(26825, 1909, 91, '1'),
(26826, 1909, 92, '15'),
(26827, 1909, 93, '0'),
(26828, 1909, 94, '10'),
(26829, 1909, 95, '10'),
(26830, 1909, 96, '3'),
(26831, 1909, 97, '3'),
(26832, 1909, 98, '4'),
(26833, 1909, 99, '4'),
(26834, 1909, 100, '2'),
(26835, 1909, 101, '4'),
(26836, 1909, 102, '0'),
(26837, 1909, 103, '3'),
(26838, 1909, 105, '3'),
(26839, 1909, 106, '12'),
(26840, 1909, 118, '2'),
(26841, 1909, 119, '1'),
(26842, 1909, 120, '0'),
(26843, 1909, 139, '0'),
(26844, 1909, 140, '0'),
(26845, 1909, 141, '0'),
(26846, 1909, 147, '0'),
(26847, 1909, 149, '0'),
(26848, 1909, 151, '0'),
(26849, 1909, 153, '0'),
(26850, 1909, 155, '0.13'),
(26851, 1909, 157, '0'),
(26852, 1909, 160, '0'),
(26853, 1909, 164, '0'),
(26854, 1909, 166, '0'),
(26855, 1909, 169, '0.87'),
(26856, 1909, 171, '0.87'),
(26857, 1909, 175, '0'),
(26858, 1909, 177, '0'),
(26859, 1909, 179, '0'),
(26860, 1909, 181, '0'),
(26861, 1909, 183, '0'),
(26862, 1909, 185, '0'),
(26863, 1909, 187, '0'),
(26864, 1909, 189, '0'),
(26865, 1909, 191, '0'),
(26866, 1909, 193, '0'),
(26867, 1909, 195, '0'),
(26868, 1909, 197, '0'),
(26869, 1909, 199, '0'),
(26870, 1909, 201, '0'),
(26871, 1909, 203, '0'),
(26872, 1909, 205, '0'),
(26873, 1909, 207, '0'),
(26874, 1909, 209, '0'),
(26875, 1909, 211, '0'),
(26876, 1909, 213, '0'),
(26877, 1909, 215, '0'),
(26878, 1909, 217, '0'),
(26879, 1909, 219, '0'),
(26880, 1909, 221, '0'),
(26881, 1909, 223, '0'),
(26882, 1909, 233, '0'),
(26883, 1909, 237, '0'),
(26884, 1909, 239, '0'),
(26885, 1909, 241, '0'),
(26886, 1909, 243, '0'),
(26887, 1909, 246, '0'),
(26888, 1909, 248, '0'),
(26889, 1909, 250, '0'),
(26890, 1909, 257, '0'),
(26891, 1909, 259, '0'),
(26892, 1909, 263, '0'),
(26893, 1909, 266, '0'),
(26894, 1909, 268, '0'),
(26895, 1909, 270, '0'),
(26896, 1909, 272, '0'),
(26897, 1909, 274, '0'),
(26898, 1909, 276, '0'),
(26899, 1909, 278, '0'),
(26900, 1909, 302, '0'),
(26901, 1909, 304, '0'),
(26902, 1909, 306, '0'),
(26903, 1909, 308, '0'),
(26904, 1909, 310, '0'),
(26905, 1909, 312, '0'),
(26906, 1909, 314, '0'),
(26907, 1909, 316, '0'),
(26908, 1909, 318, '0'),
(26909, 1909, 385, '2'),
(26910, 1909, 392, '0'),
(26911, 1909, 394, '0'),
(26912, 1909, 396, '0'),
(26913, 1909, 398, '0'),
(26914, 1909, 400, '0'),
(26915, 1909, 402, '0'),
(26916, 1909, 404, '0'),
(26917, 1909, 406, '0'),
(26918, 1909, 408, '0'),
(26919, 1909, 410, '0'),
(26920, 1909, 412, '0'),
(26921, 1909, 414, '0'),
(26922, 1909, 416, '0'),
(26923, 1909, 418, '0'),
(26924, 1909, 420, '0'),
(26925, 1909, 422, '0'),
(26926, 1909, 424, '0'),
(26927, 1909, 426, '0'),
(26928, 1909, 428, '0'),
(26929, 1909, 430, '0'),
(26930, 1909, 432, '0'),
(26931, 1909, 434, '0'),
(26932, 1909, 436, '0'),
(26933, 1909, 438, '0'),
(26934, 1909, 440, '0'),
(26935, 1909, 442, '0'),
(26936, 1909, 444, '0'),
(26937, 1909, 446, '0'),
(26938, 1909, 449, '0'),
(26939, 1909, 451, '0'),
(26940, 1909, 453, '0'),
(26941, 1909, 455, '0'),
(26942, 1909, 457, '0'),
(26943, 1909, 459, '0'),
(26944, 1909, 461, '0'),
(26945, 1909, 463, '0'),
(26946, 1909, 465, '0'),
(26947, 1909, 467, '0'),
(26948, 1909, 469, '0'),
(26949, 1909, 471, '0'),
(26950, 1909, 474, '0'),
(26951, 1909, 476, '0'),
(26952, 1909, 478, '0'),
(26953, 1909, 480, '0'),
(26954, 1909, 482, '0'),
(26955, 1909, 484, '0'),
(26956, 1909, 486, '0'),
(26957, 1909, 488, '0'),
(26958, 1909, 490, '0'),
(26959, 1909, 492, '0'),
(26960, 1909, 494, '0'),
(26961, 1909, 496, '0'),
(26962, 1909, 498, '0'),
(26963, 1909, 502, '0'),
(26964, 1909, 504, '0'),
(26965, 1909, 506, '0'),
(26966, 1909, 508, '0'),
(26967, 1909, 510, '0'),
(26968, 1909, 512, '0'),
(26969, 1909, 514, '0'),
(26970, 1909, 516, '0'),
(26971, 1909, 518, '0'),
(26972, 1909, 520, '0'),
(26973, 1909, 522, '0.5'),
(26974, 1909, 526, '1'),
(26975, 1909, 527, '0.51'),
(26976, 1909, 529, '127.96'),
(26977, 1909, 530, '127.96'),
(26978, 1909, 531, '127.96'),
(26979, 1909, 533, '0.75'),
(26980, 1909, 534, '70.26'),
(26981, 1909, 535, '9.54'),
(26982, 1909, 537, '0.67'),
(26983, 1909, 538, '0.3'),
(26984, 1909, 539, '0.67'),
(26985, 1909, 541, '0.5'),
(26986, 1909, 542, '1'),
(26987, 1909, 543, '1'),
(26988, 1909, 544, '0'),
(26989, 1909, 545, '0'),
(26990, 1909, 548, '0.3'),
(26991, 1909, 549, '0'),
(26992, 1909, 551, '0.5'),
(26993, 1909, 552, '0'),
(26994, 1909, 553, '0.04'),
(26995, 1909, 554, '0'),
(26996, 1909, 556, '0.76'),
(26997, 1909, 557, '0.76'),
(26998, 1909, 558, '0.76'),
(26999, 1909, 559, '0'),
(27000, 1909, 560, '0'),
(27001, 1909, 561, '0'),
(27002, 1909, 562, '0'),
(27003, 1909, 563, '0'),
(27004, 1909, 564, '0'),
(27005, 1909, 565, '0'),
(27006, 1909, 566, '-0'),
(27007, 1909, 568, '-0.05'),
(27008, 1909, 569, '-0.55'),
(27009, 1909, 570, '0.76'),
(27010, 1909, 571, '-0.97'),
(27011, 1909, 572, '0.59'),
(27012, 1909, 573, '-0.01'),
(27013, 1909, 574, '-0'),
(27014, 1909, 575, '-0.01'),
(27015, 1909, 576, '0'),
(27016, 1909, 577, '1.52'),
(27017, 1909, 578, '-1.64'),
(27018, 1909, 580, '1.54'),
(27019, 1909, 581, '1.52'),
(27020, 1909, 582, '2'),
(27021, 1909, 583, '0'),
(27022, 1909, 584, '0.01'),
(27023, 1909, 585, '0.02'),
(27024, 1909, 586, '0.05'),
(27025, 1909, 587, '0.01'),
(27026, 1909, 588, '0'),
(27027, 1909, 589, '0.48'),
(27028, 1909, 590, '-0.01'),
(27029, 1909, 592, '0.25'),
(27030, 1909, 593, '0.25'),
(27031, 1909, 594, '0.25'),
(27032, 1909, 595, '0'),
(27033, 1909, 596, '0'),
(27034, 1909, 597, '0'),
(27035, 1909, 598, '0'),
(27036, 1909, 599, '0'),
(27037, 1909, 600, '0'),
(27038, 1909, 601, '0'),
(27039, 1909, 602, '0'),
(27040, 1909, 604, '3.46'),
(27041, 1909, 605, '2.9'),
(27042, 1909, 606, '6.73'),
(27043, 1909, 607, '0'),
(27044, 1909, 608, '4.01'),
(27045, 1909, 609, '-0.05'),
(27046, 1909, 610, '-0.01'),
(27047, 1909, 611, '0.05'),
(27048, 1909, 612, '0'),
(27049, 1909, 613, '5.06'),
(27050, 1909, 614, '-5.24'),
(27051, 1909, 616, '4.37'),
(27052, 1909, 617, '4.54'),
(27053, 1909, 618, '6.73'),
(27054, 1909, 619, '0'),
(27055, 1909, 620, '2.39'),
(27056, 1909, 621, '0.3'),
(27057, 1909, 622, '0.14'),
(27058, 1909, 623, '0.25'),
(27059, 1909, 624, '0'),
(27060, 1909, 625, '3.88'),
(27061, 1909, 626, '-3.71'),
(27062, 1909, 628, '1'),
(27063, 1909, 629, '1'),
(27064, 1909, 630, '1'),
(27065, 1909, 631, '0'),
(27066, 1909, 632, '0'),
(27067, 1909, 633, '0'),
(27068, 1909, 634, '0'),
(27069, 1909, 635, '0'),
(27070, 1909, 636, '0'),
(27071, 1909, 637, '0'),
(27072, 1909, 638, '0'),
(27073, 1909, 640, '5'),
(27074, 1909, 641, '5'),
(27075, 1909, 642, '5'),
(27076, 1909, 643, '0'),
(27077, 1909, 644, '0'),
(27078, 1909, 645, '0'),
(27079, 1909, 646, '0'),
(27080, 1909, 647, '0'),
(27081, 1909, 648, '0'),
(27082, 1909, 649, '0'),
(27083, 1909, 650, '0'),
(27084, 1909, 652, '0'),
(27085, 1909, 653, '0'),
(27086, 1909, 654, '0'),
(27087, 1909, 655, '0'),
(27088, 1909, 656, '0'),
(27089, 1909, 657, '0'),
(27090, 1909, 658, '0'),
(27091, 1909, 659, '0'),
(27092, 1909, 660, '0'),
(27093, 1909, 661, '0'),
(27094, 1909, 662, '0'),
(27095, 1909, 777, '2574.87'),
(27096, 1909, 778, '593286.15'),
(27097, 1905, 1, '1'),
(27098, 1905, 2, '1'),
(27099, 1905, 3, '1'),
(27100, 1905, 4, '1'),
(27101, 1905, 6, '1'),
(27102, 1905, 7, '1'),
(27103, 1905, 12, '1'),
(27104, 1905, 16, '1'),
(27105, 1905, 18, '1'),
(27106, 1905, 19, '1'),
(27107, 1905, 23, '1'),
(27108, 1905, 31, '1'),
(27109, 1905, 32, '1'),
(27110, 1905, 33, '1'),
(27111, 1905, 76, '1'),
(27112, 1905, 77, '1'),
(27113, 1905, 107, '1'),
(27114, 1905, 108, '1'),
(27115, 1905, 121, '1'),
(27116, 1905, 131, '1'),
(27117, 1905, 132, '1'),
(27118, 1905, 142, '1'),
(27119, 1905, 143, '1'),
(27120, 1905, 144, '1'),
(27121, 1905, 167, '1'),
(27122, 1905, 168, '1'),
(27123, 1905, 170, '1'),
(27124, 1905, 320, '1'),
(27125, 1905, 332, '1'),
(27126, 1905, 333, '1'),
(27127, 1905, 338, '1'),
(27128, 1905, 344, '1'),
(27129, 1905, 352, '1'),
(27130, 1905, 353, '1'),
(27131, 1905, 355, '1'),
(27132, 1905, 389, '1'),
(27133, 1905, 505, '1'),
(27134, 1905, 663, '1'),
(27135, 1905, 664, '1'),
(27136, 1905, 665, '1'),
(27137, 1905, 667, '1'),
(27138, 1905, 681, '1'),
(27139, 1905, 687, '1'),
(27140, 1905, 691, '1'),
(27141, 1905, 693, '1'),
(27142, 1905, 700, '1'),
(27143, 1905, 702, '1'),
(27144, 1905, 704, '1'),
(27145, 1905, 705, '1'),
(27146, 1905, 706, '1'),
(27147, 1905, 707, '1'),
(27148, 1905, 721, '1'),
(27149, 1905, 722, '1'),
(27150, 1905, 741, '1'),
(27151, 1905, 747, '1'),
(27152, 1905, 771, '1'),
(27153, 1905, 774, '1'),
(27154, 1905, 20, '2'),
(27155, 1905, 80, '10'),
(27156, 1905, 81, '3'),
(27157, 1905, 82, '4'),
(27158, 1905, 83, '4'),
(27159, 1905, 84, '3'),
(27160, 1905, 85, '3'),
(27161, 1905, 86, '0'),
(27162, 1905, 87, '3'),
(27163, 1905, 88, '0'),
(27164, 1905, 89, '10'),
(27165, 1905, 90, '0'),
(27166, 1905, 91, '1'),
(27167, 1905, 92, '15'),
(27168, 1905, 93, '0'),
(27169, 1905, 94, '10'),
(27170, 1905, 95, '10'),
(27171, 1905, 96, '3'),
(27172, 1905, 97, '3'),
(27173, 1905, 98, '4'),
(27174, 1905, 99, '4'),
(27175, 1905, 100, '2'),
(27176, 1905, 101, '4'),
(27177, 1905, 102, '0'),
(27178, 1905, 103, '3'),
(27179, 1905, 105, '3'),
(27180, 1905, 106, '12'),
(27181, 1905, 118, '2'),
(27182, 1905, 119, '1'),
(27183, 1905, 120, '0'),
(27184, 1905, 139, '0'),
(27185, 1905, 140, '0'),
(27186, 1905, 141, '0'),
(27187, 1905, 147, '0'),
(27188, 1905, 149, '0'),
(27189, 1905, 151, '0'),
(27190, 1905, 153, '0'),
(27191, 1905, 155, '0.04'),
(27192, 1905, 157, '0'),
(27193, 1905, 160, '0'),
(27194, 1905, 164, '0'),
(27195, 1905, 166, '0'),
(27196, 1905, 169, '0.96'),
(27197, 1905, 171, '0.96'),
(27198, 1905, 175, '0'),
(27199, 1905, 177, '0'),
(27200, 1905, 179, '0'),
(27201, 1905, 181, '0'),
(27202, 1905, 183, '0'),
(27203, 1905, 185, '0'),
(27204, 1905, 187, '0'),
(27205, 1905, 189, '0'),
(27206, 1905, 191, '0'),
(27207, 1905, 193, '0'),
(27208, 1905, 195, '0'),
(27209, 1905, 197, '0'),
(27210, 1905, 199, '0'),
(27211, 1905, 201, '0'),
(27212, 1905, 203, '0'),
(27213, 1905, 205, '0'),
(27214, 1905, 207, '0'),
(27215, 1905, 209, '0'),
(27216, 1905, 211, '0'),
(27217, 1905, 213, '0'),
(27218, 1905, 215, '0'),
(27219, 1905, 217, '0'),
(27220, 1905, 219, '0'),
(27221, 1905, 221, '0'),
(27222, 1905, 223, '0'),
(27223, 1905, 233, '0'),
(27224, 1905, 237, '0'),
(27225, 1905, 239, '0'),
(27226, 1905, 241, '0'),
(27227, 1905, 243, '0'),
(27228, 1905, 246, '0'),
(27229, 1905, 248, '0'),
(27230, 1905, 250, '0'),
(27231, 1905, 257, '0'),
(27232, 1905, 259, '0'),
(27233, 1905, 263, '0'),
(27234, 1905, 266, '0'),
(27235, 1905, 268, '0'),
(27236, 1905, 270, '0'),
(27237, 1905, 272, '0'),
(27238, 1905, 274, '0'),
(27239, 1905, 276, '0'),
(27240, 1905, 278, '0'),
(27241, 1905, 302, '0'),
(27242, 1905, 304, '0'),
(27243, 1905, 306, '0'),
(27244, 1905, 308, '0'),
(27245, 1905, 310, '0'),
(27246, 1905, 312, '0'),
(27247, 1905, 314, '0'),
(27248, 1905, 316, '0'),
(27249, 1905, 318, '0'),
(27250, 1905, 385, '2'),
(27251, 1905, 392, '0'),
(27252, 1905, 394, '0'),
(27253, 1905, 396, '0'),
(27254, 1905, 398, '0'),
(27255, 1905, 400, '0'),
(27256, 1905, 402, '0'),
(27257, 1905, 404, '0'),
(27258, 1905, 406, '0'),
(27259, 1905, 408, '0'),
(27260, 1905, 410, '0'),
(27261, 1905, 412, '0'),
(27262, 1905, 414, '0'),
(27263, 1905, 416, '0'),
(27264, 1905, 418, '0'),
(27265, 1905, 420, '0'),
(27266, 1905, 422, '0'),
(27267, 1905, 424, '0'),
(27268, 1905, 426, '0'),
(27269, 1905, 428, '0'),
(27270, 1905, 430, '0'),
(27271, 1905, 432, '0'),
(27272, 1905, 434, '0'),
(27273, 1905, 436, '0'),
(27274, 1905, 438, '0'),
(27275, 1905, 440, '0'),
(27276, 1905, 442, '0'),
(27277, 1905, 444, '0'),
(27278, 1905, 446, '0'),
(27279, 1905, 449, '0'),
(27280, 1905, 451, '0'),
(27281, 1905, 453, '0'),
(27282, 1905, 455, '0'),
(27283, 1905, 457, '0'),
(27284, 1905, 459, '0'),
(27285, 1905, 461, '0'),
(27286, 1905, 463, '0'),
(27287, 1905, 465, '0'),
(27288, 1905, 467, '0'),
(27289, 1905, 469, '0'),
(27290, 1905, 471, '0'),
(27291, 1905, 474, '0'),
(27292, 1905, 476, '0'),
(27293, 1905, 478, '0'),
(27294, 1905, 480, '0'),
(27295, 1905, 482, '0'),
(27296, 1905, 484, '0'),
(27297, 1905, 486, '0'),
(27298, 1905, 488, '0'),
(27299, 1905, 490, '0'),
(27300, 1905, 492, '0'),
(27301, 1905, 494, '0'),
(27302, 1905, 496, '0'),
(27303, 1905, 498, '0'),
(27304, 1905, 502, '0'),
(27305, 1905, 504, '0'),
(27306, 1905, 506, '0'),
(27307, 1905, 508, '0'),
(27308, 1905, 510, '0'),
(27309, 1905, 512, '0'),
(27310, 1905, 514, '0'),
(27311, 1905, 516, '0'),
(27312, 1905, 518, '0'),
(27313, 1905, 520, '0'),
(27314, 1905, 522, '0.5'),
(27315, 1905, 526, '1'),
(27316, 1905, 527, '0.55'),
(27317, 1905, 529, '127.84'),
(27318, 1905, 530, '127.84'),
(27319, 1905, 531, '127.84'),
(27320, 1905, 533, '0.9'),
(27321, 1905, 534, '79.58'),
(27322, 1905, 535, '4.77'),
(27323, 1905, 537, '1'),
(27324, 1905, 538, '0.4'),
(27325, 1905, 539, '1'),
(27326, 1905, 541, '0.5'),
(27327, 1905, 542, '1'),
(27328, 1905, 543, '1'),
(27329, 1905, 544, '0'),
(27330, 1905, 545, '0'),
(27331, 1905, 548, '0.14'),
(27332, 1905, 549, '0'),
(27333, 1905, 551, '0.5'),
(27334, 1905, 552, '0'),
(27335, 1905, 553, '0.04'),
(27336, 1905, 554, '0'),
(27337, 1905, 556, '0.76'),
(27338, 1905, 557, '0.76'),
(27339, 1905, 558, '0.76'),
(27340, 1905, 559, '0'),
(27341, 1905, 560, '0'),
(27342, 1905, 561, '0'),
(27343, 1905, 562, '0'),
(27344, 1905, 563, '0'),
(27345, 1905, 564, '0'),
(27346, 1905, 565, '0'),
(27347, 1905, 566, '-0'),
(27348, 1905, 568, '-0.05'),
(27349, 1905, 569, '-0.57'),
(27350, 1905, 570, '0.76'),
(27351, 1905, 571, '-0.97'),
(27352, 1905, 572, '0.59'),
(27353, 1905, 573, '-0.01'),
(27354, 1905, 574, '-0'),
(27355, 1905, 575, '-0'),
(27356, 1905, 576, '0'),
(27357, 1905, 577, '1.53'),
(27358, 1905, 578, '-1.64'),
(27359, 1905, 580, '1.54'),
(27360, 1905, 581, '1.53'),
(27361, 1905, 582, '2'),
(27362, 1905, 583, '0'),
(27363, 1905, 584, '0.01'),
(27364, 1905, 585, '0.02'),
(27365, 1905, 586, '0.05'),
(27366, 1905, 587, '0.01'),
(27367, 1905, 588, '0'),
(27368, 1905, 589, '0.48'),
(27369, 1905, 590, '-0.01'),
(27370, 1905, 592, '0.5'),
(27371, 1905, 593, '0.5'),
(27372, 1905, 594, '0.5'),
(27373, 1905, 595, '0'),
(27374, 1905, 596, '0'),
(27375, 1905, 597, '0'),
(27376, 1905, 598, '0'),
(27377, 1905, 599, '0'),
(27378, 1905, 600, '0'),
(27379, 1905, 601, '0'),
(27380, 1905, 602, '0'),
(27381, 1905, 604, '4.15'),
(27382, 1905, 605, '4.13'),
(27383, 1905, 606, '7.68'),
(27384, 1905, 607, '0'),
(27385, 1905, 608, '3.16'),
(27386, 1905, 609, '-0.14'),
(27387, 1905, 610, '0.02'),
(27388, 1905, 611, '-0.05'),
(27389, 1905, 612, '0'),
(27390, 1905, 613, '5.33'),
(27391, 1905, 614, '-6.15'),
(27392, 1905, 616, '4.53'),
(27393, 1905, 617, '4.39'),
(27394, 1905, 618, '7.68'),
(27395, 1905, 619, '0'),
(27396, 1905, 620, '2.27'),
(27397, 1905, 621, '0.15'),
(27398, 1905, 622, '0.03'),
(27399, 1905, 623, '0.12'),
(27400, 1905, 624, '0'),
(27401, 1905, 625, '4.98'),
(27402, 1905, 626, '-4.61'),
(27403, 1905, 628, '1'),
(27404, 1905, 629, '1'),
(27405, 1905, 630, '1'),
(27406, 1905, 631, '0'),
(27407, 1905, 632, '0'),
(27408, 1905, 633, '0'),
(27409, 1905, 634, '0'),
(27410, 1905, 635, '0'),
(27411, 1905, 636, '0'),
(27412, 1905, 637, '0'),
(27413, 1905, 638, '0'),
(27414, 1905, 640, '5'),
(27415, 1905, 641, '5'),
(27416, 1905, 642, '5'),
(27417, 1905, 643, '0'),
(27418, 1905, 644, '0'),
(27419, 1905, 645, '0'),
(27420, 1905, 646, '0'),
(27421, 1905, 647, '0'),
(27422, 1905, 648, '0'),
(27423, 1905, 649, '0'),
(27424, 1905, 650, '0'),
(27425, 1905, 652, '0'),
(27426, 1905, 653, '0'),
(27427, 1905, 654, '0'),
(27428, 1905, 655, '0'),
(27429, 1905, 656, '0'),
(27430, 1905, 657, '0'),
(27431, 1905, 658, '0'),
(27432, 1905, 659, '0'),
(27433, 1905, 660, '0'),
(27434, 1905, 661, '0'),
(27435, 1905, 662, '0'),
(27436, 1905, 777, '3130.29'),
(27437, 1905, 778, '616574.96'),
(27438, 1906, 1, '1'),
(27439, 1906, 2, '1'),
(27440, 1906, 3, '1'),
(27441, 1906, 4, '1'),
(27442, 1906, 6, '1'),
(27443, 1906, 7, '1'),
(27444, 1906, 12, '1'),
(27445, 1906, 16, '1'),
(27446, 1906, 18, '1'),
(27447, 1906, 19, '1'),
(27448, 1906, 23, '1'),
(27449, 1906, 31, '1'),
(27450, 1906, 32, '1'),
(27451, 1906, 33, '1'),
(27452, 1906, 76, '1'),
(27453, 1906, 77, '1'),
(27454, 1906, 107, '1'),
(27455, 1906, 108, '1'),
(27456, 1906, 121, '1'),
(27457, 1906, 131, '1'),
(27458, 1906, 132, '1'),
(27459, 1906, 142, '1'),
(27460, 1906, 143, '1'),
(27461, 1906, 144, '1'),
(27462, 1906, 167, '1'),
(27463, 1906, 168, '1'),
(27464, 1906, 170, '1'),
(27465, 1906, 320, '1'),
(27466, 1906, 332, '1'),
(27467, 1906, 333, '1'),
(27468, 1906, 338, '1'),
(27469, 1906, 344, '1'),
(27470, 1906, 352, '1'),
(27471, 1906, 353, '1'),
(27472, 1906, 355, '1'),
(27473, 1906, 389, '1'),
(27474, 1906, 505, '1'),
(27475, 1906, 663, '1'),
(27476, 1906, 664, '1'),
(27477, 1906, 665, '1'),
(27478, 1906, 667, '1'),
(27479, 1906, 681, '1'),
(27480, 1906, 687, '1'),
(27481, 1906, 691, '1'),
(27482, 1906, 693, '1'),
(27483, 1906, 700, '1'),
(27484, 1906, 702, '1'),
(27485, 1906, 704, '1'),
(27486, 1906, 705, '1'),
(27487, 1906, 706, '1'),
(27488, 1906, 707, '1'),
(27489, 1906, 721, '1'),
(27490, 1906, 722, '1'),
(27491, 1906, 741, '1'),
(27492, 1906, 747, '1'),
(27493, 1906, 771, '1'),
(27494, 1906, 774, '1'),
(27495, 1906, 20, '2'),
(27496, 1906, 80, '10'),
(27497, 1906, 81, '3'),
(27498, 1906, 82, '4'),
(27499, 1906, 83, '4'),
(27500, 1906, 84, '3'),
(27501, 1906, 85, '3'),
(27502, 1906, 86, '0'),
(27503, 1906, 87, '3'),
(27504, 1906, 88, '0'),
(27505, 1906, 89, '10'),
(27506, 1906, 90, '0'),
(27507, 1906, 91, '1'),
(27508, 1906, 92, '15'),
(27509, 1906, 93, '0'),
(27510, 1906, 94, '10'),
(27511, 1906, 95, '10'),
(27512, 1906, 96, '3'),
(27513, 1906, 97, '3'),
(27514, 1906, 98, '4'),
(27515, 1906, 99, '4'),
(27516, 1906, 100, '2'),
(27517, 1906, 101, '4'),
(27518, 1906, 102, '0'),
(27519, 1906, 103, '3'),
(27520, 1906, 105, '3'),
(27521, 1906, 106, '12'),
(27522, 1906, 118, '2'),
(27523, 1906, 119, '1'),
(27524, 1906, 120, '0'),
(27525, 1906, 139, '0'),
(27526, 1906, 140, '0'),
(27527, 1906, 141, '0'),
(27528, 1906, 147, '0'),
(27529, 1906, 149, '0'),
(27530, 1906, 151, '0'),
(27531, 1906, 153, '0'),
(27532, 1906, 155, '0.02'),
(27533, 1906, 157, '0'),
(27534, 1906, 160, '0'),
(27535, 1906, 164, '0'),
(27536, 1906, 166, '0'),
(27537, 1906, 169, '0.98'),
(27538, 1906, 171, '0.98'),
(27539, 1906, 175, '0'),
(27540, 1906, 177, '0'),
(27541, 1906, 179, '0'),
(27542, 1906, 181, '0'),
(27543, 1906, 183, '0'),
(27544, 1906, 185, '0'),
(27545, 1906, 187, '0'),
(27546, 1906, 189, '0'),
(27547, 1906, 191, '0'),
(27548, 1906, 193, '0'),
(27549, 1906, 195, '0'),
(27550, 1906, 197, '0'),
(27551, 1906, 199, '0'),
(27552, 1906, 201, '0'),
(27553, 1906, 203, '0'),
(27554, 1906, 205, '0'),
(27555, 1906, 207, '0'),
(27556, 1906, 209, '0'),
(27557, 1906, 211, '0'),
(27558, 1906, 213, '0'),
(27559, 1906, 215, '0'),
(27560, 1906, 217, '0'),
(27561, 1906, 219, '0'),
(27562, 1906, 221, '0'),
(27563, 1906, 223, '0'),
(27564, 1906, 233, '0'),
(27565, 1906, 237, '0'),
(27566, 1906, 239, '0'),
(27567, 1906, 241, '0'),
(27568, 1906, 243, '0'),
(27569, 1906, 246, '0'),
(27570, 1906, 248, '0'),
(27571, 1906, 250, '0'),
(27572, 1906, 257, '0'),
(27573, 1906, 259, '0'),
(27574, 1906, 263, '0'),
(27575, 1906, 266, '0'),
(27576, 1906, 268, '0'),
(27577, 1906, 270, '0'),
(27578, 1906, 272, '0'),
(27579, 1906, 274, '0'),
(27580, 1906, 276, '0'),
(27581, 1906, 278, '0'),
(27582, 1906, 302, '0'),
(27583, 1906, 304, '0'),
(27584, 1906, 306, '0'),
(27585, 1906, 308, '0'),
(27586, 1906, 310, '0'),
(27587, 1906, 312, '0'),
(27588, 1906, 314, '0'),
(27589, 1906, 316, '0'),
(27590, 1906, 318, '0'),
(27591, 1906, 385, '2'),
(27592, 1906, 392, '0'),
(27593, 1906, 394, '0'),
(27594, 1906, 396, '0'),
(27595, 1906, 398, '0'),
(27596, 1906, 400, '0'),
(27597, 1906, 402, '0'),
(27598, 1906, 404, '0'),
(27599, 1906, 406, '0'),
(27600, 1906, 408, '0'),
(27601, 1906, 410, '0'),
(27602, 1906, 412, '0'),
(27603, 1906, 414, '0'),
(27604, 1906, 416, '0'),
(27605, 1906, 418, '0'),
(27606, 1906, 420, '0'),
(27607, 1906, 422, '0'),
(27608, 1906, 424, '0'),
(27609, 1906, 426, '0'),
(27610, 1906, 428, '0'),
(27611, 1906, 430, '0'),
(27612, 1906, 432, '0'),
(27613, 1906, 434, '0'),
(27614, 1906, 436, '0'),
(27615, 1906, 438, '0'),
(27616, 1906, 440, '0'),
(27617, 1906, 442, '0'),
(27618, 1906, 444, '0'),
(27619, 1906, 446, '0'),
(27620, 1906, 449, '0'),
(27621, 1906, 451, '0'),
(27622, 1906, 453, '0'),
(27623, 1906, 455, '0'),
(27624, 1906, 457, '0'),
(27625, 1906, 459, '0'),
(27626, 1906, 461, '0'),
(27627, 1906, 463, '0'),
(27628, 1906, 465, '0'),
(27629, 1906, 467, '0'),
(27630, 1906, 469, '0'),
(27631, 1906, 471, '0'),
(27632, 1906, 474, '0'),
(27633, 1906, 476, '0'),
(27634, 1906, 478, '0'),
(27635, 1906, 480, '0'),
(27636, 1906, 482, '0'),
(27637, 1906, 484, '0'),
(27638, 1906, 486, '0'),
(27639, 1906, 488, '0'),
(27640, 1906, 490, '0'),
(27641, 1906, 492, '0'),
(27642, 1906, 494, '0'),
(27643, 1906, 496, '0'),
(27644, 1906, 498, '0'),
(27645, 1906, 502, '0'),
(27646, 1906, 504, '0'),
(27647, 1906, 506, '0'),
(27648, 1906, 508, '0'),
(27649, 1906, 510, '0'),
(27650, 1906, 512, '0'),
(27651, 1906, 514, '0'),
(27652, 1906, 516, '0'),
(27653, 1906, 518, '0'),
(27654, 1906, 520, '0'),
(27655, 1906, 522, '0.5'),
(27656, 1906, 526, '1'),
(27657, 1906, 527, '0.9'),
(27658, 1906, 529, '142.44'),
(27659, 1906, 530, '142.44'),
(27660, 1906, 531, '142.44'),
(27661, 1906, 533, '0.97'),
(27662, 1906, 534, '96.91'),
(27663, 1906, 535, '6.68'),
(27664, 1906, 537, '0.95'),
(27665, 1906, 538, '0.4'),
(27666, 1906, 539, '0.95'),
(27667, 1906, 541, '0.5'),
(27668, 1906, 542, '1'),
(27669, 1906, 543, '1'),
(27670, 1906, 544, '0'),
(27671, 1906, 545, '0'),
(27672, 1906, 548, '0.06'),
(27673, 1906, 549, '0'),
(27674, 1906, 551, '0.5'),
(27675, 1906, 552, '0'),
(27676, 1906, 553, '0.02'),
(27677, 1906, 554, '0'),
(27678, 1906, 556, '0.76'),
(27679, 1906, 557, '0.76'),
(27680, 1906, 558, '0.77'),
(27681, 1906, 559, '0'),
(27682, 1906, 560, '0'),
(27683, 1906, 561, '0'),
(27684, 1906, 562, '0'),
(27685, 1906, 563, '0'),
(27686, 1906, 564, '0'),
(27687, 1906, 565, '0.01'),
(27688, 1906, 566, '-0.01'),
(27689, 1906, 568, '-0.02'),
(27690, 1906, 569, '-0.64'),
(27691, 1906, 570, '0.76'),
(27692, 1906, 571, '-0.98'),
(27693, 1906, 572, '0.59'),
(27694, 1906, 573, '-0'),
(27695, 1906, 574, '-0'),
(27696, 1906, 575, '-0'),
(27697, 1906, 576, '0'),
(27698, 1906, 577, '1.53'),
(27699, 1906, 578, '-1.64'),
(27700, 1906, 580, '1.53'),
(27701, 1906, 581, '1.53'),
(27702, 1906, 582, '2'),
(27703, 1906, 583, '0'),
(27704, 1906, 584, '0'),
(27705, 1906, 585, '0.01'),
(27706, 1906, 586, '0.02'),
(27707, 1906, 587, '0'),
(27708, 1906, 588, '0'),
(27709, 1906, 589, '0.48'),
(27710, 1906, 590, '-0.01'),
(27711, 1906, 592, '0.36'),
(27712, 1906, 593, '0.36'),
(27713, 1906, 594, '0.36'),
(27714, 1906, 595, '0'),
(27715, 1906, 596, '0'),
(27716, 1906, 597, '0'),
(27717, 1906, 598, '0'),
(27718, 1906, 599, '0'),
(27719, 1906, 600, '0'),
(27720, 1906, 601, '0'),
(27721, 1906, 602, '0'),
(27722, 1906, 604, '4.8'),
(27723, 1906, 605, '4.63'),
(27724, 1906, 606, '8.29'),
(27725, 1906, 607, '0'),
(27726, 1906, 608, '3.34'),
(27727, 1906, 609, '-0.05'),
(27728, 1906, 610, '-0'),
(27729, 1906, 611, '-0.03'),
(27730, 1906, 612, '0'),
(27731, 1906, 613, '4.82'),
(27732, 1906, 614, '-5.39'),
(27733, 1906, 616, '4.93'),
(27734, 1906, 617, '5.13'),
(27735, 1906, 618, '8.29'),
(27736, 1906, 619, '0'),
(27737, 1906, 620, '2.98'),
(27738, 1906, 621, '0.06'),
(27739, 1906, 622, '0'),
(27740, 1906, 623, '-0.01'),
(27741, 1906, 624, '0'),
(27742, 1906, 625, '4.82'),
(27743, 1906, 626, '-5.15'),
(27744, 1906, 628, '1'),
(27745, 1906, 629, '1'),
(27746, 1906, 630, '1'),
(27747, 1906, 631, '0'),
(27748, 1906, 632, '0'),
(27749, 1906, 633, '0'),
(27750, 1906, 634, '0'),
(27751, 1906, 635, '0'),
(27752, 1906, 636, '0'),
(27753, 1906, 637, '0'),
(27754, 1906, 638, '0'),
(27755, 1906, 640, '5'),
(27756, 1906, 641, '5'),
(27757, 1906, 642, '5'),
(27758, 1906, 643, '0'),
(27759, 1906, 644, '0'),
(27760, 1906, 645, '0'),
(27761, 1906, 646, '0'),
(27762, 1906, 647, '0'),
(27763, 1906, 648, '0'),
(27764, 1906, 649, '0'),
(27765, 1906, 650, '0'),
(27766, 1906, 652, '0'),
(27767, 1906, 653, '0'),
(27768, 1906, 654, '0'),
(27769, 1906, 655, '0'),
(27770, 1906, 656, '0'),
(27771, 1906, 657, '0'),
(27772, 1906, 658, '0'),
(27773, 1906, 659, '0'),
(27774, 1906, 660, '0'),
(27775, 1906, 661, '0'),
(27776, 1906, 662, '0'),
(27777, 1906, 777, '2515.16'),
(27778, 1906, 778, '591980.73'),
(27779, 1910, 1, '1'),
(27780, 1910, 2, '1'),
(27781, 1910, 3, '1'),
(27782, 1910, 4, '1'),
(27783, 1910, 6, '1'),
(27784, 1910, 7, '1'),
(27785, 1910, 12, '1'),
(27786, 1910, 16, '1'),
(27787, 1910, 18, '1'),
(27788, 1910, 19, '1'),
(27789, 1910, 23, '1'),
(27790, 1910, 31, '1'),
(27791, 1910, 32, '1'),
(27792, 1910, 33, '1'),
(27793, 1910, 76, '1'),
(27794, 1910, 77, '1'),
(27795, 1910, 107, '1'),
(27796, 1910, 108, '1'),
(27797, 1910, 121, '1'),
(27798, 1910, 131, '1'),
(27799, 1910, 132, '1'),
(27800, 1910, 142, '1'),
(27801, 1910, 143, '1'),
(27802, 1910, 144, '1'),
(27803, 1910, 167, '1'),
(27804, 1910, 168, '1'),
(27805, 1910, 170, '1'),
(27806, 1910, 320, '1'),
(27807, 1910, 332, '1'),
(27808, 1910, 333, '1'),
(27809, 1910, 338, '1'),
(27810, 1910, 344, '1'),
(27811, 1910, 352, '1'),
(27812, 1910, 353, '1'),
(27813, 1910, 355, '1'),
(27814, 1910, 389, '1'),
(27815, 1910, 505, '1'),
(27816, 1910, 663, '1'),
(27817, 1910, 664, '1'),
(27818, 1910, 665, '1'),
(27819, 1910, 667, '1'),
(27820, 1910, 681, '1'),
(27821, 1910, 687, '1'),
(27822, 1910, 691, '1'),
(27823, 1910, 693, '1'),
(27824, 1910, 700, '1'),
(27825, 1910, 702, '1'),
(27826, 1910, 704, '1'),
(27827, 1910, 705, '1'),
(27828, 1910, 706, '1'),
(27829, 1910, 707, '1'),
(27830, 1910, 721, '1'),
(27831, 1910, 722, '1'),
(27832, 1910, 741, '1'),
(27833, 1910, 747, '1'),
(27834, 1910, 771, '1'),
(27835, 1910, 774, '1'),
(27836, 1910, 20, '2'),
(27837, 1910, 80, '10'),
(27838, 1910, 81, '3'),
(27839, 1910, 82, '4'),
(27840, 1910, 83, '4'),
(27841, 1910, 84, '3'),
(27842, 1910, 85, '3'),
(27843, 1910, 86, '0'),
(27844, 1910, 87, '3'),
(27845, 1910, 88, '0'),
(27846, 1910, 89, '10'),
(27847, 1910, 90, '0'),
(27848, 1910, 91, '1'),
(27849, 1910, 92, '15'),
(27850, 1910, 93, '0'),
(27851, 1910, 94, '10'),
(27852, 1910, 95, '10'),
(27853, 1910, 96, '3'),
(27854, 1910, 97, '3'),
(27855, 1910, 98, '4'),
(27856, 1910, 99, '4'),
(27857, 1910, 100, '2'),
(27858, 1910, 101, '4'),
(27859, 1910, 102, '0'),
(27860, 1910, 103, '3'),
(27861, 1910, 105, '3'),
(27862, 1910, 106, '12'),
(27863, 1910, 118, '2'),
(27864, 1910, 119, '1'),
(27865, 1910, 120, '0'),
(27866, 1910, 139, '0'),
(27867, 1910, 140, '0'),
(27868, 1910, 141, '0'),
(27869, 1910, 147, '0'),
(27870, 1910, 149, '0'),
(27871, 1910, 151, '0'),
(27872, 1910, 153, '0'),
(27873, 1910, 155, '0.04'),
(27874, 1910, 157, '0'),
(27875, 1910, 160, '0'),
(27876, 1910, 164, '0'),
(27877, 1910, 166, '0'),
(27878, 1910, 169, '0.96'),
(27879, 1910, 171, '0.96'),
(27880, 1910, 175, '0'),
(27881, 1910, 177, '0'),
(27882, 1910, 179, '0'),
(27883, 1910, 181, '0'),
(27884, 1910, 183, '0'),
(27885, 1910, 185, '0'),
(27886, 1910, 187, '0'),
(27887, 1910, 189, '0'),
(27888, 1910, 191, '0'),
(27889, 1910, 193, '0'),
(27890, 1910, 195, '0'),
(27891, 1910, 197, '0'),
(27892, 1910, 199, '0'),
(27893, 1910, 201, '0'),
(27894, 1910, 203, '0'),
(27895, 1910, 205, '0'),
(27896, 1910, 207, '0'),
(27897, 1910, 209, '0'),
(27898, 1910, 211, '0'),
(27899, 1910, 213, '0'),
(27900, 1910, 215, '0'),
(27901, 1910, 217, '0'),
(27902, 1910, 219, '0'),
(27903, 1910, 221, '0'),
(27904, 1910, 223, '0'),
(27905, 1910, 233, '0'),
(27906, 1910, 237, '0'),
(27907, 1910, 239, '0'),
(27908, 1910, 241, '0'),
(27909, 1910, 243, '0'),
(27910, 1910, 246, '0'),
(27911, 1910, 248, '0'),
(27912, 1910, 250, '0'),
(27913, 1910, 257, '0'),
(27914, 1910, 259, '0'),
(27915, 1910, 263, '0'),
(27916, 1910, 266, '0'),
(27917, 1910, 268, '0'),
(27918, 1910, 270, '0'),
(27919, 1910, 272, '0'),
(27920, 1910, 274, '0'),
(27921, 1910, 276, '0'),
(27922, 1910, 278, '0'),
(27923, 1910, 302, '0'),
(27924, 1910, 304, '0'),
(27925, 1910, 306, '0'),
(27926, 1910, 308, '0'),
(27927, 1910, 310, '0'),
(27928, 1910, 312, '0'),
(27929, 1910, 314, '0'),
(27930, 1910, 316, '0'),
(27931, 1910, 318, '0'),
(27932, 1910, 385, '2'),
(27933, 1910, 392, '0'),
(27934, 1910, 394, '0'),
(27935, 1910, 396, '0'),
(27936, 1910, 398, '0'),
(27937, 1910, 400, '0'),
(27938, 1910, 402, '0'),
(27939, 1910, 404, '0'),
(27940, 1910, 406, '0'),
(27941, 1910, 408, '0'),
(27942, 1910, 410, '0'),
(27943, 1910, 412, '0'),
(27944, 1910, 414, '0'),
(27945, 1910, 416, '0'),
(27946, 1910, 418, '0'),
(27947, 1910, 420, '0'),
(27948, 1910, 422, '0'),
(27949, 1910, 424, '0'),
(27950, 1910, 426, '0'),
(27951, 1910, 428, '0'),
(27952, 1910, 430, '0'),
(27953, 1910, 432, '0'),
(27954, 1910, 434, '0'),
(27955, 1910, 436, '0'),
(27956, 1910, 438, '0'),
(27957, 1910, 440, '0'),
(27958, 1910, 442, '0'),
(27959, 1910, 444, '0'),
(27960, 1910, 446, '0'),
(27961, 1910, 449, '0'),
(27962, 1910, 451, '0'),
(27963, 1910, 453, '0'),
(27964, 1910, 455, '0'),
(27965, 1910, 457, '0'),
(27966, 1910, 459, '0'),
(27967, 1910, 461, '0'),
(27968, 1910, 463, '0'),
(27969, 1910, 465, '0'),
(27970, 1910, 467, '0'),
(27971, 1910, 469, '0'),
(27972, 1910, 471, '0'),
(27973, 1910, 474, '0'),
(27974, 1910, 476, '0'),
(27975, 1910, 478, '0'),
(27976, 1910, 480, '0'),
(27977, 1910, 482, '0'),
(27978, 1910, 484, '0'),
(27979, 1910, 486, '0'),
(27980, 1910, 488, '0'),
(27981, 1910, 490, '0'),
(27982, 1910, 492, '0'),
(27983, 1910, 494, '0'),
(27984, 1910, 496, '0'),
(27985, 1910, 498, '0'),
(27986, 1910, 502, '0'),
(27987, 1910, 504, '0'),
(27988, 1910, 506, '0'),
(27989, 1910, 508, '0'),
(27990, 1910, 510, '0'),
(27991, 1910, 512, '0'),
(27992, 1910, 514, '0'),
(27993, 1910, 516, '0'),
(27994, 1910, 518, '0'),
(27995, 1910, 520, '0'),
(27996, 1910, 522, '0.5'),
(27997, 1910, 526, '1'),
(27998, 1910, 527, '0.79'),
(27999, 1910, 529, '138.78'),
(28000, 1910, 530, '138.78'),
(28001, 1910, 531, '138.78'),
(28002, 1910, 533, '0.89'),
(28003, 1910, 534, '89.17'),
(28004, 1910, 535, '6.2'),
(28005, 1910, 537, '0.96'),
(28006, 1910, 538, '0.4'),
(28007, 1910, 539, '0.96'),
(28008, 1910, 541, '0.5'),
(28009, 1910, 542, '1'),
(28010, 1910, 543, '1'),
(28011, 1910, 544, '0'),
(28012, 1910, 545, '0'),
(28013, 1910, 548, '0.15'),
(28014, 1910, 549, '0'),
(28015, 1910, 551, '0.5'),
(28016, 1910, 552, '0'),
(28017, 1910, 553, '0.02'),
(28018, 1910, 554, '0'),
(28019, 1910, 556, '0.76'),
(28020, 1910, 557, '0.76'),
(28021, 1910, 558, '0.77'),
(28022, 1910, 559, '0'),
(28023, 1910, 560, '0'),
(28024, 1910, 561, '0'),
(28025, 1910, 562, '0'),
(28026, 1910, 563, '0'),
(28027, 1910, 564, '0'),
(28028, 1910, 565, '0.01'),
(28029, 1910, 566, '-0.01'),
(28030, 1910, 568, '-0.02'),
(28031, 1910, 569, '-0.35'),
(28032, 1910, 570, '0.76'),
(28033, 1910, 571, '-0.94'),
(28034, 1910, 572, '0.59'),
(28035, 1910, 573, '-0'),
(28036, 1910, 574, '0'),
(28037, 1910, 575, '-0'),
(28038, 1910, 576, '0'),
(28039, 1910, 577, '1.53'),
(28040, 1910, 578, '-1.64'),
(28041, 1910, 580, '1.53'),
(28042, 1910, 581, '1.52'),
(28043, 1910, 582, '2'),
(28044, 1910, 583, '0'),
(28045, 1910, 584, '0'),
(28046, 1910, 585, '0.01'),
(28047, 1910, 586, '0.02'),
(28048, 1910, 587, '0'),
(28049, 1910, 588, '0'),
(28050, 1910, 589, '0.48'),
(28051, 1910, 590, '-0.01'),
(28052, 1910, 592, '0.38'),
(28053, 1910, 593, '0.38'),
(28054, 1910, 594, '0.38'),
(28055, 1910, 595, '0'),
(28056, 1910, 596, '0'),
(28057, 1910, 597, '0'),
(28058, 1910, 598, '0'),
(28059, 1910, 599, '0'),
(28060, 1910, 600, '0'),
(28061, 1910, 601, '0'),
(28062, 1910, 602, '0'),
(28063, 1910, 604, '4.51'),
(28064, 1910, 605, '4.16'),
(28065, 1910, 606, '8.58'),
(28066, 1910, 607, '0'),
(28067, 1910, 608, '5.71');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(28068, 1910, 609, '-0.05'),
(28069, 1910, 610, '0.02'),
(28070, 1910, 611, '-0'),
(28071, 1910, 612, '0'),
(28072, 1910, 613, '6.27'),
(28073, 1910, 614, '-6.77'),
(28074, 1910, 616, '5.02'),
(28075, 1910, 617, '4.77'),
(28076, 1910, 618, '8.58'),
(28077, 1910, 619, '0'),
(28078, 1910, 620, '4.36'),
(28079, 1910, 621, '0.06'),
(28080, 1910, 622, '0.01'),
(28081, 1910, 623, '0.01'),
(28082, 1910, 624, '0'),
(28083, 1910, 625, '6.02'),
(28084, 1910, 626, '-6.05'),
(28085, 1910, 628, '1'),
(28086, 1910, 629, '1'),
(28087, 1910, 630, '1'),
(28088, 1910, 631, '0'),
(28089, 1910, 632, '0'),
(28090, 1910, 633, '0'),
(28091, 1910, 634, '0'),
(28092, 1910, 635, '0'),
(28093, 1910, 636, '0'),
(28094, 1910, 637, '0'),
(28095, 1910, 638, '0'),
(28096, 1910, 640, '5'),
(28097, 1910, 641, '5'),
(28098, 1910, 642, '5'),
(28099, 1910, 643, '0'),
(28100, 1910, 644, '0'),
(28101, 1910, 645, '0'),
(28102, 1910, 646, '0'),
(28103, 1910, 647, '0'),
(28104, 1910, 648, '0'),
(28105, 1910, 649, '0'),
(28106, 1910, 650, '0'),
(28107, 1910, 652, '0'),
(28108, 1910, 653, '0'),
(28109, 1910, 654, '0'),
(28110, 1910, 655, '0'),
(28111, 1910, 656, '0'),
(28112, 1910, 657, '0'),
(28113, 1910, 658, '0'),
(28114, 1910, 659, '0'),
(28115, 1910, 660, '0'),
(28116, 1910, 661, '0'),
(28117, 1910, 662, '0'),
(28118, 1910, 777, '2592.16'),
(28119, 1910, 778, '589691.48'),
(28120, 1911, 1, '1'),
(28121, 1911, 2, '1'),
(28122, 1911, 3, '1'),
(28123, 1911, 4, '1'),
(28124, 1911, 6, '1'),
(28125, 1911, 7, '1'),
(28126, 1911, 12, '1'),
(28127, 1911, 16, '1'),
(28128, 1911, 18, '1'),
(28129, 1911, 19, '1'),
(28130, 1911, 23, '1'),
(28131, 1911, 31, '1'),
(28132, 1911, 32, '1'),
(28133, 1911, 33, '1'),
(28134, 1911, 76, '1'),
(28135, 1911, 77, '1'),
(28136, 1911, 107, '1'),
(28137, 1911, 108, '1'),
(28138, 1911, 121, '1'),
(28139, 1911, 131, '1'),
(28140, 1911, 132, '1'),
(28141, 1911, 142, '1'),
(28142, 1911, 143, '1'),
(28143, 1911, 144, '1'),
(28144, 1911, 167, '1'),
(28145, 1911, 168, '1'),
(28146, 1911, 170, '1'),
(28147, 1911, 320, '1'),
(28148, 1911, 332, '1'),
(28149, 1911, 333, '1'),
(28150, 1911, 338, '1'),
(28151, 1911, 344, '1'),
(28152, 1911, 352, '1'),
(28153, 1911, 353, '1'),
(28154, 1911, 355, '1'),
(28155, 1911, 389, '1'),
(28156, 1911, 505, '1'),
(28157, 1911, 663, '1'),
(28158, 1911, 664, '1'),
(28159, 1911, 665, '1'),
(28160, 1911, 667, '1'),
(28161, 1911, 681, '1'),
(28162, 1911, 687, '1'),
(28163, 1911, 691, '1'),
(28164, 1911, 693, '1'),
(28165, 1911, 700, '1'),
(28166, 1911, 702, '1'),
(28167, 1911, 704, '1'),
(28168, 1911, 705, '1'),
(28169, 1911, 706, '1'),
(28170, 1911, 707, '1'),
(28171, 1911, 721, '1'),
(28172, 1911, 722, '1'),
(28173, 1911, 741, '1'),
(28174, 1911, 747, '1'),
(28175, 1911, 771, '1'),
(28176, 1911, 774, '1'),
(28177, 1911, 20, '2'),
(28178, 1911, 80, '10'),
(28179, 1911, 81, '3'),
(28180, 1911, 82, '4'),
(28181, 1911, 83, '4'),
(28182, 1911, 84, '3'),
(28183, 1911, 85, '3'),
(28184, 1911, 86, '0'),
(28185, 1911, 87, '3'),
(28186, 1911, 88, '0'),
(28187, 1911, 89, '10'),
(28188, 1911, 90, '0'),
(28189, 1911, 91, '1'),
(28190, 1911, 92, '15'),
(28191, 1911, 93, '0'),
(28192, 1911, 94, '10'),
(28193, 1911, 95, '10'),
(28194, 1911, 96, '3'),
(28195, 1911, 97, '3'),
(28196, 1911, 98, '4'),
(28197, 1911, 99, '4'),
(28198, 1911, 100, '2'),
(28199, 1911, 101, '4'),
(28200, 1911, 102, '0'),
(28201, 1911, 103, '3'),
(28202, 1911, 105, '3'),
(28203, 1911, 106, '12'),
(28204, 1911, 118, '2'),
(28205, 1911, 119, '1'),
(28206, 1911, 120, '0'),
(28207, 1911, 139, '0'),
(28208, 1911, 140, '0'),
(28209, 1911, 141, '0'),
(28210, 1911, 147, '0'),
(28211, 1911, 149, '0'),
(28212, 1911, 151, '0'),
(28213, 1911, 153, '0'),
(28214, 1911, 155, '0.08'),
(28215, 1911, 157, '0'),
(28216, 1911, 160, '0'),
(28217, 1911, 164, '0'),
(28218, 1911, 166, '0'),
(28219, 1911, 169, '0.92'),
(28220, 1911, 171, '0.92'),
(28221, 1911, 175, '0'),
(28222, 1911, 177, '0'),
(28223, 1911, 179, '0'),
(28224, 1911, 181, '0'),
(28225, 1911, 183, '0'),
(28226, 1911, 185, '0'),
(28227, 1911, 187, '0'),
(28228, 1911, 189, '0'),
(28229, 1911, 191, '0'),
(28230, 1911, 193, '0'),
(28231, 1911, 195, '0'),
(28232, 1911, 197, '0'),
(28233, 1911, 199, '0'),
(28234, 1911, 201, '0'),
(28235, 1911, 203, '0'),
(28236, 1911, 205, '0'),
(28237, 1911, 207, '0'),
(28238, 1911, 209, '0'),
(28239, 1911, 211, '0'),
(28240, 1911, 213, '0'),
(28241, 1911, 215, '0'),
(28242, 1911, 217, '0'),
(28243, 1911, 219, '0'),
(28244, 1911, 221, '0'),
(28245, 1911, 223, '0'),
(28246, 1911, 233, '0'),
(28247, 1911, 237, '0'),
(28248, 1911, 239, '0'),
(28249, 1911, 241, '0'),
(28250, 1911, 243, '0'),
(28251, 1911, 246, '0'),
(28252, 1911, 248, '0'),
(28253, 1911, 250, '0'),
(28254, 1911, 257, '0'),
(28255, 1911, 259, '0'),
(28256, 1911, 263, '0'),
(28257, 1911, 266, '0'),
(28258, 1911, 268, '0'),
(28259, 1911, 270, '0'),
(28260, 1911, 272, '0'),
(28261, 1911, 274, '0'),
(28262, 1911, 276, '0'),
(28263, 1911, 278, '0'),
(28264, 1911, 302, '0'),
(28265, 1911, 304, '0'),
(28266, 1911, 306, '0'),
(28267, 1911, 308, '0'),
(28268, 1911, 310, '0'),
(28269, 1911, 312, '0'),
(28270, 1911, 314, '0'),
(28271, 1911, 316, '0'),
(28272, 1911, 318, '0'),
(28273, 1911, 385, '2'),
(28274, 1911, 392, '0'),
(28275, 1911, 394, '0'),
(28276, 1911, 396, '0'),
(28277, 1911, 398, '0'),
(28278, 1911, 400, '0'),
(28279, 1911, 402, '0'),
(28280, 1911, 404, '0'),
(28281, 1911, 406, '0'),
(28282, 1911, 408, '0'),
(28283, 1911, 410, '0'),
(28284, 1911, 412, '0'),
(28285, 1911, 414, '0'),
(28286, 1911, 416, '0'),
(28287, 1911, 418, '0'),
(28288, 1911, 420, '0'),
(28289, 1911, 422, '0'),
(28290, 1911, 424, '0'),
(28291, 1911, 426, '0'),
(28292, 1911, 428, '0'),
(28293, 1911, 430, '0'),
(28294, 1911, 432, '0'),
(28295, 1911, 434, '0'),
(28296, 1911, 436, '0'),
(28297, 1911, 438, '0'),
(28298, 1911, 440, '0'),
(28299, 1911, 442, '0'),
(28300, 1911, 444, '0'),
(28301, 1911, 446, '0'),
(28302, 1911, 449, '0'),
(28303, 1911, 451, '0'),
(28304, 1911, 453, '0'),
(28305, 1911, 455, '0'),
(28306, 1911, 457, '0'),
(28307, 1911, 459, '0'),
(28308, 1911, 461, '0'),
(28309, 1911, 463, '0'),
(28310, 1911, 465, '0'),
(28311, 1911, 467, '0'),
(28312, 1911, 469, '0'),
(28313, 1911, 471, '0'),
(28314, 1911, 474, '0'),
(28315, 1911, 476, '0'),
(28316, 1911, 478, '0'),
(28317, 1911, 480, '0'),
(28318, 1911, 482, '0'),
(28319, 1911, 484, '0'),
(28320, 1911, 486, '0'),
(28321, 1911, 488, '0'),
(28322, 1911, 490, '0'),
(28323, 1911, 492, '0'),
(28324, 1911, 494, '0'),
(28325, 1911, 496, '0'),
(28326, 1911, 498, '0'),
(28327, 1911, 502, '0'),
(28328, 1911, 504, '0'),
(28329, 1911, 506, '0'),
(28330, 1911, 508, '0'),
(28331, 1911, 510, '0'),
(28332, 1911, 512, '0'),
(28333, 1911, 514, '0'),
(28334, 1911, 516, '0'),
(28335, 1911, 518, '0'),
(28336, 1911, 520, '0'),
(28337, 1911, 522, '0.45'),
(28338, 1911, 526, '1'),
(28339, 1911, 527, '0.89'),
(28340, 1911, 529, '159.99'),
(28341, 1911, 530, '159.99'),
(28342, 1911, 531, '159.99'),
(28343, 1911, 533, '0.9'),
(28344, 1911, 534, '94.52'),
(28345, 1911, 535, '8.11'),
(28346, 1911, 537, '0.9'),
(28347, 1911, 538, '0.39'),
(28348, 1911, 539, '0.9'),
(28349, 1911, 541, '0.55'),
(28350, 1911, 542, '0.9'),
(28351, 1911, 543, '1'),
(28352, 1911, 544, '0'),
(28353, 1911, 545, '0'),
(28354, 1911, 548, '0.12'),
(28355, 1911, 549, '0'),
(28356, 1911, 551, '0.45'),
(28357, 1911, 552, '-0.07'),
(28358, 1911, 553, '0.01'),
(28359, 1911, 554, '0'),
(28360, 1911, 556, '0.69'),
(28361, 1911, 557, '0.69'),
(28362, 1911, 558, '0.69'),
(28363, 1911, 559, '0'),
(28364, 1911, 560, '0'),
(28365, 1911, 561, '0'),
(28366, 1911, 562, '0'),
(28367, 1911, 563, '0'),
(28368, 1911, 564, '0'),
(28369, 1911, 565, '0'),
(28370, 1911, 566, '-0'),
(28371, 1911, 568, '-0.01'),
(28372, 1911, 569, '-0.58'),
(28373, 1911, 570, '0.76'),
(28374, 1911, 571, '-0.97'),
(28375, 1911, 572, '0.58'),
(28376, 1911, 573, '-0'),
(28377, 1911, 574, '-0'),
(28378, 1911, 575, '-0'),
(28379, 1911, 576, '0'),
(28380, 1911, 577, '1.52'),
(28381, 1911, 578, '-1.63'),
(28382, 1911, 580, '1.53'),
(28383, 1911, 581, '1.52'),
(28384, 1911, 582, '2'),
(28385, 1911, 583, '0'),
(28386, 1911, 584, '0'),
(28387, 1911, 585, '0.01'),
(28388, 1911, 586, '0.01'),
(28389, 1911, 587, '0'),
(28390, 1911, 588, '0'),
(28391, 1911, 589, '0.48'),
(28392, 1911, 590, '-0.01'),
(28393, 1911, 592, '0.29'),
(28394, 1911, 593, '0.29'),
(28395, 1911, 594, '0.29'),
(28396, 1911, 595, '0'),
(28397, 1911, 596, '0'),
(28398, 1911, 597, '0'),
(28399, 1911, 598, '0'),
(28400, 1911, 599, '0'),
(28401, 1911, 600, '0'),
(28402, 1911, 601, '0'),
(28403, 1911, 602, '0'),
(28404, 1911, 604, '4.27'),
(28405, 1911, 605, '4.22'),
(28406, 1911, 606, '7.83'),
(28407, 1911, 607, '0'),
(28408, 1911, 608, '3.59'),
(28409, 1911, 609, '-0.03'),
(28410, 1911, 610, '0.01'),
(28411, 1911, 611, '0'),
(28412, 1911, 612, '0'),
(28413, 1911, 613, '5.14'),
(28414, 1911, 614, '-5.79'),
(28415, 1911, 616, '4.66'),
(28416, 1911, 617, '4.54'),
(28417, 1911, 618, '7.83'),
(28418, 1911, 619, '0'),
(28419, 1911, 620, '2.75'),
(28420, 1911, 621, '0.03'),
(28421, 1911, 622, '0.02'),
(28422, 1911, 623, '0'),
(28423, 1911, 624, '0'),
(28424, 1911, 625, '4.65'),
(28425, 1911, 626, '-5.04'),
(28426, 1911, 628, '1'),
(28427, 1911, 629, '1'),
(28428, 1911, 630, '1'),
(28429, 1911, 631, '0'),
(28430, 1911, 632, '0'),
(28431, 1911, 633, '0'),
(28432, 1911, 634, '0'),
(28433, 1911, 635, '0'),
(28434, 1911, 636, '0'),
(28435, 1911, 637, '0'),
(28436, 1911, 638, '0'),
(28437, 1911, 640, '5'),
(28438, 1911, 641, '5'),
(28439, 1911, 642, '5'),
(28440, 1911, 643, '0'),
(28441, 1911, 644, '0'),
(28442, 1911, 645, '0'),
(28443, 1911, 646, '0'),
(28444, 1911, 647, '0'),
(28445, 1911, 648, '0'),
(28446, 1911, 649, '0'),
(28447, 1911, 650, '0'),
(28448, 1911, 652, '0'),
(28449, 1911, 653, '0'),
(28450, 1911, 654, '0'),
(28451, 1911, 655, '0'),
(28452, 1911, 656, '0'),
(28453, 1911, 657, '0'),
(28454, 1911, 658, '0'),
(28455, 1911, 659, '0'),
(28456, 1911, 660, '0'),
(28457, 1911, 661, '0'),
(28458, 1911, 662, '0'),
(28459, 1911, 777, '2503.07'),
(28460, 1911, 778, '601042.08'),
(28461, 1907, 1, '1'),
(28462, 1907, 2, '1'),
(28463, 1907, 3, '1'),
(28464, 1907, 4, '1'),
(28465, 1907, 6, '1'),
(28466, 1907, 7, '1'),
(28467, 1907, 12, '1'),
(28468, 1907, 16, '1'),
(28469, 1907, 18, '1'),
(28470, 1907, 19, '1'),
(28471, 1907, 23, '1'),
(28472, 1907, 31, '1'),
(28473, 1907, 32, '1'),
(28474, 1907, 33, '1'),
(28475, 1907, 76, '1'),
(28476, 1907, 77, '1'),
(28477, 1907, 107, '1'),
(28478, 1907, 108, '1'),
(28479, 1907, 121, '1'),
(28480, 1907, 131, '1'),
(28481, 1907, 132, '1'),
(28482, 1907, 142, '1'),
(28483, 1907, 143, '1'),
(28484, 1907, 144, '1'),
(28485, 1907, 167, '1'),
(28486, 1907, 168, '1'),
(28487, 1907, 170, '1'),
(28488, 1907, 320, '1'),
(28489, 1907, 332, '1'),
(28490, 1907, 333, '1'),
(28491, 1907, 338, '1'),
(28492, 1907, 344, '1'),
(28493, 1907, 352, '1'),
(28494, 1907, 353, '1'),
(28495, 1907, 355, '1'),
(28496, 1907, 389, '1'),
(28497, 1907, 505, '1'),
(28498, 1907, 663, '1'),
(28499, 1907, 664, '1'),
(28500, 1907, 665, '1'),
(28501, 1907, 667, '1'),
(28502, 1907, 681, '1'),
(28503, 1907, 687, '1'),
(28504, 1907, 691, '1'),
(28505, 1907, 693, '1'),
(28506, 1907, 700, '1'),
(28507, 1907, 702, '1'),
(28508, 1907, 704, '1'),
(28509, 1907, 705, '1'),
(28510, 1907, 706, '1'),
(28511, 1907, 707, '1'),
(28512, 1907, 721, '1'),
(28513, 1907, 722, '1'),
(28514, 1907, 741, '1'),
(28515, 1907, 747, '1'),
(28516, 1907, 771, '1'),
(28517, 1907, 774, '1'),
(28518, 1907, 20, '2'),
(28519, 1907, 80, '10'),
(28520, 1907, 81, '3'),
(28521, 1907, 82, '4'),
(28522, 1907, 83, '4'),
(28523, 1907, 84, '3'),
(28524, 1907, 85, '3'),
(28525, 1907, 86, '0'),
(28526, 1907, 87, '3'),
(28527, 1907, 88, '0'),
(28528, 1907, 89, '10'),
(28529, 1907, 90, '0'),
(28530, 1907, 91, '1'),
(28531, 1907, 92, '15'),
(28532, 1907, 93, '0'),
(28533, 1907, 94, '10'),
(28534, 1907, 95, '10'),
(28535, 1907, 96, '3'),
(28536, 1907, 97, '3'),
(28537, 1907, 98, '4'),
(28538, 1907, 99, '4'),
(28539, 1907, 100, '2'),
(28540, 1907, 101, '4'),
(28541, 1907, 102, '0'),
(28542, 1907, 103, '3'),
(28543, 1907, 105, '3'),
(28544, 1907, 106, '12'),
(28545, 1907, 118, '2'),
(28546, 1907, 119, '1'),
(28547, 1907, 120, '0'),
(28548, 1907, 139, '0'),
(28549, 1907, 140, '0'),
(28550, 1907, 141, '0'),
(28551, 1907, 147, '0'),
(28552, 1907, 149, '0'),
(28553, 1907, 151, '0'),
(28554, 1907, 153, '0'),
(28555, 1907, 155, '0.02'),
(28556, 1907, 157, '0'),
(28557, 1907, 160, '0'),
(28558, 1907, 164, '0'),
(28559, 1907, 166, '0'),
(28560, 1907, 169, '0.98'),
(28561, 1907, 171, '0.98'),
(28562, 1907, 175, '0'),
(28563, 1907, 177, '0'),
(28564, 1907, 179, '0'),
(28565, 1907, 181, '0'),
(28566, 1907, 183, '0'),
(28567, 1907, 185, '0'),
(28568, 1907, 187, '0'),
(28569, 1907, 189, '0'),
(28570, 1907, 191, '0'),
(28571, 1907, 193, '0'),
(28572, 1907, 195, '0'),
(28573, 1907, 197, '0'),
(28574, 1907, 199, '0'),
(28575, 1907, 201, '0'),
(28576, 1907, 203, '0'),
(28577, 1907, 205, '0'),
(28578, 1907, 207, '0'),
(28579, 1907, 209, '0'),
(28580, 1907, 211, '0'),
(28581, 1907, 213, '0'),
(28582, 1907, 215, '0'),
(28583, 1907, 217, '0'),
(28584, 1907, 219, '0'),
(28585, 1907, 221, '0'),
(28586, 1907, 223, '0'),
(28587, 1907, 233, '0'),
(28588, 1907, 237, '0'),
(28589, 1907, 239, '0'),
(28590, 1907, 241, '0'),
(28591, 1907, 243, '0'),
(28592, 1907, 246, '0'),
(28593, 1907, 248, '0'),
(28594, 1907, 250, '0'),
(28595, 1907, 257, '0'),
(28596, 1907, 259, '0'),
(28597, 1907, 263, '0'),
(28598, 1907, 266, '0'),
(28599, 1907, 268, '0'),
(28600, 1907, 270, '0'),
(28601, 1907, 272, '0'),
(28602, 1907, 274, '0'),
(28603, 1907, 276, '0'),
(28604, 1907, 278, '0'),
(28605, 1907, 302, '0'),
(28606, 1907, 304, '0'),
(28607, 1907, 306, '0'),
(28608, 1907, 308, '0'),
(28609, 1907, 310, '0'),
(28610, 1907, 312, '0'),
(28611, 1907, 314, '0'),
(28612, 1907, 316, '0'),
(28613, 1907, 318, '0'),
(28614, 1907, 385, '2'),
(28615, 1907, 392, '0'),
(28616, 1907, 394, '0'),
(28617, 1907, 396, '0'),
(28618, 1907, 398, '0'),
(28619, 1907, 400, '0'),
(28620, 1907, 402, '0'),
(28621, 1907, 404, '0'),
(28622, 1907, 406, '0'),
(28623, 1907, 408, '0'),
(28624, 1907, 410, '0'),
(28625, 1907, 412, '0'),
(28626, 1907, 414, '0'),
(28627, 1907, 416, '0'),
(28628, 1907, 418, '0'),
(28629, 1907, 420, '0'),
(28630, 1907, 422, '0'),
(28631, 1907, 424, '0'),
(28632, 1907, 426, '0'),
(28633, 1907, 428, '0'),
(28634, 1907, 430, '0'),
(28635, 1907, 432, '0'),
(28636, 1907, 434, '0'),
(28637, 1907, 436, '0'),
(28638, 1907, 438, '0'),
(28639, 1907, 440, '0'),
(28640, 1907, 442, '0'),
(28641, 1907, 444, '0'),
(28642, 1907, 446, '0'),
(28643, 1907, 449, '0'),
(28644, 1907, 451, '0'),
(28645, 1907, 453, '0'),
(28646, 1907, 455, '0'),
(28647, 1907, 457, '0'),
(28648, 1907, 459, '0'),
(28649, 1907, 461, '0'),
(28650, 1907, 463, '0'),
(28651, 1907, 465, '0'),
(28652, 1907, 467, '0'),
(28653, 1907, 469, '0'),
(28654, 1907, 471, '0'),
(28655, 1907, 474, '0'),
(28656, 1907, 476, '0'),
(28657, 1907, 478, '0'),
(28658, 1907, 480, '0'),
(28659, 1907, 482, '0'),
(28660, 1907, 484, '0'),
(28661, 1907, 486, '0'),
(28662, 1907, 488, '0'),
(28663, 1907, 490, '0'),
(28664, 1907, 492, '0'),
(28665, 1907, 494, '0'),
(28666, 1907, 496, '0'),
(28667, 1907, 498, '0'),
(28668, 1907, 502, '0'),
(28669, 1907, 504, '0'),
(28670, 1907, 506, '0'),
(28671, 1907, 508, '0'),
(28672, 1907, 510, '0'),
(28673, 1907, 512, '0'),
(28674, 1907, 514, '0'),
(28675, 1907, 516, '0'),
(28676, 1907, 518, '0'),
(28677, 1907, 520, '0'),
(28678, 1907, 522, '0.49'),
(28679, 1907, 526, '1'),
(28680, 1907, 527, '0.82'),
(28681, 1907, 529, '140.99'),
(28682, 1907, 530, '140.99'),
(28683, 1907, 531, '140.99'),
(28684, 1907, 533, '0.96'),
(28685, 1907, 534, '95.71'),
(28686, 1907, 535, '6.68'),
(28687, 1907, 537, '0.94'),
(28688, 1907, 538, '0.4'),
(28689, 1907, 539, '0.94'),
(28690, 1907, 541, '0.51'),
(28691, 1907, 542, '0.98'),
(28692, 1907, 543, '1'),
(28693, 1907, 544, '0'),
(28694, 1907, 545, '0'),
(28695, 1907, 548, '0.07'),
(28696, 1907, 549, '0'),
(28697, 1907, 551, '0.49'),
(28698, 1907, 552, '-0.01'),
(28699, 1907, 553, '0.02'),
(28700, 1907, 554, '0'),
(28701, 1907, 556, '0.75'),
(28702, 1907, 557, '0.75'),
(28703, 1907, 558, '0.75'),
(28704, 1907, 559, '0'),
(28705, 1907, 560, '0'),
(28706, 1907, 561, '0'),
(28707, 1907, 562, '0'),
(28708, 1907, 563, '0'),
(28709, 1907, 564, '0'),
(28710, 1907, 565, '0.01'),
(28711, 1907, 566, '-0.01'),
(28712, 1907, 568, '-0.03'),
(28713, 1907, 569, '-0.69'),
(28714, 1907, 570, '0.76'),
(28715, 1907, 571, '-0.99'),
(28716, 1907, 572, '0.59'),
(28717, 1907, 573, '-0.01'),
(28718, 1907, 574, '-0'),
(28719, 1907, 575, '-0'),
(28720, 1907, 576, '0'),
(28721, 1907, 577, '1.53'),
(28722, 1907, 578, '-1.64'),
(28723, 1907, 580, '1.53'),
(28724, 1907, 581, '1.53'),
(28725, 1907, 582, '2'),
(28726, 1907, 583, '0'),
(28727, 1907, 584, '0'),
(28728, 1907, 585, '0.01'),
(28729, 1907, 586, '0.03'),
(28730, 1907, 587, '0'),
(28731, 1907, 588, '0'),
(28732, 1907, 589, '0.48'),
(28733, 1907, 590, '-0.01'),
(28734, 1907, 592, '0.36'),
(28735, 1907, 593, '0.36'),
(28736, 1907, 594, '0.36'),
(28737, 1907, 595, '0'),
(28738, 1907, 596, '0'),
(28739, 1907, 597, '0'),
(28740, 1907, 598, '0'),
(28741, 1907, 599, '0'),
(28742, 1907, 600, '0'),
(28743, 1907, 601, '0'),
(28744, 1907, 602, '0'),
(28745, 1907, 604, '4.85'),
(28746, 1907, 605, '5.11'),
(28747, 1907, 606, '8.22'),
(28748, 1907, 607, '0'),
(28749, 1907, 608, '3.4'),
(28750, 1907, 609, '-0.12'),
(28751, 1907, 610, '-0.01'),
(28752, 1907, 611, '-0.05'),
(28753, 1907, 612, '0'),
(28754, 1907, 613, '4.92'),
(28755, 1907, 614, '-5.41'),
(28756, 1907, 616, '5.02'),
(28757, 1907, 617, '5.3'),
(28758, 1907, 618, '8.22'),
(28759, 1907, 619, '0'),
(28760, 1907, 620, '2.89'),
(28761, 1907, 621, '0.02'),
(28762, 1907, 622, '-0'),
(28763, 1907, 623, '-0.02'),
(28764, 1907, 624, '0'),
(28765, 1907, 625, '4.85'),
(28766, 1907, 626, '-5.01'),
(28767, 1907, 628, '1'),
(28768, 1907, 629, '1'),
(28769, 1907, 630, '1'),
(28770, 1907, 631, '0'),
(28771, 1907, 632, '0'),
(28772, 1907, 633, '0'),
(28773, 1907, 634, '0'),
(28774, 1907, 635, '0'),
(28775, 1907, 636, '0'),
(28776, 1907, 637, '0'),
(28777, 1907, 638, '0'),
(28778, 1907, 640, '5'),
(28779, 1907, 641, '5'),
(28780, 1907, 642, '5'),
(28781, 1907, 643, '0'),
(28782, 1907, 644, '0'),
(28783, 1907, 645, '0'),
(28784, 1907, 646, '0'),
(28785, 1907, 647, '0'),
(28786, 1907, 648, '0'),
(28787, 1907, 649, '0'),
(28788, 1907, 650, '0'),
(28789, 1907, 652, '0'),
(28790, 1907, 653, '0'),
(28791, 1907, 654, '0'),
(28792, 1907, 655, '0'),
(28793, 1907, 656, '0'),
(28794, 1907, 657, '0'),
(28795, 1907, 658, '0'),
(28796, 1907, 659, '0'),
(28797, 1907, 660, '0'),
(28798, 1907, 661, '0'),
(28799, 1907, 662, '0'),
(28800, 1907, 777, '2484.28'),
(28801, 1907, 778, '583431.5'),
(28802, 1914, 1, '1'),
(28803, 1914, 2, '1'),
(28804, 1914, 3, '1'),
(28805, 1914, 4, '1'),
(28806, 1914, 6, '1'),
(28807, 1914, 7, '1'),
(28808, 1914, 12, '1'),
(28809, 1914, 16, '1'),
(28810, 1914, 18, '1'),
(28811, 1914, 19, '1'),
(28812, 1914, 23, '1'),
(28813, 1914, 31, '1'),
(28814, 1914, 32, '1'),
(28815, 1914, 33, '1'),
(28816, 1914, 76, '1'),
(28817, 1914, 77, '1'),
(28818, 1914, 107, '1'),
(28819, 1914, 108, '1'),
(28820, 1914, 121, '1'),
(28821, 1914, 131, '1'),
(28822, 1914, 132, '1'),
(28823, 1914, 142, '1'),
(28824, 1914, 143, '1'),
(28825, 1914, 144, '1'),
(28826, 1914, 167, '1'),
(28827, 1914, 168, '1'),
(28828, 1914, 170, '1'),
(28829, 1914, 320, '1'),
(28830, 1914, 332, '1'),
(28831, 1914, 333, '1'),
(28832, 1914, 338, '1'),
(28833, 1914, 344, '1'),
(28834, 1914, 352, '1'),
(28835, 1914, 353, '1'),
(28836, 1914, 355, '1'),
(28837, 1914, 389, '1'),
(28838, 1914, 505, '1'),
(28839, 1914, 663, '1'),
(28840, 1914, 664, '1'),
(28841, 1914, 665, '1'),
(28842, 1914, 667, '1'),
(28843, 1914, 681, '1'),
(28844, 1914, 687, '1'),
(28845, 1914, 691, '1'),
(28846, 1914, 693, '1'),
(28847, 1914, 700, '1'),
(28848, 1914, 702, '1'),
(28849, 1914, 704, '1'),
(28850, 1914, 705, '1'),
(28851, 1914, 706, '1'),
(28852, 1914, 707, '1'),
(28853, 1914, 721, '1'),
(28854, 1914, 722, '1'),
(28855, 1914, 741, '1'),
(28856, 1914, 747, '1'),
(28857, 1914, 771, '1'),
(28858, 1914, 774, '1'),
(28859, 1914, 20, '2'),
(28860, 1914, 80, '10'),
(28861, 1914, 81, '3'),
(28862, 1914, 82, '4'),
(28863, 1914, 83, '4'),
(28864, 1914, 84, '3'),
(28865, 1914, 85, '3'),
(28866, 1914, 86, '0'),
(28867, 1914, 87, '3'),
(28868, 1914, 88, '0'),
(28869, 1914, 89, '10'),
(28870, 1914, 90, '0'),
(28871, 1914, 91, '1'),
(28872, 1914, 92, '15'),
(28873, 1914, 93, '0'),
(28874, 1914, 94, '10'),
(28875, 1914, 95, '10'),
(28876, 1914, 96, '3'),
(28877, 1914, 97, '3'),
(28878, 1914, 98, '4'),
(28879, 1914, 99, '4'),
(28880, 1914, 100, '2'),
(28881, 1914, 101, '4'),
(28882, 1914, 102, '0'),
(28883, 1914, 103, '3'),
(28884, 1914, 105, '3'),
(28885, 1914, 106, '12'),
(28886, 1914, 118, '2'),
(28887, 1914, 119, '1'),
(28888, 1914, 120, '0'),
(28889, 1914, 139, '0'),
(28890, 1914, 140, '0'),
(28891, 1914, 141, '0'),
(28892, 1914, 147, '0'),
(28893, 1914, 149, '0'),
(28894, 1914, 151, '0'),
(28895, 1914, 153, '0'),
(28896, 1914, 155, '0.1'),
(28897, 1914, 157, '0'),
(28898, 1914, 160, '0'),
(28899, 1914, 164, '0'),
(28900, 1914, 166, '0'),
(28901, 1914, 169, '0.9'),
(28902, 1914, 171, '0.9'),
(28903, 1914, 175, '0'),
(28904, 1914, 177, '0'),
(28905, 1914, 179, '0'),
(28906, 1914, 181, '0'),
(28907, 1914, 183, '0'),
(28908, 1914, 185, '0'),
(28909, 1914, 187, '0'),
(28910, 1914, 189, '0'),
(28911, 1914, 191, '0'),
(28912, 1914, 193, '0'),
(28913, 1914, 195, '0'),
(28914, 1914, 197, '0'),
(28915, 1914, 199, '0'),
(28916, 1914, 201, '0'),
(28917, 1914, 203, '0'),
(28918, 1914, 205, '0'),
(28919, 1914, 207, '0'),
(28920, 1914, 209, '0'),
(28921, 1914, 211, '0'),
(28922, 1914, 213, '0'),
(28923, 1914, 215, '0'),
(28924, 1914, 217, '0'),
(28925, 1914, 219, '0'),
(28926, 1914, 221, '0'),
(28927, 1914, 223, '0'),
(28928, 1914, 233, '0'),
(28929, 1914, 237, '0'),
(28930, 1914, 239, '0'),
(28931, 1914, 241, '0'),
(28932, 1914, 243, '0'),
(28933, 1914, 246, '0'),
(28934, 1914, 248, '0'),
(28935, 1914, 250, '0'),
(28936, 1914, 257, '0'),
(28937, 1914, 259, '0'),
(28938, 1914, 263, '0'),
(28939, 1914, 266, '0'),
(28940, 1914, 268, '0'),
(28941, 1914, 270, '0'),
(28942, 1914, 272, '0'),
(28943, 1914, 274, '0'),
(28944, 1914, 276, '0'),
(28945, 1914, 278, '0'),
(28946, 1914, 302, '0'),
(28947, 1914, 304, '0'),
(28948, 1914, 306, '0'),
(28949, 1914, 308, '0'),
(28950, 1914, 310, '0'),
(28951, 1914, 312, '0'),
(28952, 1914, 314, '0'),
(28953, 1914, 316, '0'),
(28954, 1914, 318, '0'),
(28955, 1914, 385, '2'),
(28956, 1914, 392, '0'),
(28957, 1914, 394, '0'),
(28958, 1914, 396, '0'),
(28959, 1914, 398, '0'),
(28960, 1914, 400, '0'),
(28961, 1914, 402, '0'),
(28962, 1914, 404, '0'),
(28963, 1914, 406, '0'),
(28964, 1914, 408, '0'),
(28965, 1914, 410, '0'),
(28966, 1914, 412, '0'),
(28967, 1914, 414, '0'),
(28968, 1914, 416, '0'),
(28969, 1914, 418, '0'),
(28970, 1914, 420, '0'),
(28971, 1914, 422, '0'),
(28972, 1914, 424, '0'),
(28973, 1914, 426, '0'),
(28974, 1914, 428, '0'),
(28975, 1914, 430, '0'),
(28976, 1914, 432, '0'),
(28977, 1914, 434, '0'),
(28978, 1914, 436, '0'),
(28979, 1914, 438, '0'),
(28980, 1914, 440, '0'),
(28981, 1914, 442, '0'),
(28982, 1914, 444, '0'),
(28983, 1914, 446, '0'),
(28984, 1914, 449, '0'),
(28985, 1914, 451, '0'),
(28986, 1914, 453, '0'),
(28987, 1914, 455, '0'),
(28988, 1914, 457, '0'),
(28989, 1914, 459, '0'),
(28990, 1914, 461, '0'),
(28991, 1914, 463, '0'),
(28992, 1914, 465, '0'),
(28993, 1914, 467, '0'),
(28994, 1914, 469, '0'),
(28995, 1914, 471, '0'),
(28996, 1914, 474, '0'),
(28997, 1914, 476, '0'),
(28998, 1914, 478, '0'),
(28999, 1914, 480, '0'),
(29000, 1914, 482, '0'),
(29001, 1914, 484, '0'),
(29002, 1914, 486, '0'),
(29003, 1914, 488, '0'),
(29004, 1914, 490, '0'),
(29005, 1914, 492, '0'),
(29006, 1914, 494, '0'),
(29007, 1914, 496, '0'),
(29008, 1914, 498, '0'),
(29009, 1914, 502, '0'),
(29010, 1914, 504, '0'),
(29011, 1914, 506, '0'),
(29012, 1914, 508, '0'),
(29013, 1914, 510, '0'),
(29014, 1914, 512, '0'),
(29015, 1914, 514, '0'),
(29016, 1914, 516, '0'),
(29017, 1914, 518, '0'),
(29018, 1914, 520, '0'),
(29019, 1914, 522, '0.52'),
(29020, 1914, 526, '1'),
(29021, 1914, 527, '0.48'),
(29022, 1914, 529, '117.8'),
(29023, 1914, 530, '117.8'),
(29024, 1914, 531, '117.8'),
(29025, 1914, 533, '0.78'),
(29026, 1914, 534, '80.08'),
(29027, 1914, 535, '6.2'),
(29028, 1914, 537, '0.76'),
(29029, 1914, 538, '0.32'),
(29030, 1914, 539, '0.76'),
(29031, 1914, 541, '0.48'),
(29032, 1914, 542, '0.96'),
(29033, 1914, 543, '1'),
(29034, 1914, 544, '0'),
(29035, 1914, 545, '0'),
(29036, 1914, 548, '0.23'),
(29037, 1914, 549, '0'),
(29038, 1914, 551, '0.52'),
(29039, 1914, 552, '0.03'),
(29040, 1914, 553, '0.11'),
(29041, 1914, 554, '0'),
(29042, 1914, 556, '0.79'),
(29043, 1914, 557, '0.79'),
(29044, 1914, 558, '0.8'),
(29045, 1914, 559, '0'),
(29046, 1914, 560, '0'),
(29047, 1914, 561, '0'),
(29048, 1914, 562, '0'),
(29049, 1914, 563, '0'),
(29050, 1914, 564, '0'),
(29051, 1914, 565, '0'),
(29052, 1914, 566, '-0'),
(29053, 1914, 568, '-0.11'),
(29054, 1914, 569, '-0.53'),
(29055, 1914, 570, '0.76'),
(29056, 1914, 571, '-0.96'),
(29057, 1914, 572, '0.6'),
(29058, 1914, 573, '-0.03'),
(29059, 1914, 574, '-0'),
(29060, 1914, 575, '-0.02'),
(29061, 1914, 576, '0'),
(29062, 1914, 577, '1.53'),
(29063, 1914, 578, '-1.65'),
(29064, 1914, 580, '1.57'),
(29065, 1914, 581, '1.53'),
(29066, 1914, 582, '2'),
(29067, 1914, 583, '0'),
(29068, 1914, 584, '0.02'),
(29069, 1914, 585, '0.05'),
(29070, 1914, 586, '0.11'),
(29071, 1914, 587, '0.04'),
(29072, 1914, 588, '0'),
(29073, 1914, 589, '0.48'),
(29074, 1914, 590, '-0.01'),
(29075, 1914, 592, '0.38'),
(29076, 1914, 593, '0.38'),
(29077, 1914, 594, '0.38'),
(29078, 1914, 595, '0'),
(29079, 1914, 596, '0'),
(29080, 1914, 597, '0'),
(29081, 1914, 598, '0'),
(29082, 1914, 599, '0'),
(29083, 1914, 600, '0'),
(29084, 1914, 601, '0'),
(29085, 1914, 602, '0'),
(29086, 1914, 604, '4.29'),
(29087, 1914, 605, '3.42'),
(29088, 1914, 606, '9.25'),
(29089, 1914, 607, '0'),
(29090, 1914, 608, '7.29'),
(29091, 1914, 609, '-0.13'),
(29092, 1914, 610, '0.01'),
(29093, 1914, 611, '0.16'),
(29094, 1914, 612, '0'),
(29095, 1914, 613, '7.39'),
(29096, 1914, 614, '-7.75'),
(29097, 1914, 616, '5.3'),
(29098, 1914, 617, '4.98'),
(29099, 1914, 618, '9.25'),
(29100, 1914, 619, '0'),
(29101, 1914, 620, '6.7'),
(29102, 1914, 621, '2.08'),
(29103, 1914, 622, '0.53'),
(29104, 1914, 623, '2.08'),
(29105, 1914, 624, '0'),
(29106, 1914, 625, '5.11'),
(29107, 1914, 626, '-2.94'),
(29108, 1914, 628, '1'),
(29109, 1914, 629, '1'),
(29110, 1914, 630, '1'),
(29111, 1914, 631, '0'),
(29112, 1914, 632, '0'),
(29113, 1914, 633, '0'),
(29114, 1914, 634, '0'),
(29115, 1914, 635, '0'),
(29116, 1914, 636, '0'),
(29117, 1914, 637, '0'),
(29118, 1914, 638, '0'),
(29119, 1914, 640, '5'),
(29120, 1914, 641, '5'),
(29121, 1914, 642, '5'),
(29122, 1914, 643, '0'),
(29123, 1914, 644, '0'),
(29124, 1914, 645, '0'),
(29125, 1914, 646, '0'),
(29126, 1914, 647, '0'),
(29127, 1914, 648, '0'),
(29128, 1914, 649, '0'),
(29129, 1914, 650, '0'),
(29130, 1914, 652, '0'),
(29131, 1914, 653, '0'),
(29132, 1914, 654, '0'),
(29133, 1914, 655, '0'),
(29134, 1914, 656, '0'),
(29135, 1914, 657, '0'),
(29136, 1914, 658, '0'),
(29137, 1914, 659, '0'),
(29138, 1914, 660, '0'),
(29139, 1914, 661, '0'),
(29140, 1914, 662, '0'),
(29141, 1914, 777, '2475.43'),
(29142, 1914, 778, '505597.47'),
(29143, 1912, 1, '1'),
(29144, 1912, 2, '1'),
(29145, 1912, 3, '1'),
(29146, 1912, 4, '1'),
(29147, 1912, 6, '1'),
(29148, 1912, 7, '1'),
(29149, 1912, 12, '1'),
(29150, 1912, 16, '1'),
(29151, 1912, 18, '1'),
(29152, 1912, 19, '1'),
(29153, 1912, 23, '1'),
(29154, 1912, 31, '1'),
(29155, 1912, 32, '1'),
(29156, 1912, 33, '1'),
(29157, 1912, 76, '1'),
(29158, 1912, 77, '1'),
(29159, 1912, 107, '1'),
(29160, 1912, 108, '1'),
(29161, 1912, 121, '1'),
(29162, 1912, 131, '1'),
(29163, 1912, 132, '1'),
(29164, 1912, 142, '1'),
(29165, 1912, 143, '1'),
(29166, 1912, 144, '1'),
(29167, 1912, 167, '1'),
(29168, 1912, 168, '1'),
(29169, 1912, 170, '1'),
(29170, 1912, 320, '1'),
(29171, 1912, 332, '1'),
(29172, 1912, 333, '1'),
(29173, 1912, 338, '1'),
(29174, 1912, 344, '1'),
(29175, 1912, 352, '1'),
(29176, 1912, 353, '1'),
(29177, 1912, 355, '1'),
(29178, 1912, 389, '1'),
(29179, 1912, 505, '1'),
(29180, 1912, 663, '1'),
(29181, 1912, 664, '1'),
(29182, 1912, 665, '1'),
(29183, 1912, 667, '1'),
(29184, 1912, 681, '1'),
(29185, 1912, 687, '1'),
(29186, 1912, 691, '1'),
(29187, 1912, 693, '1'),
(29188, 1912, 700, '1'),
(29189, 1912, 702, '1'),
(29190, 1912, 704, '1'),
(29191, 1912, 705, '1'),
(29192, 1912, 706, '1'),
(29193, 1912, 707, '1'),
(29194, 1912, 721, '1'),
(29195, 1912, 722, '1'),
(29196, 1912, 741, '1'),
(29197, 1912, 747, '1'),
(29198, 1912, 771, '1'),
(29199, 1912, 774, '1'),
(29200, 1912, 20, '2'),
(29201, 1912, 80, '10'),
(29202, 1912, 81, '3'),
(29203, 1912, 82, '4'),
(29204, 1912, 83, '4'),
(29205, 1912, 84, '3'),
(29206, 1912, 85, '3'),
(29207, 1912, 86, '0'),
(29208, 1912, 87, '3'),
(29209, 1912, 88, '0'),
(29210, 1912, 89, '10'),
(29211, 1912, 90, '0'),
(29212, 1912, 91, '1'),
(29213, 1912, 92, '15'),
(29214, 1912, 93, '0'),
(29215, 1912, 94, '10'),
(29216, 1912, 95, '10'),
(29217, 1912, 96, '3'),
(29218, 1912, 97, '3'),
(29219, 1912, 98, '4'),
(29220, 1912, 99, '4'),
(29221, 1912, 100, '2'),
(29222, 1912, 101, '4'),
(29223, 1912, 102, '0'),
(29224, 1912, 103, '3'),
(29225, 1912, 105, '3'),
(29226, 1912, 106, '12'),
(29227, 1912, 118, '2'),
(29228, 1912, 119, '1'),
(29229, 1912, 120, '0'),
(29230, 1912, 139, '0'),
(29231, 1912, 140, '0'),
(29232, 1912, 141, '0'),
(29233, 1912, 147, '0'),
(29234, 1912, 149, '0'),
(29235, 1912, 151, '0'),
(29236, 1912, 153, '0'),
(29237, 1912, 155, '0.07'),
(29238, 1912, 157, '0'),
(29239, 1912, 160, '0'),
(29240, 1912, 164, '0'),
(29241, 1912, 166, '0'),
(29242, 1912, 169, '0.93'),
(29243, 1912, 171, '0.93'),
(29244, 1912, 175, '0'),
(29245, 1912, 177, '0'),
(29246, 1912, 179, '0'),
(29247, 1912, 181, '0'),
(29248, 1912, 183, '0'),
(29249, 1912, 185, '0'),
(29250, 1912, 187, '0'),
(29251, 1912, 189, '0'),
(29252, 1912, 191, '0'),
(29253, 1912, 193, '0'),
(29254, 1912, 195, '0'),
(29255, 1912, 197, '0'),
(29256, 1912, 199, '0'),
(29257, 1912, 201, '0'),
(29258, 1912, 203, '0'),
(29259, 1912, 205, '0'),
(29260, 1912, 207, '0'),
(29261, 1912, 209, '0'),
(29262, 1912, 211, '0'),
(29263, 1912, 213, '0'),
(29264, 1912, 215, '0'),
(29265, 1912, 217, '0'),
(29266, 1912, 219, '0'),
(29267, 1912, 221, '0'),
(29268, 1912, 223, '0'),
(29269, 1912, 233, '0'),
(29270, 1912, 237, '0'),
(29271, 1912, 239, '0'),
(29272, 1912, 241, '0'),
(29273, 1912, 243, '0'),
(29274, 1912, 246, '0'),
(29275, 1912, 248, '0'),
(29276, 1912, 250, '0'),
(29277, 1912, 257, '0'),
(29278, 1912, 259, '0'),
(29279, 1912, 263, '0'),
(29280, 1912, 266, '0'),
(29281, 1912, 268, '0'),
(29282, 1912, 270, '0'),
(29283, 1912, 272, '0'),
(29284, 1912, 274, '0'),
(29285, 1912, 276, '0'),
(29286, 1912, 278, '0'),
(29287, 1912, 302, '0'),
(29288, 1912, 304, '0'),
(29289, 1912, 306, '0'),
(29290, 1912, 308, '0'),
(29291, 1912, 310, '0'),
(29292, 1912, 312, '0'),
(29293, 1912, 314, '0'),
(29294, 1912, 316, '0'),
(29295, 1912, 318, '0'),
(29296, 1912, 385, '2'),
(29297, 1912, 392, '0'),
(29298, 1912, 394, '0'),
(29299, 1912, 396, '0'),
(29300, 1912, 398, '0'),
(29301, 1912, 400, '0'),
(29302, 1912, 402, '0'),
(29303, 1912, 404, '0'),
(29304, 1912, 406, '0'),
(29305, 1912, 408, '0'),
(29306, 1912, 410, '0'),
(29307, 1912, 412, '0'),
(29308, 1912, 414, '0'),
(29309, 1912, 416, '0'),
(29310, 1912, 418, '0'),
(29311, 1912, 420, '0'),
(29312, 1912, 422, '0'),
(29313, 1912, 424, '0'),
(29314, 1912, 426, '0'),
(29315, 1912, 428, '0'),
(29316, 1912, 430, '0'),
(29317, 1912, 432, '0'),
(29318, 1912, 434, '0'),
(29319, 1912, 436, '0'),
(29320, 1912, 438, '0'),
(29321, 1912, 440, '0'),
(29322, 1912, 442, '0'),
(29323, 1912, 444, '0'),
(29324, 1912, 446, '0'),
(29325, 1912, 449, '0'),
(29326, 1912, 451, '0'),
(29327, 1912, 453, '0'),
(29328, 1912, 455, '0'),
(29329, 1912, 457, '0'),
(29330, 1912, 459, '0'),
(29331, 1912, 461, '0'),
(29332, 1912, 463, '0'),
(29333, 1912, 465, '0'),
(29334, 1912, 467, '0'),
(29335, 1912, 469, '0'),
(29336, 1912, 471, '0'),
(29337, 1912, 474, '0'),
(29338, 1912, 476, '0'),
(29339, 1912, 478, '0'),
(29340, 1912, 480, '0'),
(29341, 1912, 482, '0'),
(29342, 1912, 484, '0'),
(29343, 1912, 486, '0'),
(29344, 1912, 488, '0'),
(29345, 1912, 490, '0'),
(29346, 1912, 492, '0'),
(29347, 1912, 494, '0'),
(29348, 1912, 496, '0'),
(29349, 1912, 498, '0'),
(29350, 1912, 502, '0'),
(29351, 1912, 504, '0'),
(29352, 1912, 506, '0'),
(29353, 1912, 508, '0'),
(29354, 1912, 510, '0'),
(29355, 1912, 512, '0'),
(29356, 1912, 514, '0'),
(29357, 1912, 516, '0'),
(29358, 1912, 518, '0'),
(29359, 1912, 520, '0'),
(29360, 1912, 522, '0.49'),
(29361, 1912, 526, '1'),
(29362, 1912, 527, '0.82'),
(29363, 1912, 529, '147.81'),
(29364, 1912, 530, '147.81'),
(29365, 1912, 531, '147.81'),
(29366, 1912, 533, '0.91'),
(29367, 1912, 534, '85.39'),
(29368, 1912, 535, '8.11'),
(29369, 1912, 537, '0.89'),
(29370, 1912, 538, '0.39'),
(29371, 1912, 539, '0.89'),
(29372, 1912, 541, '0.51'),
(29373, 1912, 542, '0.98'),
(29374, 1912, 543, '1'),
(29375, 1912, 544, '0'),
(29376, 1912, 545, '0'),
(29377, 1912, 548, '0.11'),
(29378, 1912, 549, '0'),
(29379, 1912, 551, '0.49'),
(29380, 1912, 552, '-0.01'),
(29381, 1912, 553, '0.01'),
(29382, 1912, 554, '0'),
(29383, 1912, 556, '0.75'),
(29384, 1912, 557, '0.75'),
(29385, 1912, 558, '0.75'),
(29386, 1912, 559, '0'),
(29387, 1912, 560, '0'),
(29388, 1912, 561, '0'),
(29389, 1912, 562, '0'),
(29390, 1912, 563, '0'),
(29391, 1912, 564, '0'),
(29392, 1912, 565, '0.01'),
(29393, 1912, 566, '-0.01'),
(29394, 1912, 568, '-0.02'),
(29395, 1912, 569, '-0.58'),
(29396, 1912, 570, '0.76'),
(29397, 1912, 571, '-0.97'),
(29398, 1912, 572, '0.59'),
(29399, 1912, 573, '-0'),
(29400, 1912, 574, '-0'),
(29401, 1912, 575, '-0'),
(29402, 1912, 576, '0'),
(29403, 1912, 577, '1.52'),
(29404, 1912, 578, '-1.64'),
(29405, 1912, 580, '1.53'),
(29406, 1912, 581, '1.52'),
(29407, 1912, 582, '2'),
(29408, 1912, 583, '0'),
(29409, 1912, 584, '0'),
(29410, 1912, 585, '0.01'),
(29411, 1912, 586, '0.02'),
(29412, 1912, 587, '0'),
(29413, 1912, 588, '0'),
(29414, 1912, 589, '0.48'),
(29415, 1912, 590, '-0.01'),
(29416, 1912, 592, '0.29'),
(29417, 1912, 593, '0.29'),
(29418, 1912, 594, '0.29'),
(29419, 1912, 595, '0'),
(29420, 1912, 596, '0'),
(29421, 1912, 597, '0'),
(29422, 1912, 598, '0'),
(29423, 1912, 599, '0'),
(29424, 1912, 600, '0'),
(29425, 1912, 601, '0'),
(29426, 1912, 602, '0'),
(29427, 1912, 604, '4.19'),
(29428, 1912, 605, '4.21'),
(29429, 1912, 606, '7.67'),
(29430, 1912, 607, '0'),
(29431, 1912, 608, '3.31'),
(29432, 1912, 609, '-0.07'),
(29433, 1912, 610, '-0'),
(29434, 1912, 611, '-0'),
(29435, 1912, 612, '0'),
(29436, 1912, 613, '5.23'),
(29437, 1912, 614, '-5.81'),
(29438, 1912, 616, '4.55'),
(29439, 1912, 617, '4.59'),
(29440, 1912, 618, '7.67'),
(29441, 1912, 619, '0'),
(29442, 1912, 620, '2.52'),
(29443, 1912, 621, '0.01'),
(29444, 1912, 622, '-0'),
(29445, 1912, 623, '0'),
(29446, 1912, 624, '0'),
(29447, 1912, 625, '4.54'),
(29448, 1912, 626, '-4.95'),
(29449, 1912, 628, '1'),
(29450, 1912, 629, '1'),
(29451, 1912, 630, '1'),
(29452, 1912, 631, '0'),
(29453, 1912, 632, '0'),
(29454, 1912, 633, '0'),
(29455, 1912, 634, '0'),
(29456, 1912, 635, '0'),
(29457, 1912, 636, '0'),
(29458, 1912, 637, '0'),
(29459, 1912, 638, '0'),
(29460, 1912, 640, '5'),
(29461, 1912, 641, '5'),
(29462, 1912, 642, '5'),
(29463, 1912, 643, '0'),
(29464, 1912, 644, '0'),
(29465, 1912, 645, '0'),
(29466, 1912, 646, '0'),
(29467, 1912, 647, '0'),
(29468, 1912, 648, '0'),
(29469, 1912, 649, '0'),
(29470, 1912, 650, '0'),
(29471, 1912, 652, '0'),
(29472, 1912, 653, '0'),
(29473, 1912, 654, '0'),
(29474, 1912, 655, '0'),
(29475, 1912, 656, '0'),
(29476, 1912, 657, '0'),
(29477, 1912, 658, '0'),
(29478, 1912, 659, '0'),
(29479, 1912, 660, '0'),
(29480, 1912, 661, '0'),
(29481, 1912, 662, '0'),
(29482, 1912, 777, '2460.35'),
(29483, 1912, 778, '590362.2'),
(29484, 1913, 1, '1'),
(29485, 1913, 2, '1'),
(29486, 1913, 3, '1'),
(29487, 1913, 4, '1'),
(29488, 1913, 6, '1'),
(29489, 1913, 7, '1'),
(29490, 1913, 12, '1'),
(29491, 1913, 16, '1'),
(29492, 1913, 18, '1'),
(29493, 1913, 19, '1'),
(29494, 1913, 23, '1'),
(29495, 1913, 31, '1'),
(29496, 1913, 32, '1'),
(29497, 1913, 33, '1'),
(29498, 1913, 76, '1'),
(29499, 1913, 77, '1'),
(29500, 1913, 107, '1'),
(29501, 1913, 108, '1'),
(29502, 1913, 121, '1'),
(29503, 1913, 131, '1'),
(29504, 1913, 132, '1'),
(29505, 1913, 142, '1'),
(29506, 1913, 143, '1'),
(29507, 1913, 144, '1'),
(29508, 1913, 167, '1'),
(29509, 1913, 168, '1'),
(29510, 1913, 170, '1'),
(29511, 1913, 320, '1'),
(29512, 1913, 332, '1'),
(29513, 1913, 333, '1'),
(29514, 1913, 338, '1'),
(29515, 1913, 344, '1'),
(29516, 1913, 352, '1'),
(29517, 1913, 353, '1'),
(29518, 1913, 355, '1'),
(29519, 1913, 389, '1'),
(29520, 1913, 505, '1'),
(29521, 1913, 663, '1'),
(29522, 1913, 664, '1'),
(29523, 1913, 665, '1'),
(29524, 1913, 667, '1'),
(29525, 1913, 681, '1'),
(29526, 1913, 687, '1'),
(29527, 1913, 691, '1'),
(29528, 1913, 693, '1'),
(29529, 1913, 700, '1'),
(29530, 1913, 702, '1'),
(29531, 1913, 704, '1'),
(29532, 1913, 705, '1'),
(29533, 1913, 706, '1'),
(29534, 1913, 707, '1'),
(29535, 1913, 721, '1'),
(29536, 1913, 722, '1'),
(29537, 1913, 741, '1'),
(29538, 1913, 747, '1'),
(29539, 1913, 771, '1'),
(29540, 1913, 774, '1'),
(29541, 1913, 20, '2'),
(29542, 1913, 80, '10'),
(29543, 1913, 81, '3'),
(29544, 1913, 82, '4'),
(29545, 1913, 83, '4'),
(29546, 1913, 84, '3'),
(29547, 1913, 85, '3'),
(29548, 1913, 86, '0'),
(29549, 1913, 87, '3'),
(29550, 1913, 88, '0'),
(29551, 1913, 89, '10'),
(29552, 1913, 90, '0'),
(29553, 1913, 91, '1'),
(29554, 1913, 92, '15'),
(29555, 1913, 93, '0'),
(29556, 1913, 94, '10'),
(29557, 1913, 95, '10'),
(29558, 1913, 96, '3'),
(29559, 1913, 97, '3'),
(29560, 1913, 98, '4'),
(29561, 1913, 99, '4'),
(29562, 1913, 100, '2'),
(29563, 1913, 101, '4'),
(29564, 1913, 102, '0'),
(29565, 1913, 103, '3'),
(29566, 1913, 105, '3'),
(29567, 1913, 106, '12'),
(29568, 1913, 118, '2'),
(29569, 1913, 119, '1'),
(29570, 1913, 120, '0'),
(29571, 1913, 139, '0'),
(29572, 1913, 140, '0'),
(29573, 1913, 141, '0'),
(29574, 1913, 147, '0'),
(29575, 1913, 149, '0'),
(29576, 1913, 151, '0'),
(29577, 1913, 153, '0'),
(29578, 1913, 155, '0.1'),
(29579, 1913, 157, '0'),
(29580, 1913, 160, '0'),
(29581, 1913, 164, '0'),
(29582, 1913, 166, '0'),
(29583, 1913, 169, '0.9'),
(29584, 1913, 171, '0.9'),
(29585, 1913, 175, '0'),
(29586, 1913, 177, '0'),
(29587, 1913, 179, '0'),
(29588, 1913, 181, '0'),
(29589, 1913, 183, '0'),
(29590, 1913, 185, '0'),
(29591, 1913, 187, '0'),
(29592, 1913, 189, '0'),
(29593, 1913, 191, '0'),
(29594, 1913, 193, '0'),
(29595, 1913, 195, '0'),
(29596, 1913, 197, '0'),
(29597, 1913, 199, '0'),
(29598, 1913, 201, '0'),
(29599, 1913, 203, '0'),
(29600, 1913, 205, '0'),
(29601, 1913, 207, '0'),
(29602, 1913, 209, '0'),
(29603, 1913, 211, '0'),
(29604, 1913, 213, '0'),
(29605, 1913, 215, '0'),
(29606, 1913, 217, '0'),
(29607, 1913, 219, '0'),
(29608, 1913, 221, '0'),
(29609, 1913, 223, '0'),
(29610, 1913, 233, '0'),
(29611, 1913, 237, '0'),
(29612, 1913, 239, '0'),
(29613, 1913, 241, '0'),
(29614, 1913, 243, '0'),
(29615, 1913, 246, '0'),
(29616, 1913, 248, '0'),
(29617, 1913, 250, '0'),
(29618, 1913, 257, '0'),
(29619, 1913, 259, '0'),
(29620, 1913, 263, '0'),
(29621, 1913, 266, '0'),
(29622, 1913, 268, '0'),
(29623, 1913, 270, '0'),
(29624, 1913, 272, '0'),
(29625, 1913, 274, '0'),
(29626, 1913, 276, '0'),
(29627, 1913, 278, '0'),
(29628, 1913, 302, '0'),
(29629, 1913, 304, '0'),
(29630, 1913, 306, '0'),
(29631, 1913, 308, '0'),
(29632, 1913, 310, '0'),
(29633, 1913, 312, '0'),
(29634, 1913, 314, '0'),
(29635, 1913, 316, '0'),
(29636, 1913, 318, '0'),
(29637, 1913, 385, '2'),
(29638, 1913, 392, '0'),
(29639, 1913, 394, '0'),
(29640, 1913, 396, '0'),
(29641, 1913, 398, '0'),
(29642, 1913, 400, '0'),
(29643, 1913, 402, '0'),
(29644, 1913, 404, '0'),
(29645, 1913, 406, '0'),
(29646, 1913, 408, '0'),
(29647, 1913, 410, '0'),
(29648, 1913, 412, '0'),
(29649, 1913, 414, '0'),
(29650, 1913, 416, '0'),
(29651, 1913, 418, '0'),
(29652, 1913, 420, '0'),
(29653, 1913, 422, '0'),
(29654, 1913, 424, '0'),
(29655, 1913, 426, '0'),
(29656, 1913, 428, '0'),
(29657, 1913, 430, '0'),
(29658, 1913, 432, '0'),
(29659, 1913, 434, '0'),
(29660, 1913, 436, '0'),
(29661, 1913, 438, '0'),
(29662, 1913, 440, '0'),
(29663, 1913, 442, '0'),
(29664, 1913, 444, '0'),
(29665, 1913, 446, '0'),
(29666, 1913, 449, '0'),
(29667, 1913, 451, '0'),
(29668, 1913, 453, '0'),
(29669, 1913, 455, '0'),
(29670, 1913, 457, '0'),
(29671, 1913, 459, '0'),
(29672, 1913, 461, '0'),
(29673, 1913, 463, '0'),
(29674, 1913, 465, '0'),
(29675, 1913, 467, '0'),
(29676, 1913, 469, '0'),
(29677, 1913, 471, '0'),
(29678, 1913, 474, '0'),
(29679, 1913, 476, '0'),
(29680, 1913, 478, '0'),
(29681, 1913, 480, '0'),
(29682, 1913, 482, '0'),
(29683, 1913, 484, '0'),
(29684, 1913, 486, '0'),
(29685, 1913, 488, '0'),
(29686, 1913, 490, '0'),
(29687, 1913, 492, '0'),
(29688, 1913, 494, '0'),
(29689, 1913, 496, '0'),
(29690, 1913, 498, '0'),
(29691, 1913, 502, '0'),
(29692, 1913, 504, '0'),
(29693, 1913, 506, '0'),
(29694, 1913, 508, '0'),
(29695, 1913, 510, '0'),
(29696, 1913, 512, '0'),
(29697, 1913, 514, '0'),
(29698, 1913, 516, '0'),
(29699, 1913, 518, '0'),
(29700, 1913, 520, '0'),
(29701, 1913, 522, '0.5'),
(29702, 1913, 526, '1'),
(29703, 1913, 527, '0.5'),
(29704, 1913, 529, '122.5'),
(29705, 1913, 530, '122.5'),
(29706, 1913, 531, '122.5'),
(29707, 1913, 533, '0.8'),
(29708, 1913, 534, '85.65'),
(29709, 1913, 535, '8.11'),
(29710, 1913, 537, '0.71'),
(29711, 1913, 538, '0.31'),
(29712, 1913, 539, '0.71'),
(29713, 1913, 541, '0.5'),
(29714, 1913, 542, '1'),
(29715, 1913, 543, '1'),
(29716, 1913, 544, '0'),
(29717, 1913, 545, '0'),
(29718, 1913, 548, '0.2'),
(29719, 1913, 549, '0'),
(29720, 1913, 551, '0.5'),
(29721, 1913, 552, '0'),
(29722, 1913, 553, '0.1'),
(29723, 1913, 554, '0'),
(29724, 1913, 556, '0.76'),
(29725, 1913, 557, '0.76'),
(29726, 1913, 558, '0.76'),
(29727, 1913, 559, '0'),
(29728, 1913, 560, '0'),
(29729, 1913, 561, '0'),
(29730, 1913, 562, '0'),
(29731, 1913, 563, '0'),
(29732, 1913, 564, '0'),
(29733, 1913, 565, '0'),
(29734, 1913, 566, '-0'),
(29735, 1913, 568, '-0.11'),
(29736, 1913, 569, '-0.72'),
(29737, 1913, 570, '0.76'),
(29738, 1913, 571, '-0.99'),
(29739, 1913, 572, '0.6'),
(29740, 1913, 573, '-0.03'),
(29741, 1913, 574, '-0'),
(29742, 1913, 575, '-0.02'),
(29743, 1913, 576, '0'),
(29744, 1913, 577, '1.53'),
(29745, 1913, 578, '-1.64'),
(29746, 1913, 580, '1.56'),
(29747, 1913, 581, '1.53'),
(29748, 1913, 582, '2'),
(29749, 1913, 583, '0'),
(29750, 1913, 584, '0.02'),
(29751, 1913, 585, '0.05'),
(29752, 1913, 586, '0.1'),
(29753, 1913, 587, '0.03'),
(29754, 1913, 588, '0'),
(29755, 1913, 589, '0.48'),
(29756, 1913, 590, '-0.01'),
(29757, 1913, 592, '0.29'),
(29758, 1913, 593, '0.29'),
(29759, 1913, 594, '0.29'),
(29760, 1913, 595, '0'),
(29761, 1913, 596, '0'),
(29762, 1913, 597, '0'),
(29763, 1913, 598, '0'),
(29764, 1913, 599, '0'),
(29765, 1913, 600, '0'),
(29766, 1913, 601, '0'),
(29767, 1913, 602, '0'),
(29768, 1913, 604, '4.42'),
(29769, 1913, 605, '3.49'),
(29770, 1913, 606, '8.28'),
(29771, 1913, 607, '0'),
(29772, 1913, 608, '5.5'),
(29773, 1913, 609, '-0.12'),
(29774, 1913, 610, '-0'),
(29775, 1913, 611, '-0.05'),
(29776, 1913, 612, '0'),
(29777, 1913, 613, '6.19'),
(29778, 1913, 614, '-6.14'),
(29779, 1913, 616, '5.36'),
(29780, 1913, 617, '5.99'),
(29781, 1913, 618, '8.28'),
(29782, 1913, 619, '0'),
(29783, 1913, 620, '4.25'),
(29784, 1913, 621, '1.51'),
(29785, 1913, 622, '0.5'),
(29786, 1913, 623, '1.5'),
(29787, 1913, 624, '0'),
(29788, 1913, 625, '5.08'),
(29789, 1913, 626, '-2.61'),
(29790, 1913, 628, '1'),
(29791, 1913, 629, '1'),
(29792, 1913, 630, '1'),
(29793, 1913, 631, '0'),
(29794, 1913, 632, '0'),
(29795, 1913, 633, '0'),
(29796, 1913, 634, '0'),
(29797, 1913, 635, '0'),
(29798, 1913, 636, '0'),
(29799, 1913, 637, '0'),
(29800, 1913, 638, '0'),
(29801, 1913, 640, '5'),
(29802, 1913, 641, '5'),
(29803, 1913, 642, '5'),
(29804, 1913, 643, '0'),
(29805, 1913, 644, '0'),
(29806, 1913, 645, '0'),
(29807, 1913, 646, '0'),
(29808, 1913, 647, '0'),
(29809, 1913, 648, '0'),
(29810, 1913, 649, '0'),
(29811, 1913, 650, '0'),
(29812, 1913, 652, '0'),
(29813, 1913, 653, '0'),
(29814, 1913, 654, '0'),
(29815, 1913, 655, '0'),
(29816, 1913, 656, '0'),
(29817, 1913, 657, '0'),
(29818, 1913, 658, '0'),
(29819, 1913, 659, '0'),
(29820, 1913, 660, '0'),
(29821, 1913, 661, '0'),
(29822, 1913, 662, '0'),
(29823, 1913, 777, '2676.98'),
(29824, 1913, 778, '596945.94'),
(29825, 1925, 1, '1'),
(29826, 1925, 2, '1'),
(29827, 1925, 3, '1'),
(29828, 1925, 4, '1'),
(29829, 1925, 6, '1'),
(29830, 1925, 7, '1'),
(29831, 1925, 12, '1'),
(29832, 1925, 16, '1'),
(29833, 1925, 18, '1'),
(29834, 1925, 19, '1'),
(29835, 1925, 23, '1'),
(29836, 1925, 31, '1'),
(29837, 1925, 32, '1'),
(29838, 1925, 33, '1'),
(29839, 1925, 76, '1'),
(29840, 1925, 77, '1'),
(29841, 1925, 107, '1'),
(29842, 1925, 108, '1'),
(29843, 1925, 121, '1'),
(29844, 1925, 131, '1'),
(29845, 1925, 132, '1'),
(29846, 1925, 142, '1'),
(29847, 1925, 143, '1'),
(29848, 1925, 144, '1'),
(29849, 1925, 167, '1'),
(29850, 1925, 168, '1'),
(29851, 1925, 170, '1'),
(29852, 1925, 320, '1'),
(29853, 1925, 332, '1'),
(29854, 1925, 333, '1'),
(29855, 1925, 338, '1'),
(29856, 1925, 344, '1'),
(29857, 1925, 352, '1'),
(29858, 1925, 353, '1'),
(29859, 1925, 355, '1'),
(29860, 1925, 389, '1'),
(29861, 1925, 505, '1'),
(29862, 1925, 663, '1'),
(29863, 1925, 664, '1'),
(29864, 1925, 665, '1'),
(29865, 1925, 667, '1'),
(29866, 1925, 681, '1'),
(29867, 1925, 687, '1'),
(29868, 1925, 691, '1'),
(29869, 1925, 693, '1'),
(29870, 1925, 700, '1'),
(29871, 1925, 702, '1'),
(29872, 1925, 704, '1'),
(29873, 1925, 705, '1'),
(29874, 1925, 706, '1'),
(29875, 1925, 707, '1'),
(29876, 1925, 721, '1'),
(29877, 1925, 722, '1'),
(29878, 1925, 741, '1'),
(29879, 1925, 747, '1'),
(29880, 1925, 771, '1'),
(29881, 1925, 774, '1'),
(29882, 1925, 20, '2'),
(29883, 1925, 80, '10'),
(29884, 1925, 81, '3'),
(29885, 1925, 82, '4'),
(29886, 1925, 83, '4'),
(29887, 1925, 84, '3'),
(29888, 1925, 85, '3'),
(29889, 1925, 86, '0'),
(29890, 1925, 87, '3'),
(29891, 1925, 88, '0'),
(29892, 1925, 89, '10'),
(29893, 1925, 90, '0'),
(29894, 1925, 91, '1'),
(29895, 1925, 92, '15'),
(29896, 1925, 93, '0'),
(29897, 1925, 94, '10'),
(29898, 1925, 95, '10'),
(29899, 1925, 96, '3'),
(29900, 1925, 97, '3'),
(29901, 1925, 98, '4'),
(29902, 1925, 99, '4'),
(29903, 1925, 100, '2'),
(29904, 1925, 101, '4'),
(29905, 1925, 102, '0'),
(29906, 1925, 103, '3'),
(29907, 1925, 105, '3'),
(29908, 1925, 106, '12'),
(29909, 1925, 118, '2'),
(29910, 1925, 119, '1'),
(29911, 1925, 120, '0'),
(29912, 1925, 139, '0'),
(29913, 1925, 140, '0'),
(29914, 1925, 141, '0'),
(29915, 1925, 147, '0'),
(29916, 1925, 149, '0'),
(29917, 1925, 151, '0'),
(29918, 1925, 153, '0'),
(29919, 1925, 155, '0.06'),
(29920, 1925, 157, '0'),
(29921, 1925, 160, '0'),
(29922, 1925, 164, '0'),
(29923, 1925, 166, '0'),
(29924, 1925, 169, '0.94'),
(29925, 1925, 171, '0.94'),
(29926, 1925, 175, '0'),
(29927, 1925, 177, '0'),
(29928, 1925, 179, '0'),
(29929, 1925, 181, '0'),
(29930, 1925, 183, '0'),
(29931, 1925, 185, '0'),
(29932, 1925, 187, '0'),
(29933, 1925, 189, '0'),
(29934, 1925, 191, '0'),
(29935, 1925, 193, '0'),
(29936, 1925, 195, '0'),
(29937, 1925, 197, '0'),
(29938, 1925, 199, '0'),
(29939, 1925, 201, '0'),
(29940, 1925, 203, '0'),
(29941, 1925, 205, '0'),
(29942, 1925, 207, '0'),
(29943, 1925, 209, '0'),
(29944, 1925, 211, '0'),
(29945, 1925, 213, '0'),
(29946, 1925, 215, '0'),
(29947, 1925, 217, '0'),
(29948, 1925, 219, '0'),
(29949, 1925, 221, '0'),
(29950, 1925, 223, '0'),
(29951, 1925, 233, '0'),
(29952, 1925, 237, '0'),
(29953, 1925, 239, '0'),
(29954, 1925, 241, '0'),
(29955, 1925, 243, '0'),
(29956, 1925, 246, '0'),
(29957, 1925, 248, '0'),
(29958, 1925, 250, '0'),
(29959, 1925, 257, '0'),
(29960, 1925, 259, '0'),
(29961, 1925, 263, '0'),
(29962, 1925, 266, '0'),
(29963, 1925, 268, '0'),
(29964, 1925, 270, '0'),
(29965, 1925, 272, '0'),
(29966, 1925, 274, '0'),
(29967, 1925, 276, '0'),
(29968, 1925, 278, '0'),
(29969, 1925, 302, '0'),
(29970, 1925, 304, '0'),
(29971, 1925, 306, '0'),
(29972, 1925, 308, '0'),
(29973, 1925, 310, '0'),
(29974, 1925, 312, '0'),
(29975, 1925, 314, '0'),
(29976, 1925, 316, '0'),
(29977, 1925, 318, '0'),
(29978, 1925, 385, '2'),
(29979, 1925, 392, '0'),
(29980, 1925, 394, '0'),
(29981, 1925, 396, '0'),
(29982, 1925, 398, '0'),
(29983, 1925, 400, '0'),
(29984, 1925, 402, '0'),
(29985, 1925, 404, '0'),
(29986, 1925, 406, '0'),
(29987, 1925, 408, '0'),
(29988, 1925, 410, '0'),
(29989, 1925, 412, '0'),
(29990, 1925, 414, '0'),
(29991, 1925, 416, '0'),
(29992, 1925, 418, '0'),
(29993, 1925, 420, '0'),
(29994, 1925, 422, '0'),
(29995, 1925, 424, '0'),
(29996, 1925, 426, '0'),
(29997, 1925, 428, '0'),
(29998, 1925, 430, '0'),
(29999, 1925, 432, '0'),
(30000, 1925, 434, '0'),
(30001, 1925, 436, '0'),
(30002, 1925, 438, '0'),
(30003, 1925, 440, '0'),
(30004, 1925, 442, '0'),
(30005, 1925, 444, '0'),
(30006, 1925, 446, '0'),
(30007, 1925, 449, '0'),
(30008, 1925, 451, '0'),
(30009, 1925, 453, '0'),
(30010, 1925, 455, '0'),
(30011, 1925, 457, '0'),
(30012, 1925, 459, '0'),
(30013, 1925, 461, '0'),
(30014, 1925, 463, '0'),
(30015, 1925, 465, '0'),
(30016, 1925, 467, '0'),
(30017, 1925, 469, '0'),
(30018, 1925, 471, '0'),
(30019, 1925, 474, '0'),
(30020, 1925, 476, '0'),
(30021, 1925, 478, '0'),
(30022, 1925, 480, '0'),
(30023, 1925, 482, '0'),
(30024, 1925, 484, '0'),
(30025, 1925, 486, '0'),
(30026, 1925, 488, '0'),
(30027, 1925, 490, '0'),
(30028, 1925, 492, '0'),
(30029, 1925, 494, '0'),
(30030, 1925, 496, '0'),
(30031, 1925, 498, '0'),
(30032, 1925, 502, '0'),
(30033, 1925, 504, '0'),
(30034, 1925, 506, '0'),
(30035, 1925, 508, '0'),
(30036, 1925, 510, '0'),
(30037, 1925, 512, '0'),
(30038, 1925, 514, '0'),
(30039, 1925, 516, '0'),
(30040, 1925, 518, '0'),
(30041, 1925, 520, '0'),
(30042, 1925, 522, '0.5'),
(30043, 1925, 526, '1'),
(30044, 1925, 527, '0.5'),
(30045, 1925, 529, '124.5'),
(30046, 1925, 530, '124.5'),
(30047, 1925, 531, '124.5'),
(30048, 1925, 533, '0.87'),
(30049, 1925, 534, '73.58'),
(30050, 1925, 535, '8.11'),
(30051, 1925, 537, '0.69'),
(30052, 1925, 538, '0.3'),
(30053, 1925, 539, '0.69'),
(30054, 1925, 541, '0.5'),
(30055, 1925, 542, '1'),
(30056, 1925, 543, '1'),
(30057, 1925, 544, '0'),
(30058, 1925, 545, '0'),
(30059, 1925, 548, '0.14'),
(30060, 1925, 549, '0'),
(30061, 1925, 551, '0.5'),
(30062, 1925, 552, '0'),
(30063, 1925, 553, '0.06'),
(30064, 1925, 554, '0'),
(30065, 1925, 556, '0.76'),
(30066, 1925, 557, '0.76'),
(30067, 1925, 558, '0.76'),
(30068, 1925, 559, '0'),
(30069, 1925, 560, '0'),
(30070, 1925, 561, '0'),
(30071, 1925, 562, '0'),
(30072, 1925, 563, '0'),
(30073, 1925, 564, '0'),
(30074, 1925, 565, '0'),
(30075, 1925, 566, '-0'),
(30076, 1925, 568, '-0.07'),
(30077, 1925, 569, '-0.63'),
(30078, 1925, 570, '0.76'),
(30079, 1925, 571, '-0.98'),
(30080, 1925, 572, '0.6'),
(30081, 1925, 573, '-0.02'),
(30082, 1925, 574, '-0'),
(30083, 1925, 575, '-0.01'),
(30084, 1925, 576, '0'),
(30085, 1925, 577, '1.53'),
(30086, 1925, 578, '-1.64'),
(30087, 1925, 580, '1.55'),
(30088, 1925, 581, '1.53'),
(30089, 1925, 582, '2'),
(30090, 1925, 583, '0'),
(30091, 1925, 584, '0.01'),
(30092, 1925, 585, '0.03'),
(30093, 1925, 586, '0.07'),
(30094, 1925, 587, '0.02'),
(30095, 1925, 588, '0'),
(30096, 1925, 589, '0.48'),
(30097, 1925, 590, '-0.01'),
(30098, 1925, 592, '0.18'),
(30099, 1925, 593, '0.18'),
(30100, 1925, 594, '0.18'),
(30101, 1925, 595, '0'),
(30102, 1925, 596, '0'),
(30103, 1925, 597, '0'),
(30104, 1925, 598, '0'),
(30105, 1925, 599, '0'),
(30106, 1925, 600, '0'),
(30107, 1925, 601, '0'),
(30108, 1925, 602, '0'),
(30109, 1925, 604, '3.72'),
(30110, 1925, 605, '3.34'),
(30111, 1925, 606, '6.99'),
(30112, 1925, 607, '0'),
(30113, 1925, 608, '3.16'),
(30114, 1925, 609, '-0.14'),
(30115, 1925, 610, '-0'),
(30116, 1925, 611, '-0.06'),
(30117, 1925, 612, '0'),
(30118, 1925, 613, '5.05'),
(30119, 1925, 614, '-5.28'),
(30120, 1925, 616, '4.14'),
(30121, 1925, 617, '3.9'),
(30122, 1925, 618, '6.99'),
(30123, 1925, 619, '0'),
(30124, 1925, 620, '2.51'),
(30125, 1925, 621, '0.39'),
(30126, 1925, 622, '0.02'),
(30127, 1925, 623, '0.15'),
(30128, 1925, 624, '0'),
(30129, 1925, 625, '4.95'),
(30130, 1925, 626, '-3.68'),
(30131, 1925, 628, '1'),
(30132, 1925, 629, '1'),
(30133, 1925, 630, '1'),
(30134, 1925, 631, '0'),
(30135, 1925, 632, '0'),
(30136, 1925, 633, '0'),
(30137, 1925, 634, '0'),
(30138, 1925, 635, '0'),
(30139, 1925, 636, '0'),
(30140, 1925, 637, '0'),
(30141, 1925, 638, '0'),
(30142, 1925, 640, '3'),
(30143, 1925, 641, '3'),
(30144, 1925, 642, '3'),
(30145, 1925, 643, '0'),
(30146, 1925, 644, '0'),
(30147, 1925, 645, '0'),
(30148, 1925, 646, '0'),
(30149, 1925, 647, '0'),
(30150, 1925, 648, '0'),
(30151, 1925, 649, '0'),
(30152, 1925, 650, '0'),
(30153, 1925, 652, '0'),
(30154, 1925, 653, '0'),
(30155, 1925, 654, '0'),
(30156, 1925, 655, '0'),
(30157, 1925, 656, '0'),
(30158, 1925, 657, '0'),
(30159, 1925, 658, '0'),
(30160, 1925, 659, '0'),
(30161, 1925, 660, '0'),
(30162, 1925, 661, '0'),
(30163, 1925, 662, '0'),
(30164, 1925, 777, '3229.85'),
(30165, 1925, 778, '652376.8'),
(30166, 1918, 1, '1'),
(30167, 1918, 2, '1'),
(30168, 1918, 3, '1'),
(30169, 1918, 4, '1'),
(30170, 1918, 6, '1'),
(30171, 1918, 7, '1'),
(30172, 1918, 12, '1'),
(30173, 1918, 16, '1'),
(30174, 1918, 18, '1'),
(30175, 1918, 19, '1'),
(30176, 1918, 23, '1'),
(30177, 1918, 31, '1'),
(30178, 1918, 32, '1'),
(30179, 1918, 33, '1'),
(30180, 1918, 76, '1'),
(30181, 1918, 77, '1'),
(30182, 1918, 107, '1'),
(30183, 1918, 108, '1'),
(30184, 1918, 121, '1'),
(30185, 1918, 131, '1'),
(30186, 1918, 132, '1'),
(30187, 1918, 142, '1'),
(30188, 1918, 143, '1'),
(30189, 1918, 144, '1'),
(30190, 1918, 167, '1'),
(30191, 1918, 168, '1'),
(30192, 1918, 170, '1');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(30193, 1918, 320, '1'),
(30194, 1918, 332, '1'),
(30195, 1918, 333, '1'),
(30196, 1918, 338, '1'),
(30197, 1918, 344, '1'),
(30198, 1918, 352, '1'),
(30199, 1918, 353, '1'),
(30200, 1918, 355, '1'),
(30201, 1918, 389, '1'),
(30202, 1918, 505, '1'),
(30203, 1918, 663, '1'),
(30204, 1918, 664, '1'),
(30205, 1918, 665, '1'),
(30206, 1918, 667, '1'),
(30207, 1918, 681, '1'),
(30208, 1918, 687, '1'),
(30209, 1918, 691, '1'),
(30210, 1918, 693, '1'),
(30211, 1918, 700, '1'),
(30212, 1918, 702, '1'),
(30213, 1918, 704, '1'),
(30214, 1918, 705, '1'),
(30215, 1918, 706, '1'),
(30216, 1918, 707, '1'),
(30217, 1918, 721, '1'),
(30218, 1918, 722, '1'),
(30219, 1918, 741, '1'),
(30220, 1918, 747, '1'),
(30221, 1918, 771, '1'),
(30222, 1918, 774, '1'),
(30223, 1918, 20, '2'),
(30224, 1918, 80, '10'),
(30225, 1918, 81, '3'),
(30226, 1918, 82, '4'),
(30227, 1918, 83, '4'),
(30228, 1918, 84, '3'),
(30229, 1918, 85, '3'),
(30230, 1918, 86, '0'),
(30231, 1918, 87, '3'),
(30232, 1918, 88, '0'),
(30233, 1918, 89, '10'),
(30234, 1918, 90, '0'),
(30235, 1918, 91, '1'),
(30236, 1918, 92, '15'),
(30237, 1918, 93, '0'),
(30238, 1918, 94, '10'),
(30239, 1918, 95, '10'),
(30240, 1918, 96, '3'),
(30241, 1918, 97, '3'),
(30242, 1918, 98, '4'),
(30243, 1918, 99, '4'),
(30244, 1918, 100, '2'),
(30245, 1918, 101, '4'),
(30246, 1918, 102, '0'),
(30247, 1918, 103, '3'),
(30248, 1918, 105, '3'),
(30249, 1918, 106, '12'),
(30250, 1918, 118, '2'),
(30251, 1918, 119, '1'),
(30252, 1918, 120, '0'),
(30253, 1918, 139, '0'),
(30254, 1918, 140, '0'),
(30255, 1918, 141, '0'),
(30256, 1918, 147, '0'),
(30257, 1918, 149, '0'),
(30258, 1918, 151, '0'),
(30259, 1918, 153, '0'),
(30260, 1918, 155, '0.04'),
(30261, 1918, 157, '0'),
(30262, 1918, 160, '0'),
(30263, 1918, 164, '0'),
(30264, 1918, 166, '0'),
(30265, 1918, 169, '0.96'),
(30266, 1918, 171, '0.96'),
(30267, 1918, 175, '0'),
(30268, 1918, 177, '0'),
(30269, 1918, 179, '0'),
(30270, 1918, 181, '0'),
(30271, 1918, 183, '0'),
(30272, 1918, 185, '0'),
(30273, 1918, 187, '0'),
(30274, 1918, 189, '0'),
(30275, 1918, 191, '0'),
(30276, 1918, 193, '0'),
(30277, 1918, 195, '0'),
(30278, 1918, 197, '0'),
(30279, 1918, 199, '0'),
(30280, 1918, 201, '0'),
(30281, 1918, 203, '0'),
(30282, 1918, 205, '0'),
(30283, 1918, 207, '0'),
(30284, 1918, 209, '0'),
(30285, 1918, 211, '0'),
(30286, 1918, 213, '0'),
(30287, 1918, 215, '0'),
(30288, 1918, 217, '0'),
(30289, 1918, 219, '0'),
(30290, 1918, 221, '0'),
(30291, 1918, 223, '0'),
(30292, 1918, 233, '0'),
(30293, 1918, 237, '0'),
(30294, 1918, 239, '0'),
(30295, 1918, 241, '0'),
(30296, 1918, 243, '0'),
(30297, 1918, 246, '0'),
(30298, 1918, 248, '0'),
(30299, 1918, 250, '0'),
(30300, 1918, 257, '0'),
(30301, 1918, 259, '0'),
(30302, 1918, 263, '0'),
(30303, 1918, 266, '0'),
(30304, 1918, 268, '0'),
(30305, 1918, 270, '0'),
(30306, 1918, 272, '0'),
(30307, 1918, 274, '0'),
(30308, 1918, 276, '0'),
(30309, 1918, 278, '0'),
(30310, 1918, 302, '0'),
(30311, 1918, 304, '0'),
(30312, 1918, 306, '0'),
(30313, 1918, 308, '0'),
(30314, 1918, 310, '0'),
(30315, 1918, 312, '0'),
(30316, 1918, 314, '0'),
(30317, 1918, 316, '0'),
(30318, 1918, 318, '0'),
(30319, 1918, 385, '2'),
(30320, 1918, 392, '0'),
(30321, 1918, 394, '0'),
(30322, 1918, 396, '0'),
(30323, 1918, 398, '0'),
(30324, 1918, 400, '0'),
(30325, 1918, 402, '0'),
(30326, 1918, 404, '0'),
(30327, 1918, 406, '0'),
(30328, 1918, 408, '0'),
(30329, 1918, 410, '0'),
(30330, 1918, 412, '0'),
(30331, 1918, 414, '0'),
(30332, 1918, 416, '0'),
(30333, 1918, 418, '0'),
(30334, 1918, 420, '0'),
(30335, 1918, 422, '0'),
(30336, 1918, 424, '0'),
(30337, 1918, 426, '0'),
(30338, 1918, 428, '0'),
(30339, 1918, 430, '0'),
(30340, 1918, 432, '0'),
(30341, 1918, 434, '0'),
(30342, 1918, 436, '0'),
(30343, 1918, 438, '0'),
(30344, 1918, 440, '0'),
(30345, 1918, 442, '0'),
(30346, 1918, 444, '0'),
(30347, 1918, 446, '0'),
(30348, 1918, 449, '0'),
(30349, 1918, 451, '0'),
(30350, 1918, 453, '0'),
(30351, 1918, 455, '0'),
(30352, 1918, 457, '0'),
(30353, 1918, 459, '0'),
(30354, 1918, 461, '0'),
(30355, 1918, 463, '0'),
(30356, 1918, 465, '0'),
(30357, 1918, 467, '0'),
(30358, 1918, 469, '0'),
(30359, 1918, 471, '0'),
(30360, 1918, 474, '0'),
(30361, 1918, 476, '0'),
(30362, 1918, 478, '0'),
(30363, 1918, 480, '0'),
(30364, 1918, 482, '0'),
(30365, 1918, 484, '0'),
(30366, 1918, 486, '0'),
(30367, 1918, 488, '0'),
(30368, 1918, 490, '0'),
(30369, 1918, 492, '0'),
(30370, 1918, 494, '0'),
(30371, 1918, 496, '0'),
(30372, 1918, 498, '0'),
(30373, 1918, 502, '0'),
(30374, 1918, 504, '0'),
(30375, 1918, 506, '0'),
(30376, 1918, 508, '0'),
(30377, 1918, 510, '0'),
(30378, 1918, 512, '0'),
(30379, 1918, 514, '0'),
(30380, 1918, 516, '0'),
(30381, 1918, 518, '0'),
(30382, 1918, 520, '0'),
(30383, 1918, 522, '0.5'),
(30384, 1918, 526, '1'),
(30385, 1918, 527, '0.5'),
(30386, 1918, 529, '126.72'),
(30387, 1918, 530, '126.72'),
(30388, 1918, 531, '126.72'),
(30389, 1918, 533, '0.76'),
(30390, 1918, 534, '72.64'),
(30391, 1918, 535, '7.63'),
(30392, 1918, 537, '0.5'),
(30393, 1918, 538, '0.22'),
(30394, 1918, 539, '0.5'),
(30395, 1918, 541, '0.5'),
(30396, 1918, 542, '1'),
(30397, 1918, 543, '1'),
(30398, 1918, 544, '0'),
(30399, 1918, 545, '0'),
(30400, 1918, 548, '0.25'),
(30401, 1918, 549, '0'),
(30402, 1918, 551, '0.5'),
(30403, 1918, 552, '0'),
(30404, 1918, 553, '0.04'),
(30405, 1918, 554, '0'),
(30406, 1918, 556, '0.76'),
(30407, 1918, 557, '0.76'),
(30408, 1918, 558, '0.77'),
(30409, 1918, 559, '0'),
(30410, 1918, 560, '0'),
(30411, 1918, 561, '0'),
(30412, 1918, 562, '0'),
(30413, 1918, 563, '0'),
(30414, 1918, 564, '0'),
(30415, 1918, 565, '0'),
(30416, 1918, 566, '-0'),
(30417, 1918, 568, '-0.04'),
(30418, 1918, 569, '-0.14'),
(30419, 1918, 570, '0.76'),
(30420, 1918, 571, '-0.9'),
(30421, 1918, 572, '0.59'),
(30422, 1918, 573, '-0.01'),
(30423, 1918, 574, '0'),
(30424, 1918, 575, '-0'),
(30425, 1918, 576, '0'),
(30426, 1918, 577, '1.52'),
(30427, 1918, 578, '-1.64'),
(30428, 1918, 580, '1.54'),
(30429, 1918, 581, '1.52'),
(30430, 1918, 582, '2'),
(30431, 1918, 583, '0'),
(30432, 1918, 584, '0.01'),
(30433, 1918, 585, '0.02'),
(30434, 1918, 586, '0.04'),
(30435, 1918, 587, '0.01'),
(30436, 1918, 588, '0'),
(30437, 1918, 589, '0.48'),
(30438, 1918, 590, '-0.01'),
(30439, 1918, 592, '0.19'),
(30440, 1918, 593, '0.19'),
(30441, 1918, 594, '0.19'),
(30442, 1918, 595, '0'),
(30443, 1918, 596, '0'),
(30444, 1918, 597, '0'),
(30445, 1918, 598, '0'),
(30446, 1918, 599, '0'),
(30447, 1918, 600, '0'),
(30448, 1918, 601, '0'),
(30449, 1918, 602, '0'),
(30450, 1918, 604, '3.76'),
(30451, 1918, 605, '2.84'),
(30452, 1918, 606, '7.49'),
(30453, 1918, 607, '0'),
(30454, 1918, 608, '6.31'),
(30455, 1918, 609, '-0.09'),
(30456, 1918, 610, '-0.01'),
(30457, 1918, 611, '0.09'),
(30458, 1918, 612, '0'),
(30459, 1918, 613, '6.03'),
(30460, 1918, 614, '-6.49'),
(30461, 1918, 616, '4.65'),
(30462, 1918, 617, '5.08'),
(30463, 1918, 618, '7.49'),
(30464, 1918, 619, '0'),
(30465, 1918, 620, '5.12'),
(30466, 1918, 621, '0.33'),
(30467, 1918, 622, '0.05'),
(30468, 1918, 623, '0.29'),
(30469, 1918, 624, '0'),
(30470, 1918, 625, '5.43'),
(30471, 1918, 626, '-4.69'),
(30472, 1918, 628, '1'),
(30473, 1918, 629, '1'),
(30474, 1918, 630, '1'),
(30475, 1918, 631, '0'),
(30476, 1918, 632, '0'),
(30477, 1918, 633, '0'),
(30478, 1918, 634, '0'),
(30479, 1918, 635, '0'),
(30480, 1918, 636, '0'),
(30481, 1918, 637, '0'),
(30482, 1918, 638, '0'),
(30483, 1918, 640, '3'),
(30484, 1918, 641, '3'),
(30485, 1918, 642, '3'),
(30486, 1918, 643, '0'),
(30487, 1918, 644, '0'),
(30488, 1918, 645, '0'),
(30489, 1918, 646, '0'),
(30490, 1918, 647, '0'),
(30491, 1918, 648, '0'),
(30492, 1918, 649, '0'),
(30493, 1918, 650, '0'),
(30494, 1918, 652, '0'),
(30495, 1918, 653, '0'),
(30496, 1918, 654, '0'),
(30497, 1918, 655, '0'),
(30498, 1918, 656, '0'),
(30499, 1918, 657, '0'),
(30500, 1918, 658, '0'),
(30501, 1918, 659, '0'),
(30502, 1918, 660, '0'),
(30503, 1918, 661, '0'),
(30504, 1918, 662, '0'),
(30505, 1918, 777, '3434.02'),
(30506, 1918, 778, '607915.81'),
(30507, 1919, 1, '1'),
(30508, 1919, 2, '1'),
(30509, 1919, 3, '1'),
(30510, 1919, 4, '1'),
(30511, 1919, 6, '1'),
(30512, 1919, 7, '1'),
(30513, 1919, 12, '1'),
(30514, 1919, 16, '1'),
(30515, 1919, 18, '1'),
(30516, 1919, 19, '1'),
(30517, 1919, 23, '1'),
(30518, 1919, 31, '1'),
(30519, 1919, 32, '1'),
(30520, 1919, 33, '1'),
(30521, 1919, 76, '1'),
(30522, 1919, 77, '1'),
(30523, 1919, 107, '1'),
(30524, 1919, 108, '1'),
(30525, 1919, 121, '1'),
(30526, 1919, 131, '1'),
(30527, 1919, 132, '1'),
(30528, 1919, 142, '1'),
(30529, 1919, 143, '1'),
(30530, 1919, 144, '1'),
(30531, 1919, 167, '1'),
(30532, 1919, 168, '1'),
(30533, 1919, 170, '1'),
(30534, 1919, 320, '1'),
(30535, 1919, 332, '1'),
(30536, 1919, 333, '1'),
(30537, 1919, 338, '1'),
(30538, 1919, 344, '1'),
(30539, 1919, 352, '1'),
(30540, 1919, 353, '1'),
(30541, 1919, 355, '1'),
(30542, 1919, 389, '1'),
(30543, 1919, 505, '1'),
(30544, 1919, 663, '1'),
(30545, 1919, 664, '1'),
(30546, 1919, 665, '1'),
(30547, 1919, 667, '1'),
(30548, 1919, 681, '1'),
(30549, 1919, 687, '1'),
(30550, 1919, 691, '1'),
(30551, 1919, 693, '1'),
(30552, 1919, 700, '1'),
(30553, 1919, 702, '1'),
(30554, 1919, 704, '1'),
(30555, 1919, 705, '1'),
(30556, 1919, 706, '1'),
(30557, 1919, 707, '1'),
(30558, 1919, 721, '1'),
(30559, 1919, 722, '1'),
(30560, 1919, 741, '1'),
(30561, 1919, 747, '1'),
(30562, 1919, 771, '1'),
(30563, 1919, 774, '1'),
(30564, 1919, 20, '2'),
(30565, 1919, 80, '10'),
(30566, 1919, 81, '3'),
(30567, 1919, 82, '4'),
(30568, 1919, 83, '4'),
(30569, 1919, 84, '3'),
(30570, 1919, 85, '3'),
(30571, 1919, 86, '0'),
(30572, 1919, 87, '3'),
(30573, 1919, 88, '0'),
(30574, 1919, 89, '10'),
(30575, 1919, 90, '0'),
(30576, 1919, 91, '1'),
(30577, 1919, 92, '15'),
(30578, 1919, 93, '0'),
(30579, 1919, 94, '10'),
(30580, 1919, 95, '10'),
(30581, 1919, 96, '3'),
(30582, 1919, 97, '3'),
(30583, 1919, 98, '4'),
(30584, 1919, 99, '4'),
(30585, 1919, 100, '2'),
(30586, 1919, 101, '4'),
(30587, 1919, 102, '0'),
(30588, 1919, 103, '3'),
(30589, 1919, 105, '3'),
(30590, 1919, 106, '12'),
(30591, 1919, 118, '2'),
(30592, 1919, 119, '1'),
(30593, 1919, 120, '0'),
(30594, 1919, 139, '0'),
(30595, 1919, 140, '0'),
(30596, 1919, 141, '0'),
(30597, 1919, 147, '0'),
(30598, 1919, 149, '0'),
(30599, 1919, 151, '0'),
(30600, 1919, 153, '0'),
(30601, 1919, 155, '0.04'),
(30602, 1919, 157, '0'),
(30603, 1919, 160, '0'),
(30604, 1919, 164, '0'),
(30605, 1919, 166, '0'),
(30606, 1919, 169, '0.96'),
(30607, 1919, 171, '0.96'),
(30608, 1919, 175, '0'),
(30609, 1919, 177, '0'),
(30610, 1919, 179, '0'),
(30611, 1919, 181, '0'),
(30612, 1919, 183, '0'),
(30613, 1919, 185, '0'),
(30614, 1919, 187, '0'),
(30615, 1919, 189, '0'),
(30616, 1919, 191, '0'),
(30617, 1919, 193, '0'),
(30618, 1919, 195, '0'),
(30619, 1919, 197, '0'),
(30620, 1919, 199, '0'),
(30621, 1919, 201, '0'),
(30622, 1919, 203, '0'),
(30623, 1919, 205, '0'),
(30624, 1919, 207, '0'),
(30625, 1919, 209, '0'),
(30626, 1919, 211, '0'),
(30627, 1919, 213, '0'),
(30628, 1919, 215, '0'),
(30629, 1919, 217, '0'),
(30630, 1919, 219, '0'),
(30631, 1919, 221, '0'),
(30632, 1919, 223, '0'),
(30633, 1919, 233, '0'),
(30634, 1919, 237, '0'),
(30635, 1919, 239, '0'),
(30636, 1919, 241, '0'),
(30637, 1919, 243, '0'),
(30638, 1919, 246, '0'),
(30639, 1919, 248, '0'),
(30640, 1919, 250, '0'),
(30641, 1919, 257, '0'),
(30642, 1919, 259, '0'),
(30643, 1919, 263, '0'),
(30644, 1919, 266, '0'),
(30645, 1919, 268, '0'),
(30646, 1919, 270, '0'),
(30647, 1919, 272, '0'),
(30648, 1919, 274, '0'),
(30649, 1919, 276, '0'),
(30650, 1919, 278, '0'),
(30651, 1919, 302, '0'),
(30652, 1919, 304, '0'),
(30653, 1919, 306, '0'),
(30654, 1919, 308, '0'),
(30655, 1919, 310, '0'),
(30656, 1919, 312, '0'),
(30657, 1919, 314, '0'),
(30658, 1919, 316, '0'),
(30659, 1919, 318, '0'),
(30660, 1919, 385, '2'),
(30661, 1919, 392, '0'),
(30662, 1919, 394, '0'),
(30663, 1919, 396, '0'),
(30664, 1919, 398, '0'),
(30665, 1919, 400, '0'),
(30666, 1919, 402, '0'),
(30667, 1919, 404, '0'),
(30668, 1919, 406, '0'),
(30669, 1919, 408, '0'),
(30670, 1919, 410, '0'),
(30671, 1919, 412, '0'),
(30672, 1919, 414, '0'),
(30673, 1919, 416, '0'),
(30674, 1919, 418, '0'),
(30675, 1919, 420, '0'),
(30676, 1919, 422, '0'),
(30677, 1919, 424, '0'),
(30678, 1919, 426, '0'),
(30679, 1919, 428, '0'),
(30680, 1919, 430, '0'),
(30681, 1919, 432, '0'),
(30682, 1919, 434, '0'),
(30683, 1919, 436, '0'),
(30684, 1919, 438, '0'),
(30685, 1919, 440, '0'),
(30686, 1919, 442, '0'),
(30687, 1919, 444, '0'),
(30688, 1919, 446, '0'),
(30689, 1919, 449, '0'),
(30690, 1919, 451, '0'),
(30691, 1919, 453, '0'),
(30692, 1919, 455, '0'),
(30693, 1919, 457, '0'),
(30694, 1919, 459, '0'),
(30695, 1919, 461, '0'),
(30696, 1919, 463, '0'),
(30697, 1919, 465, '0'),
(30698, 1919, 467, '0'),
(30699, 1919, 469, '0'),
(30700, 1919, 471, '0'),
(30701, 1919, 474, '0'),
(30702, 1919, 476, '0'),
(30703, 1919, 478, '0'),
(30704, 1919, 480, '0'),
(30705, 1919, 482, '0'),
(30706, 1919, 484, '0'),
(30707, 1919, 486, '0'),
(30708, 1919, 488, '0'),
(30709, 1919, 490, '0'),
(30710, 1919, 492, '0'),
(30711, 1919, 494, '0'),
(30712, 1919, 496, '0'),
(30713, 1919, 498, '0'),
(30714, 1919, 502, '0'),
(30715, 1919, 504, '0'),
(30716, 1919, 506, '0'),
(30717, 1919, 508, '0'),
(30718, 1919, 510, '0'),
(30719, 1919, 512, '0'),
(30720, 1919, 514, '0'),
(30721, 1919, 516, '0'),
(30722, 1919, 518, '0'),
(30723, 1919, 520, '0'),
(30724, 1919, 522, '0.5'),
(30725, 1919, 526, '1'),
(30726, 1919, 527, '0.52'),
(30727, 1919, 529, '126.94'),
(30728, 1919, 530, '126.94'),
(30729, 1919, 531, '126.94'),
(30730, 1919, 533, '0.77'),
(30731, 1919, 534, '56.1'),
(30732, 1919, 535, '9.54'),
(30733, 1919, 537, '0.37'),
(30734, 1919, 538, '0.16'),
(30735, 1919, 539, '0.37'),
(30736, 1919, 541, '0.5'),
(30737, 1919, 542, '1'),
(30738, 1919, 543, '1'),
(30739, 1919, 544, '0'),
(30740, 1919, 545, '0'),
(30741, 1919, 548, '0.24'),
(30742, 1919, 549, '0'),
(30743, 1919, 551, '0.5'),
(30744, 1919, 552, '0'),
(30745, 1919, 553, '0.04'),
(30746, 1919, 554, '0'),
(30747, 1919, 556, '0.76'),
(30748, 1919, 557, '0.76'),
(30749, 1919, 558, '0.76'),
(30750, 1919, 559, '0'),
(30751, 1919, 560, '0'),
(30752, 1919, 561, '0'),
(30753, 1919, 562, '0'),
(30754, 1919, 563, '0'),
(30755, 1919, 564, '0'),
(30756, 1919, 565, '0'),
(30757, 1919, 566, '-0'),
(30758, 1919, 568, '-0.04'),
(30759, 1919, 569, '-0'),
(30760, 1919, 570, '0.76'),
(30761, 1919, 571, '-0.88'),
(30762, 1919, 572, '0.59'),
(30763, 1919, 573, '-0.01'),
(30764, 1919, 574, '0'),
(30765, 1919, 575, '-0'),
(30766, 1919, 576, '0'),
(30767, 1919, 577, '1.52'),
(30768, 1919, 578, '-1.64'),
(30769, 1919, 580, '1.54'),
(30770, 1919, 581, '1.52'),
(30771, 1919, 582, '2'),
(30772, 1919, 583, '0'),
(30773, 1919, 584, '0.01'),
(30774, 1919, 585, '0.02'),
(30775, 1919, 586, '0.04'),
(30776, 1919, 587, '0.01'),
(30777, 1919, 588, '0'),
(30778, 1919, 589, '0.48'),
(30779, 1919, 590, '-0.01'),
(30780, 1919, 592, '0.15'),
(30781, 1919, 593, '0.15'),
(30782, 1919, 594, '0.15'),
(30783, 1919, 595, '0'),
(30784, 1919, 596, '0'),
(30785, 1919, 597, '0'),
(30786, 1919, 598, '0'),
(30787, 1919, 599, '0'),
(30788, 1919, 600, '0'),
(30789, 1919, 601, '0'),
(30790, 1919, 602, '0'),
(30791, 1919, 604, '2.93'),
(30792, 1919, 605, '2.77'),
(30793, 1919, 606, '5.49'),
(30794, 1919, 607, '0'),
(30795, 1919, 608, '2.57'),
(30796, 1919, 609, '-0.09'),
(30797, 1919, 610, '-0'),
(30798, 1919, 611, '0.05'),
(30799, 1919, 612, '0'),
(30800, 1919, 613, '4'),
(30801, 1919, 614, '-4.36'),
(30802, 1919, 616, '3.51'),
(30803, 1919, 617, '3.6'),
(30804, 1919, 618, '5.49'),
(30805, 1919, 619, '0'),
(30806, 1919, 620, '1.88'),
(30807, 1919, 621, '0.21'),
(30808, 1919, 622, '0.05'),
(30809, 1919, 623, '0.17'),
(30810, 1919, 624, '0'),
(30811, 1919, 625, '3.47'),
(30812, 1919, 626, '-2.75'),
(30813, 1919, 628, '1'),
(30814, 1919, 629, '1'),
(30815, 1919, 630, '1'),
(30816, 1919, 631, '0'),
(30817, 1919, 632, '0'),
(30818, 1919, 633, '0'),
(30819, 1919, 634, '0'),
(30820, 1919, 635, '0'),
(30821, 1919, 636, '0'),
(30822, 1919, 637, '0'),
(30823, 1919, 638, '0'),
(30824, 1919, 640, '3'),
(30825, 1919, 641, '3'),
(30826, 1919, 642, '3'),
(30827, 1919, 643, '0'),
(30828, 1919, 644, '0'),
(30829, 1919, 645, '0'),
(30830, 1919, 646, '0'),
(30831, 1919, 647, '0'),
(30832, 1919, 648, '0'),
(30833, 1919, 649, '0'),
(30834, 1919, 650, '0'),
(30835, 1919, 652, '0'),
(30836, 1919, 653, '0'),
(30837, 1919, 654, '0'),
(30838, 1919, 655, '0'),
(30839, 1919, 656, '0'),
(30840, 1919, 657, '0'),
(30841, 1919, 658, '0'),
(30842, 1919, 659, '0'),
(30843, 1919, 660, '0'),
(30844, 1919, 661, '0'),
(30845, 1919, 662, '0'),
(30846, 1919, 777, '3248.68'),
(30847, 1919, 778, '653277.87'),
(30848, 1915, 1, '1'),
(30849, 1915, 2, '1'),
(30850, 1915, 3, '1'),
(30851, 1915, 4, '1'),
(30852, 1915, 6, '1'),
(30853, 1915, 7, '1'),
(30854, 1915, 12, '1'),
(30855, 1915, 16, '1'),
(30856, 1915, 18, '1'),
(30857, 1915, 19, '1'),
(30858, 1915, 23, '1'),
(30859, 1915, 31, '1'),
(30860, 1915, 32, '1'),
(30861, 1915, 33, '1'),
(30862, 1915, 76, '1'),
(30863, 1915, 77, '1'),
(30864, 1915, 107, '1'),
(30865, 1915, 108, '1'),
(30866, 1915, 121, '1'),
(30867, 1915, 131, '1'),
(30868, 1915, 132, '1'),
(30869, 1915, 142, '1'),
(30870, 1915, 143, '1'),
(30871, 1915, 144, '1'),
(30872, 1915, 167, '1'),
(30873, 1915, 168, '1'),
(30874, 1915, 170, '1'),
(30875, 1915, 320, '1'),
(30876, 1915, 332, '1'),
(30877, 1915, 333, '1'),
(30878, 1915, 338, '1'),
(30879, 1915, 344, '1'),
(30880, 1915, 352, '1'),
(30881, 1915, 353, '1'),
(30882, 1915, 355, '1'),
(30883, 1915, 389, '1'),
(30884, 1915, 505, '1'),
(30885, 1915, 663, '1'),
(30886, 1915, 664, '1'),
(30887, 1915, 665, '1'),
(30888, 1915, 667, '1'),
(30889, 1915, 681, '1'),
(30890, 1915, 687, '1'),
(30891, 1915, 691, '1'),
(30892, 1915, 693, '1'),
(30893, 1915, 700, '1'),
(30894, 1915, 702, '1'),
(30895, 1915, 704, '1'),
(30896, 1915, 705, '1'),
(30897, 1915, 706, '1'),
(30898, 1915, 707, '1'),
(30899, 1915, 721, '1'),
(30900, 1915, 722, '1'),
(30901, 1915, 741, '1'),
(30902, 1915, 747, '1'),
(30903, 1915, 771, '1'),
(30904, 1915, 774, '1'),
(30905, 1915, 20, '2'),
(30906, 1915, 80, '10'),
(30907, 1915, 81, '3'),
(30908, 1915, 82, '4'),
(30909, 1915, 83, '4'),
(30910, 1915, 84, '3'),
(30911, 1915, 85, '3'),
(30912, 1915, 86, '0'),
(30913, 1915, 87, '3'),
(30914, 1915, 88, '0'),
(30915, 1915, 89, '10'),
(30916, 1915, 90, '0'),
(30917, 1915, 91, '1'),
(30918, 1915, 92, '15'),
(30919, 1915, 93, '0'),
(30920, 1915, 94, '10'),
(30921, 1915, 95, '10'),
(30922, 1915, 96, '3'),
(30923, 1915, 97, '3'),
(30924, 1915, 98, '4'),
(30925, 1915, 99, '4'),
(30926, 1915, 100, '2'),
(30927, 1915, 101, '4'),
(30928, 1915, 102, '0'),
(30929, 1915, 103, '3'),
(30930, 1915, 105, '3'),
(30931, 1915, 106, '12'),
(30932, 1915, 118, '2'),
(30933, 1915, 119, '1'),
(30934, 1915, 120, '0'),
(30935, 1915, 139, '0'),
(30936, 1915, 140, '0'),
(30937, 1915, 141, '0'),
(30938, 1915, 147, '0'),
(30939, 1915, 149, '0'),
(30940, 1915, 151, '0'),
(30941, 1915, 153, '0'),
(30942, 1915, 155, '0.07'),
(30943, 1915, 157, '0'),
(30944, 1915, 160, '0'),
(30945, 1915, 164, '0'),
(30946, 1915, 166, '0'),
(30947, 1915, 169, '0.93'),
(30948, 1915, 171, '0.93'),
(30949, 1915, 175, '0'),
(30950, 1915, 177, '0'),
(30951, 1915, 179, '0'),
(30952, 1915, 181, '0'),
(30953, 1915, 183, '0'),
(30954, 1915, 185, '0'),
(30955, 1915, 187, '0'),
(30956, 1915, 189, '0'),
(30957, 1915, 191, '0'),
(30958, 1915, 193, '0'),
(30959, 1915, 195, '0'),
(30960, 1915, 197, '0'),
(30961, 1915, 199, '0'),
(30962, 1915, 201, '0'),
(30963, 1915, 203, '0'),
(30964, 1915, 205, '0'),
(30965, 1915, 207, '0'),
(30966, 1915, 209, '0'),
(30967, 1915, 211, '0'),
(30968, 1915, 213, '0'),
(30969, 1915, 215, '0'),
(30970, 1915, 217, '0'),
(30971, 1915, 219, '0'),
(30972, 1915, 221, '0'),
(30973, 1915, 223, '0'),
(30974, 1915, 233, '0'),
(30975, 1915, 237, '0'),
(30976, 1915, 239, '0'),
(30977, 1915, 241, '0'),
(30978, 1915, 243, '0'),
(30979, 1915, 246, '0'),
(30980, 1915, 248, '0'),
(30981, 1915, 250, '0'),
(30982, 1915, 257, '0'),
(30983, 1915, 259, '0'),
(30984, 1915, 263, '0'),
(30985, 1915, 266, '0'),
(30986, 1915, 268, '0'),
(30987, 1915, 270, '0'),
(30988, 1915, 272, '0'),
(30989, 1915, 274, '0'),
(30990, 1915, 276, '0'),
(30991, 1915, 278, '0'),
(30992, 1915, 302, '0'),
(30993, 1915, 304, '0'),
(30994, 1915, 306, '0'),
(30995, 1915, 308, '0'),
(30996, 1915, 310, '0'),
(30997, 1915, 312, '0'),
(30998, 1915, 314, '0'),
(30999, 1915, 316, '0'),
(31000, 1915, 318, '0'),
(31001, 1915, 385, '2'),
(31002, 1915, 392, '0'),
(31003, 1915, 394, '0'),
(31004, 1915, 396, '0'),
(31005, 1915, 398, '0'),
(31006, 1915, 400, '0'),
(31007, 1915, 402, '0'),
(31008, 1915, 404, '0'),
(31009, 1915, 406, '0'),
(31010, 1915, 408, '0'),
(31011, 1915, 410, '0'),
(31012, 1915, 412, '0'),
(31013, 1915, 414, '0'),
(31014, 1915, 416, '0'),
(31015, 1915, 418, '0'),
(31016, 1915, 420, '0'),
(31017, 1915, 422, '0'),
(31018, 1915, 424, '0'),
(31019, 1915, 426, '0'),
(31020, 1915, 428, '0'),
(31021, 1915, 430, '0'),
(31022, 1915, 432, '0'),
(31023, 1915, 434, '0'),
(31024, 1915, 436, '0'),
(31025, 1915, 438, '0'),
(31026, 1915, 440, '0'),
(31027, 1915, 442, '0'),
(31028, 1915, 444, '0'),
(31029, 1915, 446, '0'),
(31030, 1915, 449, '0'),
(31031, 1915, 451, '0'),
(31032, 1915, 453, '0'),
(31033, 1915, 455, '0'),
(31034, 1915, 457, '0'),
(31035, 1915, 459, '0'),
(31036, 1915, 461, '0'),
(31037, 1915, 463, '0'),
(31038, 1915, 465, '0'),
(31039, 1915, 467, '0'),
(31040, 1915, 469, '0'),
(31041, 1915, 471, '0'),
(31042, 1915, 474, '0'),
(31043, 1915, 476, '0'),
(31044, 1915, 478, '0'),
(31045, 1915, 480, '0'),
(31046, 1915, 482, '0'),
(31047, 1915, 484, '0'),
(31048, 1915, 486, '0'),
(31049, 1915, 488, '0'),
(31050, 1915, 490, '0'),
(31051, 1915, 492, '0'),
(31052, 1915, 494, '0'),
(31053, 1915, 496, '0'),
(31054, 1915, 498, '0'),
(31055, 1915, 502, '0'),
(31056, 1915, 504, '0'),
(31057, 1915, 506, '0'),
(31058, 1915, 508, '0'),
(31059, 1915, 510, '0'),
(31060, 1915, 512, '0'),
(31061, 1915, 514, '0'),
(31062, 1915, 516, '0'),
(31063, 1915, 518, '0'),
(31064, 1915, 520, '0'),
(31065, 1915, 522, '0.6'),
(31066, 1915, 526, '1'),
(31067, 1915, 527, '0.49'),
(31068, 1915, 529, '112.82'),
(31069, 1915, 530, '112.82'),
(31070, 1915, 531, '112.82'),
(31071, 1915, 533, '0.8'),
(31072, 1915, 534, '72.64'),
(31073, 1915, 535, '4.77'),
(31074, 1915, 537, '0.87'),
(31075, 1915, 538, '0.35'),
(31076, 1915, 539, '0.87'),
(31077, 1915, 541, '0.4'),
(31078, 1915, 542, '0.8'),
(31079, 1915, 543, '1'),
(31080, 1915, 544, '0'),
(31081, 1915, 545, '0'),
(31082, 1915, 548, '0.22'),
(31083, 1915, 549, '0'),
(31084, 1915, 551, '0.6'),
(31085, 1915, 552, '0.19'),
(31086, 1915, 553, '0.07'),
(31087, 1915, 554, '0'),
(31088, 1915, 556, '1.16'),
(31089, 1915, 557, '1.16'),
(31090, 1915, 558, '1.16'),
(31091, 1915, 559, '0'),
(31092, 1915, 560, '0'),
(31093, 1915, 561, '0'),
(31094, 1915, 562, '0'),
(31095, 1915, 563, '0'),
(31096, 1915, 564, '0'),
(31097, 1915, 565, '0'),
(31098, 1915, 566, '-0'),
(31099, 1915, 568, '-0.07'),
(31100, 1915, 569, '-0.81'),
(31101, 1915, 570, '0.96'),
(31102, 1915, 571, '-1'),
(31103, 1915, 572, '0.93'),
(31104, 1915, 573, '-0'),
(31105, 1915, 574, '-0'),
(31106, 1915, 575, '-0'),
(31107, 1915, 576, '0'),
(31108, 1915, 577, '1.93'),
(31109, 1915, 578, '-1.95'),
(31110, 1915, 580, '1.93'),
(31111, 1915, 581, '1.93'),
(31112, 1915, 582, '2'),
(31113, 1915, 583, '0'),
(31114, 1915, 584, '0'),
(31115, 1915, 585, '0'),
(31116, 1915, 586, '0.07'),
(31117, 1915, 587, '0'),
(31118, 1915, 588, '0'),
(31119, 1915, 589, '0.07'),
(31120, 1915, 590, '-0'),
(31121, 1915, 592, '0.4'),
(31122, 1915, 593, '0.4'),
(31123, 1915, 594, '0.4'),
(31124, 1915, 595, '0'),
(31125, 1915, 596, '0'),
(31126, 1915, 597, '0'),
(31127, 1915, 598, '0'),
(31128, 1915, 599, '0'),
(31129, 1915, 600, '0'),
(31130, 1915, 601, '0'),
(31131, 1915, 602, '0'),
(31132, 1915, 604, '4.37'),
(31133, 1915, 605, '4'),
(31134, 1915, 606, '9.35'),
(31135, 1915, 607, '0'),
(31136, 1915, 608, '7.45'),
(31137, 1915, 609, '-0.22'),
(31138, 1915, 610, '-0.01'),
(31139, 1915, 611, '-0'),
(31140, 1915, 612, '0'),
(31141, 1915, 613, '8.08'),
(31142, 1915, 614, '-8.24'),
(31143, 1915, 616, '5.4'),
(31144, 1915, 617, '5.67'),
(31145, 1915, 618, '9.35'),
(31146, 1915, 619, '0'),
(31147, 1915, 620, '5.18'),
(31148, 1915, 621, '0.71'),
(31149, 1915, 622, '0.34'),
(31150, 1915, 623, '0.73'),
(31151, 1915, 624, '0'),
(31152, 1915, 625, '5.89'),
(31153, 1915, 626, '-4.57'),
(31154, 1915, 628, '1'),
(31155, 1915, 629, '1'),
(31156, 1915, 630, '1'),
(31157, 1915, 631, '0'),
(31158, 1915, 632, '0'),
(31159, 1915, 633, '0'),
(31160, 1915, 634, '0'),
(31161, 1915, 635, '0'),
(31162, 1915, 636, '0'),
(31163, 1915, 637, '0'),
(31164, 1915, 638, '0'),
(31165, 1915, 640, '4'),
(31166, 1915, 641, '4'),
(31167, 1915, 642, '4'),
(31168, 1915, 643, '0'),
(31169, 1915, 644, '0'),
(31170, 1915, 645, '0'),
(31171, 1915, 646, '0'),
(31172, 1915, 647, '0'),
(31173, 1915, 648, '0'),
(31174, 1915, 649, '0'),
(31175, 1915, 650, '0'),
(31176, 1915, 652, '0'),
(31177, 1915, 653, '0'),
(31178, 1915, 654, '0'),
(31179, 1915, 655, '0'),
(31180, 1915, 656, '0'),
(31181, 1915, 657, '0'),
(31182, 1915, 658, '0'),
(31183, 1915, 659, '0'),
(31184, 1915, 660, '0'),
(31185, 1915, 661, '0'),
(31186, 1915, 662, '0'),
(31187, 1915, 777, '4560.9'),
(31188, 1915, 778, '579653.33'),
(31189, 1916, 1, '1'),
(31190, 1916, 2, '1'),
(31191, 1916, 3, '1'),
(31192, 1916, 4, '1'),
(31193, 1916, 6, '1'),
(31194, 1916, 7, '1'),
(31195, 1916, 12, '1'),
(31196, 1916, 16, '1'),
(31197, 1916, 18, '1'),
(31198, 1916, 19, '1'),
(31199, 1916, 23, '1'),
(31200, 1916, 31, '1'),
(31201, 1916, 32, '1'),
(31202, 1916, 33, '1'),
(31203, 1916, 76, '1'),
(31204, 1916, 77, '1'),
(31205, 1916, 107, '1'),
(31206, 1916, 108, '1'),
(31207, 1916, 121, '1'),
(31208, 1916, 131, '1'),
(31209, 1916, 132, '1'),
(31210, 1916, 142, '1'),
(31211, 1916, 143, '1'),
(31212, 1916, 144, '1'),
(31213, 1916, 167, '1'),
(31214, 1916, 168, '1'),
(31215, 1916, 170, '1'),
(31216, 1916, 320, '1'),
(31217, 1916, 332, '1'),
(31218, 1916, 333, '1'),
(31219, 1916, 338, '1'),
(31220, 1916, 344, '1'),
(31221, 1916, 352, '1'),
(31222, 1916, 353, '1'),
(31223, 1916, 355, '1'),
(31224, 1916, 389, '1'),
(31225, 1916, 505, '1'),
(31226, 1916, 663, '1'),
(31227, 1916, 664, '1'),
(31228, 1916, 665, '1'),
(31229, 1916, 667, '1'),
(31230, 1916, 681, '1'),
(31231, 1916, 687, '1'),
(31232, 1916, 691, '1'),
(31233, 1916, 693, '1'),
(31234, 1916, 700, '1'),
(31235, 1916, 702, '1'),
(31236, 1916, 704, '1'),
(31237, 1916, 705, '1'),
(31238, 1916, 706, '1'),
(31239, 1916, 707, '1'),
(31240, 1916, 721, '1'),
(31241, 1916, 722, '1'),
(31242, 1916, 741, '1'),
(31243, 1916, 747, '1'),
(31244, 1916, 771, '1'),
(31245, 1916, 774, '1'),
(31246, 1916, 20, '2'),
(31247, 1916, 80, '10'),
(31248, 1916, 81, '3'),
(31249, 1916, 82, '4'),
(31250, 1916, 83, '4'),
(31251, 1916, 84, '3'),
(31252, 1916, 85, '3'),
(31253, 1916, 86, '0'),
(31254, 1916, 87, '3'),
(31255, 1916, 88, '0'),
(31256, 1916, 89, '10'),
(31257, 1916, 90, '0'),
(31258, 1916, 91, '1'),
(31259, 1916, 92, '15'),
(31260, 1916, 93, '0'),
(31261, 1916, 94, '10'),
(31262, 1916, 95, '10'),
(31263, 1916, 96, '3'),
(31264, 1916, 97, '3'),
(31265, 1916, 98, '4'),
(31266, 1916, 99, '4'),
(31267, 1916, 100, '2'),
(31268, 1916, 101, '4'),
(31269, 1916, 102, '0'),
(31270, 1916, 103, '3'),
(31271, 1916, 105, '3'),
(31272, 1916, 106, '12'),
(31273, 1916, 118, '2'),
(31274, 1916, 119, '1'),
(31275, 1916, 120, '0'),
(31276, 1916, 139, '0'),
(31277, 1916, 140, '0'),
(31278, 1916, 141, '0'),
(31279, 1916, 147, '0'),
(31280, 1916, 149, '0'),
(31281, 1916, 151, '0'),
(31282, 1916, 153, '0'),
(31283, 1916, 155, '0.05'),
(31284, 1916, 157, '0'),
(31285, 1916, 160, '0'),
(31286, 1916, 164, '0'),
(31287, 1916, 166, '0'),
(31288, 1916, 169, '0.95'),
(31289, 1916, 171, '0.95'),
(31290, 1916, 175, '0'),
(31291, 1916, 177, '0'),
(31292, 1916, 179, '0'),
(31293, 1916, 181, '0'),
(31294, 1916, 183, '0'),
(31295, 1916, 185, '0'),
(31296, 1916, 187, '0'),
(31297, 1916, 189, '0'),
(31298, 1916, 191, '0'),
(31299, 1916, 193, '0'),
(31300, 1916, 195, '0'),
(31301, 1916, 197, '0'),
(31302, 1916, 199, '0'),
(31303, 1916, 201, '0'),
(31304, 1916, 203, '0'),
(31305, 1916, 205, '0'),
(31306, 1916, 207, '0'),
(31307, 1916, 209, '0'),
(31308, 1916, 211, '0'),
(31309, 1916, 213, '0'),
(31310, 1916, 215, '0'),
(31311, 1916, 217, '0'),
(31312, 1916, 219, '0'),
(31313, 1916, 221, '0'),
(31314, 1916, 223, '0'),
(31315, 1916, 233, '0'),
(31316, 1916, 237, '0'),
(31317, 1916, 239, '0'),
(31318, 1916, 241, '0'),
(31319, 1916, 243, '0'),
(31320, 1916, 246, '0'),
(31321, 1916, 248, '0'),
(31322, 1916, 250, '0'),
(31323, 1916, 257, '0'),
(31324, 1916, 259, '0'),
(31325, 1916, 263, '0'),
(31326, 1916, 266, '0'),
(31327, 1916, 268, '0'),
(31328, 1916, 270, '0'),
(31329, 1916, 272, '0'),
(31330, 1916, 274, '0'),
(31331, 1916, 276, '0'),
(31332, 1916, 278, '0'),
(31333, 1916, 302, '0'),
(31334, 1916, 304, '0'),
(31335, 1916, 306, '0'),
(31336, 1916, 308, '0'),
(31337, 1916, 310, '0'),
(31338, 1916, 312, '0'),
(31339, 1916, 314, '0'),
(31340, 1916, 316, '0'),
(31341, 1916, 318, '0'),
(31342, 1916, 385, '2'),
(31343, 1916, 392, '0'),
(31344, 1916, 394, '0'),
(31345, 1916, 396, '0'),
(31346, 1916, 398, '0'),
(31347, 1916, 400, '0'),
(31348, 1916, 402, '0'),
(31349, 1916, 404, '0'),
(31350, 1916, 406, '0'),
(31351, 1916, 408, '0'),
(31352, 1916, 410, '0'),
(31353, 1916, 412, '0'),
(31354, 1916, 414, '0'),
(31355, 1916, 416, '0'),
(31356, 1916, 418, '0'),
(31357, 1916, 420, '0'),
(31358, 1916, 422, '0'),
(31359, 1916, 424, '0'),
(31360, 1916, 426, '0'),
(31361, 1916, 428, '0'),
(31362, 1916, 430, '0'),
(31363, 1916, 432, '0'),
(31364, 1916, 434, '0'),
(31365, 1916, 436, '0'),
(31366, 1916, 438, '0'),
(31367, 1916, 440, '0'),
(31368, 1916, 442, '0'),
(31369, 1916, 444, '0'),
(31370, 1916, 446, '0'),
(31371, 1916, 449, '0'),
(31372, 1916, 451, '0'),
(31373, 1916, 453, '0'),
(31374, 1916, 455, '0'),
(31375, 1916, 457, '0'),
(31376, 1916, 459, '0'),
(31377, 1916, 461, '0'),
(31378, 1916, 463, '0'),
(31379, 1916, 465, '0'),
(31380, 1916, 467, '0'),
(31381, 1916, 469, '0'),
(31382, 1916, 471, '0'),
(31383, 1916, 474, '0'),
(31384, 1916, 476, '0'),
(31385, 1916, 478, '0'),
(31386, 1916, 480, '0'),
(31387, 1916, 482, '0'),
(31388, 1916, 484, '0'),
(31389, 1916, 486, '0'),
(31390, 1916, 488, '0'),
(31391, 1916, 490, '0'),
(31392, 1916, 492, '0'),
(31393, 1916, 494, '0'),
(31394, 1916, 496, '0'),
(31395, 1916, 498, '0'),
(31396, 1916, 502, '0'),
(31397, 1916, 504, '0'),
(31398, 1916, 506, '0'),
(31399, 1916, 508, '0'),
(31400, 1916, 510, '0'),
(31401, 1916, 512, '0'),
(31402, 1916, 514, '0'),
(31403, 1916, 516, '0'),
(31404, 1916, 518, '0'),
(31405, 1916, 520, '0'),
(31406, 1916, 522, '0.55'),
(31407, 1916, 526, '1'),
(31408, 1916, 527, '0.49'),
(31409, 1916, 529, '120.35'),
(31410, 1916, 530, '120.35'),
(31411, 1916, 531, '120.35'),
(31412, 1916, 533, '0.88'),
(31413, 1916, 534, '80.15'),
(31414, 1916, 535, '6.68'),
(31415, 1916, 537, '0.79'),
(31416, 1916, 538, '0.34'),
(31417, 1916, 539, '0.79'),
(31418, 1916, 541, '0.45'),
(31419, 1916, 542, '0.9'),
(31420, 1916, 543, '1'),
(31421, 1916, 544, '0'),
(31422, 1916, 545, '0'),
(31423, 1916, 548, '0.15'),
(31424, 1916, 549, '0'),
(31425, 1916, 551, '0.55'),
(31426, 1916, 552, '0.1'),
(31427, 1916, 553, '0.06'),
(31428, 1916, 554, '0'),
(31429, 1916, 556, '1.06'),
(31430, 1916, 557, '1.06'),
(31431, 1916, 558, '1.06'),
(31432, 1916, 559, '0'),
(31433, 1916, 560, '0'),
(31434, 1916, 561, '0'),
(31435, 1916, 562, '0'),
(31436, 1916, 563, '0'),
(31437, 1916, 564, '0'),
(31438, 1916, 565, '0'),
(31439, 1916, 566, '-0'),
(31440, 1916, 568, '-0.06'),
(31441, 1916, 569, '-0.85'),
(31442, 1916, 570, '0.96'),
(31443, 1916, 571, '-1'),
(31444, 1916, 572, '0.93'),
(31445, 1916, 573, '-0'),
(31446, 1916, 574, '-0'),
(31447, 1916, 575, '-0'),
(31448, 1916, 576, '0'),
(31449, 1916, 577, '1.93'),
(31450, 1916, 578, '-1.95'),
(31451, 1916, 580, '1.93'),
(31452, 1916, 581, '1.93'),
(31453, 1916, 582, '2'),
(31454, 1916, 583, '0'),
(31455, 1916, 584, '0'),
(31456, 1916, 585, '0'),
(31457, 1916, 586, '0.06'),
(31458, 1916, 587, '0'),
(31459, 1916, 588, '0'),
(31460, 1916, 589, '0.07'),
(31461, 1916, 590, '-0'),
(31462, 1916, 592, '0.29'),
(31463, 1916, 593, '0.29'),
(31464, 1916, 594, '0.29'),
(31465, 1916, 595, '0'),
(31466, 1916, 596, '0'),
(31467, 1916, 597, '0'),
(31468, 1916, 598, '0'),
(31469, 1916, 599, '0'),
(31470, 1916, 600, '0'),
(31471, 1916, 601, '0'),
(31472, 1916, 602, '0'),
(31473, 1916, 604, '4.37'),
(31474, 1916, 605, '2.81'),
(31475, 1916, 606, '8.12'),
(31476, 1916, 607, '0'),
(31477, 1916, 608, '6.64'),
(31478, 1916, 609, '-0.05'),
(31479, 1916, 610, '0'),
(31480, 1916, 611, '-0.04'),
(31481, 1916, 612, '0'),
(31482, 1916, 613, '6.68'),
(31483, 1916, 614, '-6.66'),
(31484, 1916, 616, '4.83'),
(31485, 1916, 617, '5.65'),
(31486, 1916, 618, '8.12'),
(31487, 1916, 619, '0'),
(31488, 1916, 620, '5.96'),
(31489, 1916, 621, '0.42'),
(31490, 1916, 622, '0.08'),
(31491, 1916, 623, '0.26'),
(31492, 1916, 624, '0'),
(31493, 1916, 625, '6.12'),
(31494, 1916, 626, '-6.08'),
(31495, 1916, 628, '1'),
(31496, 1916, 629, '1'),
(31497, 1916, 630, '1'),
(31498, 1916, 631, '0'),
(31499, 1916, 632, '0'),
(31500, 1916, 633, '0'),
(31501, 1916, 634, '0'),
(31502, 1916, 635, '0'),
(31503, 1916, 636, '0'),
(31504, 1916, 637, '0'),
(31505, 1916, 638, '0'),
(31506, 1916, 640, '4'),
(31507, 1916, 641, '4'),
(31508, 1916, 642, '4'),
(31509, 1916, 643, '0'),
(31510, 1916, 644, '0'),
(31511, 1916, 645, '0'),
(31512, 1916, 646, '0'),
(31513, 1916, 647, '0'),
(31514, 1916, 648, '0'),
(31515, 1916, 649, '0'),
(31516, 1916, 650, '0'),
(31517, 1916, 652, '0'),
(31518, 1916, 653, '0'),
(31519, 1916, 654, '0'),
(31520, 1916, 655, '0'),
(31521, 1916, 656, '0'),
(31522, 1916, 657, '0'),
(31523, 1916, 658, '0'),
(31524, 1916, 659, '0'),
(31525, 1916, 660, '0'),
(31526, 1916, 661, '0'),
(31527, 1916, 662, '0'),
(31528, 1916, 777, '2831.86'),
(31529, 1916, 778, '586009'),
(31530, 1920, 1, '1'),
(31531, 1920, 2, '1'),
(31532, 1920, 3, '1'),
(31533, 1920, 4, '1'),
(31534, 1920, 6, '1'),
(31535, 1920, 7, '1'),
(31536, 1920, 12, '1'),
(31537, 1920, 16, '1'),
(31538, 1920, 18, '1'),
(31539, 1920, 19, '1'),
(31540, 1920, 23, '1'),
(31541, 1920, 31, '1'),
(31542, 1920, 32, '1'),
(31543, 1920, 33, '1'),
(31544, 1920, 76, '1'),
(31545, 1920, 77, '1'),
(31546, 1920, 107, '1'),
(31547, 1920, 108, '1'),
(31548, 1920, 121, '1'),
(31549, 1920, 131, '1'),
(31550, 1920, 132, '1'),
(31551, 1920, 142, '1'),
(31552, 1920, 143, '1'),
(31553, 1920, 144, '1'),
(31554, 1920, 167, '1'),
(31555, 1920, 168, '1'),
(31556, 1920, 170, '1'),
(31557, 1920, 320, '1'),
(31558, 1920, 332, '1'),
(31559, 1920, 333, '1'),
(31560, 1920, 338, '1'),
(31561, 1920, 344, '1'),
(31562, 1920, 352, '1'),
(31563, 1920, 353, '1'),
(31564, 1920, 355, '1'),
(31565, 1920, 389, '1'),
(31566, 1920, 505, '1'),
(31567, 1920, 663, '1'),
(31568, 1920, 664, '1'),
(31569, 1920, 665, '1'),
(31570, 1920, 667, '1'),
(31571, 1920, 681, '1'),
(31572, 1920, 687, '1'),
(31573, 1920, 691, '1'),
(31574, 1920, 693, '1'),
(31575, 1920, 700, '1'),
(31576, 1920, 702, '1'),
(31577, 1920, 704, '1'),
(31578, 1920, 705, '1'),
(31579, 1920, 706, '1'),
(31580, 1920, 707, '1'),
(31581, 1920, 721, '1'),
(31582, 1920, 722, '1'),
(31583, 1920, 741, '1'),
(31584, 1920, 747, '1'),
(31585, 1920, 771, '1'),
(31586, 1920, 774, '1'),
(31587, 1920, 20, '2'),
(31588, 1920, 80, '10'),
(31589, 1920, 81, '3'),
(31590, 1920, 82, '4'),
(31591, 1920, 83, '4'),
(31592, 1920, 84, '3'),
(31593, 1920, 85, '3'),
(31594, 1920, 86, '0'),
(31595, 1920, 87, '3'),
(31596, 1920, 88, '0'),
(31597, 1920, 89, '10'),
(31598, 1920, 90, '0'),
(31599, 1920, 91, '1'),
(31600, 1920, 92, '15'),
(31601, 1920, 93, '0'),
(31602, 1920, 94, '10'),
(31603, 1920, 95, '10'),
(31604, 1920, 96, '3'),
(31605, 1920, 97, '3'),
(31606, 1920, 98, '4'),
(31607, 1920, 99, '4'),
(31608, 1920, 100, '2'),
(31609, 1920, 101, '4'),
(31610, 1920, 102, '0'),
(31611, 1920, 103, '3'),
(31612, 1920, 105, '3'),
(31613, 1920, 106, '12'),
(31614, 1920, 118, '2'),
(31615, 1920, 119, '1'),
(31616, 1920, 120, '0'),
(31617, 1920, 139, '0'),
(31618, 1920, 140, '0'),
(31619, 1920, 141, '0'),
(31620, 1920, 147, '0'),
(31621, 1920, 149, '0'),
(31622, 1920, 151, '0'),
(31623, 1920, 153, '0'),
(31624, 1920, 155, '0.03'),
(31625, 1920, 157, '0'),
(31626, 1920, 160, '0'),
(31627, 1920, 164, '0'),
(31628, 1920, 166, '0'),
(31629, 1920, 169, '0.97'),
(31630, 1920, 171, '0.97'),
(31631, 1920, 175, '0'),
(31632, 1920, 177, '0'),
(31633, 1920, 179, '0'),
(31634, 1920, 181, '0'),
(31635, 1920, 183, '0'),
(31636, 1920, 185, '0'),
(31637, 1920, 187, '0'),
(31638, 1920, 189, '0'),
(31639, 1920, 191, '0'),
(31640, 1920, 193, '0'),
(31641, 1920, 195, '0'),
(31642, 1920, 197, '0'),
(31643, 1920, 199, '0'),
(31644, 1920, 201, '0'),
(31645, 1920, 203, '0'),
(31646, 1920, 205, '0'),
(31647, 1920, 207, '0'),
(31648, 1920, 209, '0'),
(31649, 1920, 211, '0'),
(31650, 1920, 213, '0'),
(31651, 1920, 215, '0'),
(31652, 1920, 217, '0'),
(31653, 1920, 219, '0'),
(31654, 1920, 221, '0'),
(31655, 1920, 223, '0'),
(31656, 1920, 233, '0'),
(31657, 1920, 237, '0'),
(31658, 1920, 239, '0'),
(31659, 1920, 241, '0'),
(31660, 1920, 243, '0'),
(31661, 1920, 246, '0'),
(31662, 1920, 248, '0'),
(31663, 1920, 250, '0'),
(31664, 1920, 257, '0'),
(31665, 1920, 259, '0'),
(31666, 1920, 263, '0'),
(31667, 1920, 266, '0'),
(31668, 1920, 268, '0'),
(31669, 1920, 270, '0'),
(31670, 1920, 272, '0'),
(31671, 1920, 274, '0'),
(31672, 1920, 276, '0'),
(31673, 1920, 278, '0'),
(31674, 1920, 302, '0'),
(31675, 1920, 304, '0'),
(31676, 1920, 306, '0'),
(31677, 1920, 308, '0'),
(31678, 1920, 310, '0'),
(31679, 1920, 312, '0'),
(31680, 1920, 314, '0'),
(31681, 1920, 316, '0'),
(31682, 1920, 318, '0'),
(31683, 1920, 385, '2'),
(31684, 1920, 392, '0'),
(31685, 1920, 394, '0'),
(31686, 1920, 396, '0'),
(31687, 1920, 398, '0'),
(31688, 1920, 400, '0'),
(31689, 1920, 402, '0'),
(31690, 1920, 404, '0'),
(31691, 1920, 406, '0'),
(31692, 1920, 408, '0'),
(31693, 1920, 410, '0'),
(31694, 1920, 412, '0'),
(31695, 1920, 414, '0'),
(31696, 1920, 416, '0'),
(31697, 1920, 418, '0'),
(31698, 1920, 420, '0'),
(31699, 1920, 422, '0'),
(31700, 1920, 424, '0'),
(31701, 1920, 426, '0'),
(31702, 1920, 428, '0'),
(31703, 1920, 430, '0'),
(31704, 1920, 432, '0'),
(31705, 1920, 434, '0'),
(31706, 1920, 436, '0'),
(31707, 1920, 438, '0'),
(31708, 1920, 440, '0'),
(31709, 1920, 442, '0'),
(31710, 1920, 444, '0'),
(31711, 1920, 446, '0'),
(31712, 1920, 449, '0'),
(31713, 1920, 451, '0'),
(31714, 1920, 453, '0'),
(31715, 1920, 455, '0'),
(31716, 1920, 457, '0'),
(31717, 1920, 459, '0'),
(31718, 1920, 461, '0'),
(31719, 1920, 463, '0'),
(31720, 1920, 465, '0'),
(31721, 1920, 467, '0'),
(31722, 1920, 469, '0'),
(31723, 1920, 471, '0'),
(31724, 1920, 474, '0'),
(31725, 1920, 476, '0'),
(31726, 1920, 478, '0'),
(31727, 1920, 480, '0'),
(31728, 1920, 482, '0'),
(31729, 1920, 484, '0'),
(31730, 1920, 486, '0'),
(31731, 1920, 488, '0'),
(31732, 1920, 490, '0'),
(31733, 1920, 492, '0'),
(31734, 1920, 494, '0'),
(31735, 1920, 496, '0'),
(31736, 1920, 498, '0'),
(31737, 1920, 502, '0'),
(31738, 1920, 504, '0'),
(31739, 1920, 506, '0'),
(31740, 1920, 508, '0'),
(31741, 1920, 510, '0'),
(31742, 1920, 512, '0'),
(31743, 1920, 514, '0'),
(31744, 1920, 516, '0'),
(31745, 1920, 518, '0'),
(31746, 1920, 520, '0'),
(31747, 1920, 522, '0.5'),
(31748, 1920, 526, '1'),
(31749, 1920, 527, '0.5'),
(31750, 1920, 529, '128.3'),
(31751, 1920, 530, '128.3'),
(31752, 1920, 531, '128.3'),
(31753, 1920, 533, '0.82'),
(31754, 1920, 534, '73.78'),
(31755, 1920, 535, '6.2'),
(31756, 1920, 537, '0.76'),
(31757, 1920, 538, '0.32'),
(31758, 1920, 539, '0.76'),
(31759, 1920, 541, '0.5'),
(31760, 1920, 542, '1'),
(31761, 1920, 543, '1'),
(31762, 1920, 544, '0'),
(31763, 1920, 545, '0'),
(31764, 1920, 548, '0.21'),
(31765, 1920, 549, '0'),
(31766, 1920, 551, '0.5'),
(31767, 1920, 552, '0'),
(31768, 1920, 553, '0.03'),
(31769, 1920, 554, '0'),
(31770, 1920, 556, '0.76'),
(31771, 1920, 557, '0.76'),
(31772, 1920, 558, '0.76'),
(31773, 1920, 559, '0'),
(31774, 1920, 560, '0'),
(31775, 1920, 561, '0'),
(31776, 1920, 562, '0'),
(31777, 1920, 563, '0'),
(31778, 1920, 564, '0'),
(31779, 1920, 565, '0'),
(31780, 1920, 566, '-0'),
(31781, 1920, 568, '-0.03'),
(31782, 1920, 569, '-0.28'),
(31783, 1920, 570, '0.76'),
(31784, 1920, 571, '-0.92'),
(31785, 1920, 572, '0.59'),
(31786, 1920, 573, '-0.01'),
(31787, 1920, 574, '0'),
(31788, 1920, 575, '-0'),
(31789, 1920, 576, '0'),
(31790, 1920, 577, '1.53'),
(31791, 1920, 578, '-1.64'),
(31792, 1920, 580, '1.54'),
(31793, 1920, 581, '1.52'),
(31794, 1920, 582, '2'),
(31795, 1920, 583, '0'),
(31796, 1920, 584, '0.01'),
(31797, 1920, 585, '0.02'),
(31798, 1920, 586, '0.03'),
(31799, 1920, 587, '0'),
(31800, 1920, 588, '0'),
(31801, 1920, 589, '0.48'),
(31802, 1920, 590, '-0.01'),
(31803, 1920, 592, '0.23'),
(31804, 1920, 593, '0.23'),
(31805, 1920, 594, '0.23'),
(31806, 1920, 595, '0'),
(31807, 1920, 596, '0'),
(31808, 1920, 597, '0'),
(31809, 1920, 598, '0'),
(31810, 1920, 599, '0'),
(31811, 1920, 600, '0'),
(31812, 1920, 601, '0'),
(31813, 1920, 602, '0'),
(31814, 1920, 604, '3.79'),
(31815, 1920, 605, '2.88'),
(31816, 1920, 606, '7.73'),
(31817, 1920, 607, '0'),
(31818, 1920, 608, '4.84'),
(31819, 1920, 609, '-0.14'),
(31820, 1920, 610, '-0.01'),
(31821, 1920, 611, '0.03'),
(31822, 1920, 612, '0'),
(31823, 1920, 613, '6.09'),
(31824, 1920, 614, '-6.17'),
(31825, 1920, 616, '4.41'),
(31826, 1920, 617, '4.76'),
(31827, 1920, 618, '7.73'),
(31828, 1920, 619, '0'),
(31829, 1920, 620, '3.93'),
(31830, 1920, 621, '0.1'),
(31831, 1920, 622, '0.11'),
(31832, 1920, 623, '0.17'),
(31833, 1920, 624, '0'),
(31834, 1920, 625, '5.29'),
(31835, 1920, 626, '-5.02'),
(31836, 1920, 628, '1'),
(31837, 1920, 629, '1'),
(31838, 1920, 630, '1'),
(31839, 1920, 631, '0'),
(31840, 1920, 632, '0'),
(31841, 1920, 633, '0'),
(31842, 1920, 634, '0'),
(31843, 1920, 635, '0'),
(31844, 1920, 636, '0'),
(31845, 1920, 637, '0'),
(31846, 1920, 638, '0'),
(31847, 1920, 640, '3'),
(31848, 1920, 641, '3'),
(31849, 1920, 642, '3'),
(31850, 1920, 643, '0'),
(31851, 1920, 644, '0'),
(31852, 1920, 645, '0'),
(31853, 1920, 646, '0'),
(31854, 1920, 647, '0'),
(31855, 1920, 648, '0'),
(31856, 1920, 649, '0'),
(31857, 1920, 650, '0'),
(31858, 1920, 652, '0'),
(31859, 1920, 653, '0'),
(31860, 1920, 654, '0'),
(31861, 1920, 655, '0'),
(31862, 1920, 656, '0'),
(31863, 1920, 657, '0'),
(31864, 1920, 658, '0'),
(31865, 1920, 659, '0'),
(31866, 1920, 660, '0'),
(31867, 1920, 661, '0'),
(31868, 1920, 662, '0'),
(31869, 1920, 777, '3383.78'),
(31870, 1920, 778, '616298.85'),
(31871, 1922, 1, '1'),
(31872, 1922, 2, '1'),
(31873, 1922, 3, '1'),
(31874, 1922, 4, '1'),
(31875, 1922, 6, '1'),
(31876, 1922, 7, '1'),
(31877, 1922, 12, '1'),
(31878, 1922, 16, '1'),
(31879, 1922, 18, '1'),
(31880, 1922, 19, '1'),
(31881, 1922, 23, '1'),
(31882, 1922, 31, '1'),
(31883, 1922, 32, '1'),
(31884, 1922, 33, '1'),
(31885, 1922, 76, '1'),
(31886, 1922, 77, '1'),
(31887, 1922, 107, '1'),
(31888, 1922, 108, '1'),
(31889, 1922, 121, '1'),
(31890, 1922, 131, '1'),
(31891, 1922, 132, '1'),
(31892, 1922, 142, '1'),
(31893, 1922, 143, '1'),
(31894, 1922, 144, '1'),
(31895, 1922, 167, '1'),
(31896, 1922, 168, '1'),
(31897, 1922, 170, '1'),
(31898, 1922, 320, '1'),
(31899, 1922, 332, '1'),
(31900, 1922, 333, '1'),
(31901, 1922, 338, '1'),
(31902, 1922, 344, '1'),
(31903, 1922, 352, '1'),
(31904, 1922, 353, '1'),
(31905, 1922, 355, '1'),
(31906, 1922, 389, '1'),
(31907, 1922, 505, '1'),
(31908, 1922, 663, '1'),
(31909, 1922, 664, '1'),
(31910, 1922, 665, '1'),
(31911, 1922, 667, '1'),
(31912, 1922, 681, '1'),
(31913, 1922, 687, '1'),
(31914, 1922, 691, '1'),
(31915, 1922, 693, '1'),
(31916, 1922, 700, '1'),
(31917, 1922, 702, '1'),
(31918, 1922, 704, '1'),
(31919, 1922, 705, '1'),
(31920, 1922, 706, '1'),
(31921, 1922, 707, '1'),
(31922, 1922, 721, '1'),
(31923, 1922, 722, '1'),
(31924, 1922, 741, '1'),
(31925, 1922, 747, '1'),
(31926, 1922, 771, '1'),
(31927, 1922, 774, '1'),
(31928, 1922, 20, '2'),
(31929, 1922, 80, '10'),
(31930, 1922, 81, '3'),
(31931, 1922, 82, '4'),
(31932, 1922, 83, '4'),
(31933, 1922, 84, '3'),
(31934, 1922, 85, '3'),
(31935, 1922, 86, '0'),
(31936, 1922, 87, '3'),
(31937, 1922, 88, '0'),
(31938, 1922, 89, '10'),
(31939, 1922, 90, '0'),
(31940, 1922, 91, '1'),
(31941, 1922, 92, '15'),
(31942, 1922, 93, '0'),
(31943, 1922, 94, '10'),
(31944, 1922, 95, '10'),
(31945, 1922, 96, '3'),
(31946, 1922, 97, '3'),
(31947, 1922, 98, '4'),
(31948, 1922, 99, '4'),
(31949, 1922, 100, '2'),
(31950, 1922, 101, '4'),
(31951, 1922, 102, '0'),
(31952, 1922, 103, '3'),
(31953, 1922, 105, '3'),
(31954, 1922, 106, '12'),
(31955, 1922, 118, '2'),
(31956, 1922, 119, '1'),
(31957, 1922, 120, '0'),
(31958, 1922, 139, '0'),
(31959, 1922, 140, '0'),
(31960, 1922, 141, '0'),
(31961, 1922, 147, '0'),
(31962, 1922, 149, '0'),
(31963, 1922, 151, '0'),
(31964, 1922, 153, '0'),
(31965, 1922, 155, '0.03'),
(31966, 1922, 157, '0'),
(31967, 1922, 160, '0'),
(31968, 1922, 164, '0'),
(31969, 1922, 166, '0'),
(31970, 1922, 169, '0.97'),
(31971, 1922, 171, '0.97'),
(31972, 1922, 175, '0'),
(31973, 1922, 177, '0'),
(31974, 1922, 179, '0'),
(31975, 1922, 181, '0'),
(31976, 1922, 183, '0'),
(31977, 1922, 185, '0'),
(31978, 1922, 187, '0'),
(31979, 1922, 189, '0'),
(31980, 1922, 191, '0'),
(31981, 1922, 193, '0'),
(31982, 1922, 195, '0'),
(31983, 1922, 197, '0'),
(31984, 1922, 199, '0'),
(31985, 1922, 201, '0'),
(31986, 1922, 203, '0'),
(31987, 1922, 205, '0'),
(31988, 1922, 207, '0'),
(31989, 1922, 209, '0'),
(31990, 1922, 211, '0'),
(31991, 1922, 213, '0'),
(31992, 1922, 215, '0'),
(31993, 1922, 217, '0'),
(31994, 1922, 219, '0'),
(31995, 1922, 221, '0'),
(31996, 1922, 223, '0'),
(31997, 1922, 233, '0'),
(31998, 1922, 237, '0'),
(31999, 1922, 239, '0'),
(32000, 1922, 241, '0'),
(32001, 1922, 243, '0'),
(32002, 1922, 246, '0'),
(32003, 1922, 248, '0'),
(32004, 1922, 250, '0'),
(32005, 1922, 257, '0'),
(32006, 1922, 259, '0'),
(32007, 1922, 263, '0'),
(32008, 1922, 266, '0'),
(32009, 1922, 268, '0'),
(32010, 1922, 270, '0'),
(32011, 1922, 272, '0'),
(32012, 1922, 274, '0'),
(32013, 1922, 276, '0'),
(32014, 1922, 278, '0'),
(32015, 1922, 302, '0'),
(32016, 1922, 304, '0'),
(32017, 1922, 306, '0'),
(32018, 1922, 308, '0'),
(32019, 1922, 310, '0'),
(32020, 1922, 312, '0'),
(32021, 1922, 314, '0'),
(32022, 1922, 316, '0'),
(32023, 1922, 318, '0'),
(32024, 1922, 385, '2'),
(32025, 1922, 392, '0'),
(32026, 1922, 394, '0'),
(32027, 1922, 396, '0'),
(32028, 1922, 398, '0'),
(32029, 1922, 400, '0'),
(32030, 1922, 402, '0'),
(32031, 1922, 404, '0'),
(32032, 1922, 406, '0'),
(32033, 1922, 408, '0'),
(32034, 1922, 410, '0'),
(32035, 1922, 412, '0'),
(32036, 1922, 414, '0'),
(32037, 1922, 416, '0'),
(32038, 1922, 418, '0'),
(32039, 1922, 420, '0'),
(32040, 1922, 422, '0'),
(32041, 1922, 424, '0'),
(32042, 1922, 426, '0'),
(32043, 1922, 428, '0'),
(32044, 1922, 430, '0'),
(32045, 1922, 432, '0'),
(32046, 1922, 434, '0'),
(32047, 1922, 436, '0'),
(32048, 1922, 438, '0'),
(32049, 1922, 440, '0'),
(32050, 1922, 442, '0'),
(32051, 1922, 444, '0'),
(32052, 1922, 446, '0'),
(32053, 1922, 449, '0'),
(32054, 1922, 451, '0'),
(32055, 1922, 453, '0'),
(32056, 1922, 455, '0'),
(32057, 1922, 457, '0'),
(32058, 1922, 459, '0'),
(32059, 1922, 461, '0'),
(32060, 1922, 463, '0'),
(32061, 1922, 465, '0'),
(32062, 1922, 467, '0'),
(32063, 1922, 469, '0'),
(32064, 1922, 471, '0'),
(32065, 1922, 474, '0'),
(32066, 1922, 476, '0'),
(32067, 1922, 478, '0'),
(32068, 1922, 480, '0'),
(32069, 1922, 482, '0'),
(32070, 1922, 484, '0'),
(32071, 1922, 486, '0'),
(32072, 1922, 488, '0'),
(32073, 1922, 490, '0'),
(32074, 1922, 492, '0'),
(32075, 1922, 494, '0'),
(32076, 1922, 496, '0'),
(32077, 1922, 498, '0'),
(32078, 1922, 502, '0'),
(32079, 1922, 504, '0'),
(32080, 1922, 506, '0'),
(32081, 1922, 508, '0'),
(32082, 1922, 510, '0'),
(32083, 1922, 512, '0'),
(32084, 1922, 514, '0'),
(32085, 1922, 516, '0'),
(32086, 1922, 518, '0'),
(32087, 1922, 520, '0'),
(32088, 1922, 522, '0.5'),
(32089, 1922, 526, '1'),
(32090, 1922, 527, '0.5'),
(32091, 1922, 529, '129.78'),
(32092, 1922, 530, '129.78'),
(32093, 1922, 531, '129.78'),
(32094, 1922, 533, '0.89'),
(32095, 1922, 534, '68.21'),
(32096, 1922, 535, '8.11'),
(32097, 1922, 537, '0.77'),
(32098, 1922, 538, '0.34'),
(32099, 1922, 539, '0.77'),
(32100, 1922, 541, '0.5'),
(32101, 1922, 542, '1'),
(32102, 1922, 543, '1'),
(32103, 1922, 544, '0'),
(32104, 1922, 545, '0'),
(32105, 1922, 548, '0.12'),
(32106, 1922, 549, '0'),
(32107, 1922, 551, '0.5'),
(32108, 1922, 552, '0'),
(32109, 1922, 553, '0.03'),
(32110, 1922, 554, '0'),
(32111, 1922, 556, '0.76'),
(32112, 1922, 557, '0.76'),
(32113, 1922, 558, '0.76'),
(32114, 1922, 559, '0'),
(32115, 1922, 560, '0'),
(32116, 1922, 561, '0'),
(32117, 1922, 562, '0'),
(32118, 1922, 563, '0'),
(32119, 1922, 564, '0'),
(32120, 1922, 565, '0'),
(32121, 1922, 566, '-0'),
(32122, 1922, 568, '-0.03'),
(32123, 1922, 569, '-0.44'),
(32124, 1922, 570, '0.76'),
(32125, 1922, 571, '-0.95'),
(32126, 1922, 572, '0.59'),
(32127, 1922, 573, '-0.01'),
(32128, 1922, 574, '-0'),
(32129, 1922, 575, '-0'),
(32130, 1922, 576, '0'),
(32131, 1922, 577, '1.52'),
(32132, 1922, 578, '-1.64'),
(32133, 1922, 580, '1.54'),
(32134, 1922, 581, '1.52'),
(32135, 1922, 582, '2'),
(32136, 1922, 583, '0'),
(32137, 1922, 584, '0.01'),
(32138, 1922, 585, '0.01'),
(32139, 1922, 586, '0.03'),
(32140, 1922, 587, '0'),
(32141, 1922, 588, '0'),
(32142, 1922, 589, '0.48'),
(32143, 1922, 590, '-0.01'),
(32144, 1922, 592, '0.18'),
(32145, 1922, 593, '0.18'),
(32146, 1922, 594, '0.18'),
(32147, 1922, 595, '0'),
(32148, 1922, 596, '0'),
(32149, 1922, 597, '0'),
(32150, 1922, 598, '0'),
(32151, 1922, 599, '0'),
(32152, 1922, 600, '0'),
(32153, 1922, 601, '0'),
(32154, 1922, 602, '0'),
(32155, 1922, 604, '3.32'),
(32156, 1922, 605, '2.96'),
(32157, 1922, 606, '6.38'),
(32158, 1922, 607, '0'),
(32159, 1922, 608, '2.18'),
(32160, 1922, 609, '-0.05'),
(32161, 1922, 610, '-0.03'),
(32162, 1922, 611, '0.01'),
(32163, 1922, 612, '0'),
(32164, 1922, 613, '4.55'),
(32165, 1922, 614, '-4.32'),
(32166, 1922, 616, '3.57'),
(32167, 1922, 617, '3.08'),
(32168, 1922, 618, '6.38'),
(32169, 1922, 619, '0'),
(32170, 1922, 620, '1.85'),
(32171, 1922, 621, '0.07'),
(32172, 1922, 622, '0.04'),
(32173, 1922, 623, '0.08'),
(32174, 1922, 624, '0'),
(32175, 1922, 625, '4.19'),
(32176, 1922, 626, '-4.08'),
(32177, 1922, 628, '1'),
(32178, 1922, 629, '1'),
(32179, 1922, 630, '1'),
(32180, 1922, 631, '0'),
(32181, 1922, 632, '0'),
(32182, 1922, 633, '0'),
(32183, 1922, 634, '0'),
(32184, 1922, 635, '0'),
(32185, 1922, 636, '0'),
(32186, 1922, 637, '0'),
(32187, 1922, 638, '0'),
(32188, 1922, 640, '3'),
(32189, 1922, 641, '3'),
(32190, 1922, 642, '3'),
(32191, 1922, 643, '0'),
(32192, 1922, 644, '0'),
(32193, 1922, 645, '0'),
(32194, 1922, 646, '0'),
(32195, 1922, 647, '0'),
(32196, 1922, 648, '0'),
(32197, 1922, 649, '0'),
(32198, 1922, 650, '0'),
(32199, 1922, 652, '0'),
(32200, 1922, 653, '0'),
(32201, 1922, 654, '0'),
(32202, 1922, 655, '0'),
(32203, 1922, 656, '0'),
(32204, 1922, 657, '0'),
(32205, 1922, 658, '0'),
(32206, 1922, 659, '0'),
(32207, 1922, 660, '0'),
(32208, 1922, 661, '0'),
(32209, 1922, 662, '0'),
(32210, 1922, 777, '2939.2'),
(32211, 1922, 778, '623551.27'),
(32212, 1917, 1, '1'),
(32213, 1917, 2, '1'),
(32214, 1917, 3, '1'),
(32215, 1917, 4, '1'),
(32216, 1917, 6, '1'),
(32217, 1917, 7, '1'),
(32218, 1917, 12, '1'),
(32219, 1917, 16, '1'),
(32220, 1917, 18, '1'),
(32221, 1917, 19, '1'),
(32222, 1917, 23, '1'),
(32223, 1917, 31, '1'),
(32224, 1917, 32, '1'),
(32225, 1917, 33, '1'),
(32226, 1917, 76, '1'),
(32227, 1917, 77, '1'),
(32228, 1917, 107, '1'),
(32229, 1917, 108, '1'),
(32230, 1917, 121, '1'),
(32231, 1917, 131, '1'),
(32232, 1917, 132, '1'),
(32233, 1917, 142, '1'),
(32234, 1917, 143, '1'),
(32235, 1917, 144, '1'),
(32236, 1917, 167, '1'),
(32237, 1917, 168, '1'),
(32238, 1917, 170, '1'),
(32239, 1917, 320, '1'),
(32240, 1917, 332, '1'),
(32241, 1917, 333, '1'),
(32242, 1917, 338, '1'),
(32243, 1917, 344, '1'),
(32244, 1917, 352, '1'),
(32245, 1917, 353, '1'),
(32246, 1917, 355, '1'),
(32247, 1917, 389, '1'),
(32248, 1917, 505, '1'),
(32249, 1917, 663, '1'),
(32250, 1917, 664, '1'),
(32251, 1917, 665, '1'),
(32252, 1917, 667, '1'),
(32253, 1917, 681, '1'),
(32254, 1917, 687, '1'),
(32255, 1917, 691, '1'),
(32256, 1917, 693, '1'),
(32257, 1917, 700, '1'),
(32258, 1917, 702, '1'),
(32259, 1917, 704, '1'),
(32260, 1917, 705, '1'),
(32261, 1917, 706, '1'),
(32262, 1917, 707, '1'),
(32263, 1917, 721, '1'),
(32264, 1917, 722, '1'),
(32265, 1917, 741, '1'),
(32266, 1917, 747, '1'),
(32267, 1917, 771, '1'),
(32268, 1917, 774, '1'),
(32269, 1917, 20, '2'),
(32270, 1917, 80, '10'),
(32271, 1917, 81, '3'),
(32272, 1917, 82, '4'),
(32273, 1917, 83, '4'),
(32274, 1917, 84, '3'),
(32275, 1917, 85, '3'),
(32276, 1917, 86, '0'),
(32277, 1917, 87, '3'),
(32278, 1917, 88, '0'),
(32279, 1917, 89, '10'),
(32280, 1917, 90, '0'),
(32281, 1917, 91, '1'),
(32282, 1917, 92, '15'),
(32283, 1917, 93, '0'),
(32284, 1917, 94, '10'),
(32285, 1917, 95, '10'),
(32286, 1917, 96, '3'),
(32287, 1917, 97, '3'),
(32288, 1917, 98, '4'),
(32289, 1917, 99, '4'),
(32290, 1917, 100, '2'),
(32291, 1917, 101, '4'),
(32292, 1917, 102, '0'),
(32293, 1917, 103, '3'),
(32294, 1917, 105, '3'),
(32295, 1917, 106, '12'),
(32296, 1917, 118, '2'),
(32297, 1917, 119, '1'),
(32298, 1917, 120, '0'),
(32299, 1917, 139, '0'),
(32300, 1917, 140, '0'),
(32301, 1917, 141, '0'),
(32302, 1917, 147, '0'),
(32303, 1917, 149, '0'),
(32304, 1917, 151, '0'),
(32305, 1917, 153, '0'),
(32306, 1917, 155, '0.04'),
(32307, 1917, 157, '0'),
(32308, 1917, 160, '0'),
(32309, 1917, 164, '0'),
(32310, 1917, 166, '0'),
(32311, 1917, 169, '0.96'),
(32312, 1917, 171, '0.96'),
(32313, 1917, 175, '0'),
(32314, 1917, 177, '0'),
(32315, 1917, 179, '0'),
(32316, 1917, 181, '0'),
(32317, 1917, 183, '0'),
(32318, 1917, 185, '0'),
(32319, 1917, 187, '0'),
(32320, 1917, 189, '0'),
(32321, 1917, 191, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(32322, 1917, 193, '0'),
(32323, 1917, 195, '0'),
(32324, 1917, 197, '0'),
(32325, 1917, 199, '0'),
(32326, 1917, 201, '0'),
(32327, 1917, 203, '0'),
(32328, 1917, 205, '0'),
(32329, 1917, 207, '0'),
(32330, 1917, 209, '0'),
(32331, 1917, 211, '0'),
(32332, 1917, 213, '0'),
(32333, 1917, 215, '0'),
(32334, 1917, 217, '0'),
(32335, 1917, 219, '0'),
(32336, 1917, 221, '0'),
(32337, 1917, 223, '0'),
(32338, 1917, 233, '0'),
(32339, 1917, 237, '0'),
(32340, 1917, 239, '0'),
(32341, 1917, 241, '0'),
(32342, 1917, 243, '0'),
(32343, 1917, 246, '0'),
(32344, 1917, 248, '0'),
(32345, 1917, 250, '0'),
(32346, 1917, 257, '0'),
(32347, 1917, 259, '0'),
(32348, 1917, 263, '0'),
(32349, 1917, 266, '0'),
(32350, 1917, 268, '0'),
(32351, 1917, 270, '0'),
(32352, 1917, 272, '0'),
(32353, 1917, 274, '0'),
(32354, 1917, 276, '0'),
(32355, 1917, 278, '0'),
(32356, 1917, 302, '0'),
(32357, 1917, 304, '0'),
(32358, 1917, 306, '0'),
(32359, 1917, 308, '0'),
(32360, 1917, 310, '0'),
(32361, 1917, 312, '0'),
(32362, 1917, 314, '0'),
(32363, 1917, 316, '0'),
(32364, 1917, 318, '0'),
(32365, 1917, 385, '2'),
(32366, 1917, 392, '0'),
(32367, 1917, 394, '0'),
(32368, 1917, 396, '0'),
(32369, 1917, 398, '0'),
(32370, 1917, 400, '0'),
(32371, 1917, 402, '0'),
(32372, 1917, 404, '0'),
(32373, 1917, 406, '0'),
(32374, 1917, 408, '0'),
(32375, 1917, 410, '0'),
(32376, 1917, 412, '0'),
(32377, 1917, 414, '0'),
(32378, 1917, 416, '0'),
(32379, 1917, 418, '0'),
(32380, 1917, 420, '0'),
(32381, 1917, 422, '0'),
(32382, 1917, 424, '0'),
(32383, 1917, 426, '0'),
(32384, 1917, 428, '0'),
(32385, 1917, 430, '0'),
(32386, 1917, 432, '0'),
(32387, 1917, 434, '0'),
(32388, 1917, 436, '0'),
(32389, 1917, 438, '0'),
(32390, 1917, 440, '0'),
(32391, 1917, 442, '0'),
(32392, 1917, 444, '0'),
(32393, 1917, 446, '0'),
(32394, 1917, 449, '0'),
(32395, 1917, 451, '0'),
(32396, 1917, 453, '0'),
(32397, 1917, 455, '0'),
(32398, 1917, 457, '0'),
(32399, 1917, 459, '0'),
(32400, 1917, 461, '0'),
(32401, 1917, 463, '0'),
(32402, 1917, 465, '0'),
(32403, 1917, 467, '0'),
(32404, 1917, 469, '0'),
(32405, 1917, 471, '0'),
(32406, 1917, 474, '0'),
(32407, 1917, 476, '0'),
(32408, 1917, 478, '0'),
(32409, 1917, 480, '0'),
(32410, 1917, 482, '0'),
(32411, 1917, 484, '0'),
(32412, 1917, 486, '0'),
(32413, 1917, 488, '0'),
(32414, 1917, 490, '0'),
(32415, 1917, 492, '0'),
(32416, 1917, 494, '0'),
(32417, 1917, 496, '0'),
(32418, 1917, 498, '0'),
(32419, 1917, 502, '0'),
(32420, 1917, 504, '0'),
(32421, 1917, 506, '0'),
(32422, 1917, 508, '0'),
(32423, 1917, 510, '0'),
(32424, 1917, 512, '0'),
(32425, 1917, 514, '0'),
(32426, 1917, 516, '0'),
(32427, 1917, 518, '0'),
(32428, 1917, 520, '0'),
(32429, 1917, 522, '0.5'),
(32430, 1917, 526, '1'),
(32431, 1917, 527, '0.5'),
(32432, 1917, 529, '126.86'),
(32433, 1917, 530, '126.86'),
(32434, 1917, 531, '126.86'),
(32435, 1917, 533, '0.9'),
(32436, 1917, 534, '73.99'),
(32437, 1917, 535, '6.68'),
(32438, 1917, 537, '0.81'),
(32439, 1917, 538, '0.35'),
(32440, 1917, 539, '0.81'),
(32441, 1917, 541, '0.5'),
(32442, 1917, 542, '1'),
(32443, 1917, 543, '1'),
(32444, 1917, 544, '0'),
(32445, 1917, 545, '0'),
(32446, 1917, 548, '0.13'),
(32447, 1917, 549, '0'),
(32448, 1917, 551, '0.5'),
(32449, 1917, 552, '0'),
(32450, 1917, 553, '0.04'),
(32451, 1917, 554, '0'),
(32452, 1917, 556, '0.76'),
(32453, 1917, 557, '0.76'),
(32454, 1917, 558, '0.76'),
(32455, 1917, 559, '0'),
(32456, 1917, 560, '0'),
(32457, 1917, 561, '0'),
(32458, 1917, 562, '0'),
(32459, 1917, 563, '0'),
(32460, 1917, 564, '0'),
(32461, 1917, 565, '0'),
(32462, 1917, 566, '-0'),
(32463, 1917, 568, '-0.04'),
(32464, 1917, 569, '-0.64'),
(32465, 1917, 570, '0.76'),
(32466, 1917, 571, '-0.98'),
(32467, 1917, 572, '0.59'),
(32468, 1917, 573, '-0.01'),
(32469, 1917, 574, '-0'),
(32470, 1917, 575, '-0'),
(32471, 1917, 576, '0'),
(32472, 1917, 577, '1.52'),
(32473, 1917, 578, '-1.64'),
(32474, 1917, 580, '1.54'),
(32475, 1917, 581, '1.53'),
(32476, 1917, 582, '2'),
(32477, 1917, 583, '0'),
(32478, 1917, 584, '0.01'),
(32479, 1917, 585, '0.02'),
(32480, 1917, 586, '0.04'),
(32481, 1917, 587, '0.01'),
(32482, 1917, 588, '0'),
(32483, 1917, 589, '0.48'),
(32484, 1917, 590, '-0.01'),
(32485, 1917, 592, '0.21'),
(32486, 1917, 593, '0.21'),
(32487, 1917, 594, '0.21'),
(32488, 1917, 595, '0'),
(32489, 1917, 596, '0'),
(32490, 1917, 597, '0'),
(32491, 1917, 598, '0'),
(32492, 1917, 599, '0'),
(32493, 1917, 600, '0'),
(32494, 1917, 601, '0'),
(32495, 1917, 602, '0'),
(32496, 1917, 604, '3.65'),
(32497, 1917, 605, '3'),
(32498, 1917, 606, '5.9'),
(32499, 1917, 607, '0'),
(32500, 1917, 608, '2.55'),
(32501, 1917, 609, '-0.08'),
(32502, 1917, 610, '-0'),
(32503, 1917, 611, '-0.06'),
(32504, 1917, 612, '0'),
(32505, 1917, 613, '4.27'),
(32506, 1917, 614, '-4.13'),
(32507, 1917, 616, '3.94'),
(32508, 1917, 617, '3.73'),
(32509, 1917, 618, '5.9'),
(32510, 1917, 619, '0'),
(32511, 1917, 620, '2.05'),
(32512, 1917, 621, '0.12'),
(32513, 1917, 622, '0.05'),
(32514, 1917, 623, '0.05'),
(32515, 1917, 624, '0'),
(32516, 1917, 625, '3.87'),
(32517, 1917, 626, '-3.81'),
(32518, 1917, 628, '1'),
(32519, 1917, 629, '1'),
(32520, 1917, 630, '1'),
(32521, 1917, 631, '0'),
(32522, 1917, 632, '0'),
(32523, 1917, 633, '0'),
(32524, 1917, 634, '0'),
(32525, 1917, 635, '0'),
(32526, 1917, 636, '0'),
(32527, 1917, 637, '0'),
(32528, 1917, 638, '0'),
(32529, 1917, 640, '3'),
(32530, 1917, 641, '3'),
(32531, 1917, 642, '3'),
(32532, 1917, 643, '0'),
(32533, 1917, 644, '0'),
(32534, 1917, 645, '0'),
(32535, 1917, 646, '0'),
(32536, 1917, 647, '0'),
(32537, 1917, 648, '0'),
(32538, 1917, 649, '0'),
(32539, 1917, 650, '0'),
(32540, 1917, 652, '0'),
(32541, 1917, 653, '0'),
(32542, 1917, 654, '0'),
(32543, 1917, 655, '0'),
(32544, 1917, 656, '0'),
(32545, 1917, 657, '0'),
(32546, 1917, 658, '0'),
(32547, 1917, 659, '0'),
(32548, 1917, 660, '0'),
(32549, 1917, 661, '0'),
(32550, 1917, 662, '0'),
(32551, 1917, 777, '2804.24'),
(32552, 1917, 778, '635212.58'),
(32553, 1921, 1, '1'),
(32554, 1921, 2, '1'),
(32555, 1921, 3, '1'),
(32556, 1921, 4, '1'),
(32557, 1921, 6, '1'),
(32558, 1921, 7, '1'),
(32559, 1921, 12, '1'),
(32560, 1921, 16, '1'),
(32561, 1921, 18, '1'),
(32562, 1921, 19, '1'),
(32563, 1921, 23, '1'),
(32564, 1921, 31, '1'),
(32565, 1921, 32, '1'),
(32566, 1921, 33, '1'),
(32567, 1921, 76, '1'),
(32568, 1921, 77, '1'),
(32569, 1921, 107, '1'),
(32570, 1921, 108, '1'),
(32571, 1921, 121, '1'),
(32572, 1921, 131, '1'),
(32573, 1921, 132, '1'),
(32574, 1921, 142, '1'),
(32575, 1921, 143, '1'),
(32576, 1921, 144, '1'),
(32577, 1921, 167, '1'),
(32578, 1921, 168, '1'),
(32579, 1921, 170, '1'),
(32580, 1921, 320, '1'),
(32581, 1921, 332, '1'),
(32582, 1921, 333, '1'),
(32583, 1921, 338, '1'),
(32584, 1921, 344, '1'),
(32585, 1921, 352, '1'),
(32586, 1921, 353, '1'),
(32587, 1921, 355, '1'),
(32588, 1921, 389, '1'),
(32589, 1921, 505, '1'),
(32590, 1921, 663, '1'),
(32591, 1921, 664, '1'),
(32592, 1921, 665, '1'),
(32593, 1921, 667, '1'),
(32594, 1921, 681, '1'),
(32595, 1921, 687, '1'),
(32596, 1921, 691, '1'),
(32597, 1921, 693, '1'),
(32598, 1921, 700, '1'),
(32599, 1921, 702, '1'),
(32600, 1921, 704, '1'),
(32601, 1921, 705, '1'),
(32602, 1921, 706, '1'),
(32603, 1921, 707, '1'),
(32604, 1921, 721, '1'),
(32605, 1921, 722, '1'),
(32606, 1921, 741, '1'),
(32607, 1921, 747, '1'),
(32608, 1921, 771, '1'),
(32609, 1921, 774, '1'),
(32610, 1921, 20, '2'),
(32611, 1921, 80, '10'),
(32612, 1921, 81, '3'),
(32613, 1921, 82, '4'),
(32614, 1921, 83, '4'),
(32615, 1921, 84, '3'),
(32616, 1921, 85, '3'),
(32617, 1921, 86, '0'),
(32618, 1921, 87, '3'),
(32619, 1921, 88, '0'),
(32620, 1921, 89, '10'),
(32621, 1921, 90, '0'),
(32622, 1921, 91, '1'),
(32623, 1921, 92, '15'),
(32624, 1921, 93, '0'),
(32625, 1921, 94, '10'),
(32626, 1921, 95, '10'),
(32627, 1921, 96, '3'),
(32628, 1921, 97, '3'),
(32629, 1921, 98, '4'),
(32630, 1921, 99, '4'),
(32631, 1921, 100, '2'),
(32632, 1921, 101, '4'),
(32633, 1921, 102, '0'),
(32634, 1921, 103, '3'),
(32635, 1921, 105, '3'),
(32636, 1921, 106, '12'),
(32637, 1921, 118, '2'),
(32638, 1921, 119, '1'),
(32639, 1921, 120, '0'),
(32640, 1921, 139, '0'),
(32641, 1921, 140, '0'),
(32642, 1921, 141, '0'),
(32643, 1921, 147, '0'),
(32644, 1921, 149, '0'),
(32645, 1921, 151, '0'),
(32646, 1921, 153, '0'),
(32647, 1921, 155, '0.06'),
(32648, 1921, 157, '0'),
(32649, 1921, 160, '0'),
(32650, 1921, 164, '0'),
(32651, 1921, 166, '0'),
(32652, 1921, 169, '0.94'),
(32653, 1921, 171, '0.94'),
(32654, 1921, 175, '0'),
(32655, 1921, 177, '0'),
(32656, 1921, 179, '0'),
(32657, 1921, 181, '0'),
(32658, 1921, 183, '0'),
(32659, 1921, 185, '0'),
(32660, 1921, 187, '0'),
(32661, 1921, 189, '0'),
(32662, 1921, 191, '0'),
(32663, 1921, 193, '0'),
(32664, 1921, 195, '0'),
(32665, 1921, 197, '0'),
(32666, 1921, 199, '0'),
(32667, 1921, 201, '0'),
(32668, 1921, 203, '0'),
(32669, 1921, 205, '0'),
(32670, 1921, 207, '0'),
(32671, 1921, 209, '0'),
(32672, 1921, 211, '0'),
(32673, 1921, 213, '0'),
(32674, 1921, 215, '0'),
(32675, 1921, 217, '0'),
(32676, 1921, 219, '0'),
(32677, 1921, 221, '0'),
(32678, 1921, 223, '0'),
(32679, 1921, 233, '0'),
(32680, 1921, 237, '0'),
(32681, 1921, 239, '0'),
(32682, 1921, 241, '0'),
(32683, 1921, 243, '0'),
(32684, 1921, 246, '0'),
(32685, 1921, 248, '0'),
(32686, 1921, 250, '0'),
(32687, 1921, 257, '0'),
(32688, 1921, 259, '0'),
(32689, 1921, 263, '0'),
(32690, 1921, 266, '0'),
(32691, 1921, 268, '0'),
(32692, 1921, 270, '0'),
(32693, 1921, 272, '0'),
(32694, 1921, 274, '0'),
(32695, 1921, 276, '0'),
(32696, 1921, 278, '0'),
(32697, 1921, 302, '0'),
(32698, 1921, 304, '0'),
(32699, 1921, 306, '0'),
(32700, 1921, 308, '0'),
(32701, 1921, 310, '0'),
(32702, 1921, 312, '0'),
(32703, 1921, 314, '0'),
(32704, 1921, 316, '0'),
(32705, 1921, 318, '0'),
(32706, 1921, 385, '2'),
(32707, 1921, 392, '0'),
(32708, 1921, 394, '0'),
(32709, 1921, 396, '0'),
(32710, 1921, 398, '0'),
(32711, 1921, 400, '0'),
(32712, 1921, 402, '0'),
(32713, 1921, 404, '0'),
(32714, 1921, 406, '0'),
(32715, 1921, 408, '0'),
(32716, 1921, 410, '0'),
(32717, 1921, 412, '0'),
(32718, 1921, 414, '0'),
(32719, 1921, 416, '0'),
(32720, 1921, 418, '0'),
(32721, 1921, 420, '0'),
(32722, 1921, 422, '0'),
(32723, 1921, 424, '0'),
(32724, 1921, 426, '0'),
(32725, 1921, 428, '0'),
(32726, 1921, 430, '0'),
(32727, 1921, 432, '0'),
(32728, 1921, 434, '0'),
(32729, 1921, 436, '0'),
(32730, 1921, 438, '0'),
(32731, 1921, 440, '0'),
(32732, 1921, 442, '0'),
(32733, 1921, 444, '0'),
(32734, 1921, 446, '0'),
(32735, 1921, 449, '0'),
(32736, 1921, 451, '0'),
(32737, 1921, 453, '0'),
(32738, 1921, 455, '0'),
(32739, 1921, 457, '0'),
(32740, 1921, 459, '0'),
(32741, 1921, 461, '0'),
(32742, 1921, 463, '0'),
(32743, 1921, 465, '0'),
(32744, 1921, 467, '0'),
(32745, 1921, 469, '0'),
(32746, 1921, 471, '0'),
(32747, 1921, 474, '0'),
(32748, 1921, 476, '0'),
(32749, 1921, 478, '0'),
(32750, 1921, 480, '0'),
(32751, 1921, 482, '0'),
(32752, 1921, 484, '0'),
(32753, 1921, 486, '0'),
(32754, 1921, 488, '0'),
(32755, 1921, 490, '0'),
(32756, 1921, 492, '0'),
(32757, 1921, 494, '0'),
(32758, 1921, 496, '0'),
(32759, 1921, 498, '0'),
(32760, 1921, 502, '0'),
(32761, 1921, 504, '0'),
(32762, 1921, 506, '0'),
(32763, 1921, 508, '0'),
(32764, 1921, 510, '0'),
(32765, 1921, 512, '0'),
(32766, 1921, 514, '0'),
(32767, 1921, 516, '0'),
(32768, 1921, 518, '0'),
(32769, 1921, 520, '0'),
(32770, 1921, 522, '0.5'),
(32771, 1921, 526, '1'),
(32772, 1921, 527, '0.5'),
(32773, 1921, 529, '124.08'),
(32774, 1921, 530, '124.08'),
(32775, 1921, 531, '124.08'),
(32776, 1921, 533, '0.84'),
(32777, 1921, 534, '75.48'),
(32778, 1921, 535, '6.2'),
(32779, 1921, 537, '0.76'),
(32780, 1921, 538, '0.32'),
(32781, 1921, 539, '0.76'),
(32782, 1921, 541, '0.5'),
(32783, 1921, 542, '1'),
(32784, 1921, 543, '1'),
(32785, 1921, 544, '0'),
(32786, 1921, 545, '0'),
(32787, 1921, 548, '0.18'),
(32788, 1921, 549, '0'),
(32789, 1921, 551, '0.5'),
(32790, 1921, 552, '0'),
(32791, 1921, 553, '0.07'),
(32792, 1921, 554, '0'),
(32793, 1921, 556, '0.76'),
(32794, 1921, 557, '0.76'),
(32795, 1921, 558, '0.76'),
(32796, 1921, 559, '0'),
(32797, 1921, 560, '0'),
(32798, 1921, 561, '0'),
(32799, 1921, 562, '0'),
(32800, 1921, 563, '0'),
(32801, 1921, 564, '0'),
(32802, 1921, 565, '0'),
(32803, 1921, 566, '-0'),
(32804, 1921, 568, '-0.07'),
(32805, 1921, 569, '-0.52'),
(32806, 1921, 570, '0.76'),
(32807, 1921, 571, '-0.96'),
(32808, 1921, 572, '0.6'),
(32809, 1921, 573, '-0.02'),
(32810, 1921, 574, '-0'),
(32811, 1921, 575, '-0.01'),
(32812, 1921, 576, '0'),
(32813, 1921, 577, '1.53'),
(32814, 1921, 578, '-1.64'),
(32815, 1921, 580, '1.55'),
(32816, 1921, 581, '1.53'),
(32817, 1921, 582, '2'),
(32818, 1921, 583, '0'),
(32819, 1921, 584, '0.01'),
(32820, 1921, 585, '0.03'),
(32821, 1921, 586, '0.07'),
(32822, 1921, 587, '0.02'),
(32823, 1921, 588, '0'),
(32824, 1921, 589, '0.48'),
(32825, 1921, 590, '-0.01'),
(32826, 1921, 592, '0.23'),
(32827, 1921, 593, '0.23'),
(32828, 1921, 594, '0.23'),
(32829, 1921, 595, '0'),
(32830, 1921, 596, '0'),
(32831, 1921, 597, '0'),
(32832, 1921, 598, '0'),
(32833, 1921, 599, '0'),
(32834, 1921, 600, '0'),
(32835, 1921, 601, '0'),
(32836, 1921, 602, '0'),
(32837, 1921, 604, '3.84'),
(32838, 1921, 605, '3.63'),
(32839, 1921, 606, '8.35'),
(32840, 1921, 607, '0'),
(32841, 1921, 608, '4.17'),
(32842, 1921, 609, '-0.15'),
(32843, 1921, 610, '0.03'),
(32844, 1921, 611, '0.04'),
(32845, 1921, 612, '0'),
(32846, 1921, 613, '6.29'),
(32847, 1921, 614, '-6.76'),
(32848, 1921, 616, '4.41'),
(32849, 1921, 617, '4.2'),
(32850, 1921, 618, '8.35'),
(32851, 1921, 619, '0'),
(32852, 1921, 620, '3.31'),
(32853, 1921, 621, '0.55'),
(32854, 1921, 622, '0.27'),
(32855, 1921, 623, '0.36'),
(32856, 1921, 624, '0'),
(32857, 1921, 625, '6.05'),
(32858, 1921, 626, '-4.8'),
(32859, 1921, 628, '1'),
(32860, 1921, 629, '1'),
(32861, 1921, 630, '1'),
(32862, 1921, 631, '0'),
(32863, 1921, 632, '0'),
(32864, 1921, 633, '0'),
(32865, 1921, 634, '0'),
(32866, 1921, 635, '0'),
(32867, 1921, 636, '0'),
(32868, 1921, 637, '0'),
(32869, 1921, 638, '0'),
(32870, 1921, 640, '3'),
(32871, 1921, 641, '3'),
(32872, 1921, 642, '3'),
(32873, 1921, 643, '0'),
(32874, 1921, 644, '0'),
(32875, 1921, 645, '0'),
(32876, 1921, 646, '0'),
(32877, 1921, 647, '0'),
(32878, 1921, 648, '0'),
(32879, 1921, 649, '0'),
(32880, 1921, 650, '0'),
(32881, 1921, 652, '0'),
(32882, 1921, 653, '0'),
(32883, 1921, 654, '0'),
(32884, 1921, 655, '0'),
(32885, 1921, 656, '0'),
(32886, 1921, 657, '0'),
(32887, 1921, 658, '0'),
(32888, 1921, 659, '0'),
(32889, 1921, 660, '0'),
(32890, 1921, 661, '0'),
(32891, 1921, 662, '0'),
(32892, 1921, 777, '3617.46'),
(32893, 1921, 778, '600235.25'),
(32894, 1923, 1, '1'),
(32895, 1923, 2, '1'),
(32896, 1923, 3, '1'),
(32897, 1923, 4, '1'),
(32898, 1923, 6, '1'),
(32899, 1923, 7, '1'),
(32900, 1923, 12, '1'),
(32901, 1923, 16, '1'),
(32902, 1923, 18, '1'),
(32903, 1923, 19, '1'),
(32904, 1923, 23, '1'),
(32905, 1923, 31, '1'),
(32906, 1923, 32, '1'),
(32907, 1923, 33, '1'),
(32908, 1923, 76, '1'),
(32909, 1923, 77, '1'),
(32910, 1923, 107, '1'),
(32911, 1923, 108, '1'),
(32912, 1923, 121, '1'),
(32913, 1923, 131, '1'),
(32914, 1923, 132, '1'),
(32915, 1923, 142, '1'),
(32916, 1923, 143, '1'),
(32917, 1923, 144, '1'),
(32918, 1923, 167, '1'),
(32919, 1923, 168, '1'),
(32920, 1923, 170, '1'),
(32921, 1923, 320, '1'),
(32922, 1923, 332, '1'),
(32923, 1923, 333, '1'),
(32924, 1923, 338, '1'),
(32925, 1923, 344, '1'),
(32926, 1923, 352, '1'),
(32927, 1923, 353, '1'),
(32928, 1923, 355, '1'),
(32929, 1923, 389, '1'),
(32930, 1923, 505, '1'),
(32931, 1923, 663, '1'),
(32932, 1923, 664, '1'),
(32933, 1923, 665, '1'),
(32934, 1923, 667, '1'),
(32935, 1923, 681, '1'),
(32936, 1923, 687, '1'),
(32937, 1923, 691, '1'),
(32938, 1923, 693, '1'),
(32939, 1923, 700, '1'),
(32940, 1923, 702, '1'),
(32941, 1923, 704, '1'),
(32942, 1923, 705, '1'),
(32943, 1923, 706, '1'),
(32944, 1923, 707, '1'),
(32945, 1923, 721, '1'),
(32946, 1923, 722, '1'),
(32947, 1923, 741, '1'),
(32948, 1923, 747, '1'),
(32949, 1923, 771, '1'),
(32950, 1923, 774, '1'),
(32951, 1923, 20, '2'),
(32952, 1923, 80, '10'),
(32953, 1923, 81, '3'),
(32954, 1923, 82, '4'),
(32955, 1923, 83, '4'),
(32956, 1923, 84, '3'),
(32957, 1923, 85, '3'),
(32958, 1923, 86, '0'),
(32959, 1923, 87, '3'),
(32960, 1923, 88, '0'),
(32961, 1923, 89, '10'),
(32962, 1923, 90, '0'),
(32963, 1923, 91, '1'),
(32964, 1923, 92, '15'),
(32965, 1923, 93, '0'),
(32966, 1923, 94, '10'),
(32967, 1923, 95, '10'),
(32968, 1923, 96, '3'),
(32969, 1923, 97, '3'),
(32970, 1923, 98, '4'),
(32971, 1923, 99, '4'),
(32972, 1923, 100, '2'),
(32973, 1923, 101, '4'),
(32974, 1923, 102, '0'),
(32975, 1923, 103, '3'),
(32976, 1923, 105, '3'),
(32977, 1923, 106, '12'),
(32978, 1923, 118, '2'),
(32979, 1923, 119, '1'),
(32980, 1923, 120, '0'),
(32981, 1923, 139, '0'),
(32982, 1923, 140, '0'),
(32983, 1923, 141, '0'),
(32984, 1923, 147, '0'),
(32985, 1923, 149, '0'),
(32986, 1923, 151, '0'),
(32987, 1923, 153, '0'),
(32988, 1923, 155, '0.04'),
(32989, 1923, 157, '0'),
(32990, 1923, 160, '0'),
(32991, 1923, 164, '0'),
(32992, 1923, 166, '0'),
(32993, 1923, 169, '0.96'),
(32994, 1923, 171, '0.96'),
(32995, 1923, 175, '0'),
(32996, 1923, 177, '0'),
(32997, 1923, 179, '0'),
(32998, 1923, 181, '0'),
(32999, 1923, 183, '0'),
(33000, 1923, 185, '0'),
(33001, 1923, 187, '0'),
(33002, 1923, 189, '0'),
(33003, 1923, 191, '0'),
(33004, 1923, 193, '0'),
(33005, 1923, 195, '0'),
(33006, 1923, 197, '0'),
(33007, 1923, 199, '0'),
(33008, 1923, 201, '0'),
(33009, 1923, 203, '0'),
(33010, 1923, 205, '0'),
(33011, 1923, 207, '0'),
(33012, 1923, 209, '0'),
(33013, 1923, 211, '0'),
(33014, 1923, 213, '0'),
(33015, 1923, 215, '0'),
(33016, 1923, 217, '0'),
(33017, 1923, 219, '0'),
(33018, 1923, 221, '0'),
(33019, 1923, 223, '0'),
(33020, 1923, 233, '0'),
(33021, 1923, 237, '0'),
(33022, 1923, 239, '0'),
(33023, 1923, 241, '0'),
(33024, 1923, 243, '0'),
(33025, 1923, 246, '0'),
(33026, 1923, 248, '0'),
(33027, 1923, 250, '0'),
(33028, 1923, 257, '0'),
(33029, 1923, 259, '0'),
(33030, 1923, 263, '0'),
(33031, 1923, 266, '0'),
(33032, 1923, 268, '0'),
(33033, 1923, 270, '0'),
(33034, 1923, 272, '0'),
(33035, 1923, 274, '0'),
(33036, 1923, 276, '0'),
(33037, 1923, 278, '0'),
(33038, 1923, 302, '0'),
(33039, 1923, 304, '0'),
(33040, 1923, 306, '0'),
(33041, 1923, 308, '0'),
(33042, 1923, 310, '0'),
(33043, 1923, 312, '0'),
(33044, 1923, 314, '0'),
(33045, 1923, 316, '0'),
(33046, 1923, 318, '0'),
(33047, 1923, 385, '2'),
(33048, 1923, 392, '0'),
(33049, 1923, 394, '0'),
(33050, 1923, 396, '0'),
(33051, 1923, 398, '0'),
(33052, 1923, 400, '0'),
(33053, 1923, 402, '0'),
(33054, 1923, 404, '0'),
(33055, 1923, 406, '0'),
(33056, 1923, 408, '0'),
(33057, 1923, 410, '0'),
(33058, 1923, 412, '0'),
(33059, 1923, 414, '0'),
(33060, 1923, 416, '0'),
(33061, 1923, 418, '0'),
(33062, 1923, 420, '0'),
(33063, 1923, 422, '0'),
(33064, 1923, 424, '0'),
(33065, 1923, 426, '0'),
(33066, 1923, 428, '0'),
(33067, 1923, 430, '0'),
(33068, 1923, 432, '0'),
(33069, 1923, 434, '0'),
(33070, 1923, 436, '0'),
(33071, 1923, 438, '0'),
(33072, 1923, 440, '0'),
(33073, 1923, 442, '0'),
(33074, 1923, 444, '0'),
(33075, 1923, 446, '0'),
(33076, 1923, 449, '0'),
(33077, 1923, 451, '0'),
(33078, 1923, 453, '0'),
(33079, 1923, 455, '0'),
(33080, 1923, 457, '0'),
(33081, 1923, 459, '0'),
(33082, 1923, 461, '0'),
(33083, 1923, 463, '0'),
(33084, 1923, 465, '0'),
(33085, 1923, 467, '0'),
(33086, 1923, 469, '0'),
(33087, 1923, 471, '0'),
(33088, 1923, 474, '0'),
(33089, 1923, 476, '0'),
(33090, 1923, 478, '0'),
(33091, 1923, 480, '0'),
(33092, 1923, 482, '0'),
(33093, 1923, 484, '0'),
(33094, 1923, 486, '0'),
(33095, 1923, 488, '0'),
(33096, 1923, 490, '0'),
(33097, 1923, 492, '0'),
(33098, 1923, 494, '0'),
(33099, 1923, 496, '0'),
(33100, 1923, 498, '0'),
(33101, 1923, 502, '0'),
(33102, 1923, 504, '0'),
(33103, 1923, 506, '0'),
(33104, 1923, 508, '0'),
(33105, 1923, 510, '0'),
(33106, 1923, 512, '0'),
(33107, 1923, 514, '0'),
(33108, 1923, 516, '0'),
(33109, 1923, 518, '0'),
(33110, 1923, 520, '0'),
(33111, 1923, 522, '0.5'),
(33112, 1923, 526, '1'),
(33113, 1923, 527, '0.5'),
(33114, 1923, 529, '126.38'),
(33115, 1923, 530, '126.38'),
(33116, 1923, 531, '126.38'),
(33117, 1923, 533, '0.88'),
(33118, 1923, 534, '73.63'),
(33119, 1923, 535, '8.11'),
(33120, 1923, 537, '0.76'),
(33121, 1923, 538, '0.33'),
(33122, 1923, 539, '0.76'),
(33123, 1923, 541, '0.5'),
(33124, 1923, 542, '1'),
(33125, 1923, 543, '1'),
(33126, 1923, 544, '0'),
(33127, 1923, 545, '0'),
(33128, 1923, 548, '0.13'),
(33129, 1923, 549, '0'),
(33130, 1923, 551, '0.5'),
(33131, 1923, 552, '0'),
(33132, 1923, 553, '0.04'),
(33133, 1923, 554, '0'),
(33134, 1923, 556, '0.76'),
(33135, 1923, 557, '0.76'),
(33136, 1923, 558, '0.76'),
(33137, 1923, 559, '0'),
(33138, 1923, 560, '0'),
(33139, 1923, 561, '0'),
(33140, 1923, 562, '0'),
(33141, 1923, 563, '0'),
(33142, 1923, 564, '0'),
(33143, 1923, 565, '0'),
(33144, 1923, 566, '-0'),
(33145, 1923, 568, '-0.05'),
(33146, 1923, 569, '-0.58'),
(33147, 1923, 570, '0.76'),
(33148, 1923, 571, '-0.97'),
(33149, 1923, 572, '0.6'),
(33150, 1923, 573, '-0.01'),
(33151, 1923, 574, '-0'),
(33152, 1923, 575, '-0'),
(33153, 1923, 576, '0'),
(33154, 1923, 577, '1.53'),
(33155, 1923, 578, '-1.64'),
(33156, 1923, 580, '1.54'),
(33157, 1923, 581, '1.53'),
(33158, 1923, 582, '2'),
(33159, 1923, 583, '0'),
(33160, 1923, 584, '0.01'),
(33161, 1923, 585, '0.02'),
(33162, 1923, 586, '0.04'),
(33163, 1923, 587, '0.01'),
(33164, 1923, 588, '0'),
(33165, 1923, 589, '0.48'),
(33166, 1923, 590, '-0.01'),
(33167, 1923, 592, '0.18'),
(33168, 1923, 593, '0.18'),
(33169, 1923, 594, '0.18'),
(33170, 1923, 595, '0'),
(33171, 1923, 596, '0'),
(33172, 1923, 597, '0'),
(33173, 1923, 598, '0'),
(33174, 1923, 599, '0'),
(33175, 1923, 600, '0'),
(33176, 1923, 601, '0'),
(33177, 1923, 602, '0'),
(33178, 1923, 604, '3.67'),
(33179, 1923, 605, '3.47'),
(33180, 1923, 606, '6.94'),
(33181, 1923, 607, '0'),
(33182, 1923, 608, '2.65'),
(33183, 1923, 609, '-0.09'),
(33184, 1923, 610, '0.01'),
(33185, 1923, 611, '-0.01'),
(33186, 1923, 612, '0'),
(33187, 1923, 613, '4.96'),
(33188, 1923, 614, '-5.19'),
(33189, 1923, 616, '4.05'),
(33190, 1923, 617, '3.83'),
(33191, 1923, 618, '6.94'),
(33192, 1923, 619, '0'),
(33193, 1923, 620, '2.01'),
(33194, 1923, 621, '0.22'),
(33195, 1923, 622, '0.08'),
(33196, 1923, 623, '0.08'),
(33197, 1923, 624, '0'),
(33198, 1923, 625, '4.87'),
(33199, 1923, 626, '-3.77'),
(33200, 1923, 628, '1'),
(33201, 1923, 629, '1'),
(33202, 1923, 630, '1'),
(33203, 1923, 631, '0'),
(33204, 1923, 632, '0'),
(33205, 1923, 633, '0'),
(33206, 1923, 634, '0'),
(33207, 1923, 635, '0'),
(33208, 1923, 636, '0'),
(33209, 1923, 637, '0'),
(33210, 1923, 638, '0'),
(33211, 1923, 640, '3'),
(33212, 1923, 641, '3'),
(33213, 1923, 642, '3'),
(33214, 1923, 643, '0'),
(33215, 1923, 644, '0'),
(33216, 1923, 645, '0'),
(33217, 1923, 646, '0'),
(33218, 1923, 647, '0'),
(33219, 1923, 648, '0'),
(33220, 1923, 649, '0'),
(33221, 1923, 650, '0'),
(33222, 1923, 652, '0'),
(33223, 1923, 653, '0'),
(33224, 1923, 654, '0'),
(33225, 1923, 655, '0'),
(33226, 1923, 656, '0'),
(33227, 1923, 657, '0'),
(33228, 1923, 658, '0'),
(33229, 1923, 659, '0'),
(33230, 1923, 660, '0'),
(33231, 1923, 661, '0'),
(33232, 1923, 662, '0'),
(33233, 1923, 777, '3202.06'),
(33234, 1923, 778, '661106.57'),
(33235, 1699, 1, '1'),
(33236, 1699, 2, '1'),
(33237, 1699, 3, '1'),
(33238, 1699, 4, '1'),
(33239, 1699, 6, '1'),
(33240, 1699, 7, '1'),
(33241, 1699, 12, '1'),
(33242, 1699, 16, '1'),
(33243, 1699, 18, '1'),
(33244, 1699, 19, '1'),
(33245, 1699, 23, '1'),
(33246, 1699, 31, '1'),
(33247, 1699, 32, '1'),
(33248, 1699, 33, '1'),
(33249, 1699, 76, '1'),
(33250, 1699, 77, '1'),
(33251, 1699, 78, '1'),
(33252, 1699, 104, '1'),
(33253, 1699, 107, '1'),
(33254, 1699, 108, '1'),
(33255, 1699, 121, '1'),
(33256, 1699, 131, '1'),
(33257, 1699, 133, '1'),
(33258, 1699, 142, '1'),
(33259, 1699, 143, '1'),
(33260, 1699, 144, '1'),
(33261, 1699, 167, '1'),
(33262, 1699, 168, '1'),
(33263, 1699, 170, '1'),
(33264, 1699, 208, '1'),
(33265, 1699, 320, '1'),
(33266, 1699, 332, '1'),
(33267, 1699, 333, '1'),
(33268, 1699, 338, '1'),
(33269, 1699, 344, '1'),
(33270, 1699, 352, '1'),
(33271, 1699, 353, '1'),
(33272, 1699, 355, '1'),
(33273, 1699, 384, '1'),
(33274, 1699, 387, '1'),
(33275, 1699, 389, '1'),
(33276, 1699, 505, '1'),
(33277, 1699, 663, '1'),
(33278, 1699, 664, '1'),
(33279, 1699, 665, '1'),
(33280, 1699, 667, '1'),
(33281, 1699, 681, '1'),
(33282, 1699, 682, '1'),
(33283, 1699, 687, '1'),
(33284, 1699, 691, '1'),
(33285, 1699, 693, '1'),
(33286, 1699, 700, '1'),
(33287, 1699, 702, '1'),
(33288, 1699, 704, '1'),
(33289, 1699, 705, '1'),
(33290, 1699, 706, '1'),
(33291, 1699, 707, '1'),
(33292, 1699, 721, '1'),
(33293, 1699, 722, '1'),
(33294, 1699, 741, '1'),
(33295, 1699, 747, '1'),
(33296, 1699, 771, '1'),
(33297, 1699, 774, '1'),
(33298, 1699, 20, '2'),
(33299, 1699, 80, '10'),
(33300, 1699, 81, '3'),
(33301, 1699, 82, '4'),
(33302, 1699, 83, '4'),
(33303, 1699, 84, '3'),
(33304, 1699, 85, '3'),
(33305, 1699, 86, '0'),
(33306, 1699, 87, '3'),
(33307, 1699, 88, '0'),
(33308, 1699, 89, '10'),
(33309, 1699, 90, '0'),
(33310, 1699, 91, '1'),
(33311, 1699, 92, '15'),
(33312, 1699, 93, '0'),
(33313, 1699, 94, '10'),
(33314, 1699, 95, '10'),
(33315, 1699, 96, '3'),
(33316, 1699, 97, '3'),
(33317, 1699, 98, '4'),
(33318, 1699, 99, '4'),
(33319, 1699, 100, '2'),
(33320, 1699, 101, '4'),
(33321, 1699, 102, '0'),
(33322, 1699, 103, '3'),
(33323, 1699, 105, '3'),
(33324, 1699, 106, '12'),
(33325, 1699, 118, '2'),
(33326, 1699, 119, '1'),
(33327, 1699, 120, '0'),
(33328, 1699, 139, '0'),
(33329, 1699, 140, '0'),
(33330, 1699, 141, '0'),
(33331, 1699, 147, '0'),
(33332, 1699, 149, '0'),
(33333, 1699, 151, '0'),
(33334, 1699, 153, '0'),
(33335, 1699, 155, '0.05'),
(33336, 1699, 157, '0'),
(33337, 1699, 160, '0'),
(33338, 1699, 164, '0'),
(33339, 1699, 166, '0'),
(33340, 1699, 169, '0.69'),
(33341, 1699, 171, '0.69'),
(33342, 1699, 175, '0'),
(33343, 1699, 177, '0'),
(33344, 1699, 179, '0'),
(33345, 1699, 181, '0'),
(33346, 1699, 183, '0'),
(33347, 1699, 185, '0'),
(33348, 1699, 187, '0'),
(33349, 1699, 189, '0'),
(33350, 1699, 191, '0'),
(33351, 1699, 193, '0'),
(33352, 1699, 195, '0'),
(33353, 1699, 197, '0'),
(33354, 1699, 199, '0'),
(33355, 1699, 201, '0'),
(33356, 1699, 203, '0'),
(33357, 1699, 205, '0'),
(33358, 1699, 207, '0'),
(33359, 1699, 209, '0'),
(33360, 1699, 211, '0'),
(33361, 1699, 213, '0.25'),
(33362, 1699, 215, '0.25'),
(33363, 1699, 217, '0'),
(33364, 1699, 219, '0'),
(33365, 1699, 221, '0'),
(33366, 1699, 223, '0'),
(33367, 1699, 233, '0'),
(33368, 1699, 237, '0'),
(33369, 1699, 239, '0'),
(33370, 1699, 241, '0'),
(33371, 1699, 243, '0'),
(33372, 1699, 246, '0'),
(33373, 1699, 248, '0'),
(33374, 1699, 250, '0'),
(33375, 1699, 257, '0'),
(33376, 1699, 259, '0'),
(33377, 1699, 263, '0'),
(33378, 1699, 266, '0'),
(33379, 1699, 268, '0'),
(33380, 1699, 270, '0'),
(33381, 1699, 272, '0'),
(33382, 1699, 274, '0'),
(33383, 1699, 276, '0'),
(33384, 1699, 278, '0'),
(33385, 1699, 302, '0'),
(33386, 1699, 304, '0'),
(33387, 1699, 306, '0'),
(33388, 1699, 308, '0'),
(33389, 1699, 310, '0'),
(33390, 1699, 312, '0'),
(33391, 1699, 314, '0'),
(33392, 1699, 316, '0'),
(33393, 1699, 318, '0'),
(33394, 1699, 385, '2'),
(33395, 1699, 392, '0'),
(33396, 1699, 394, '0'),
(33397, 1699, 396, '0'),
(33398, 1699, 398, '0'),
(33399, 1699, 400, '0'),
(33400, 1699, 402, '0'),
(33401, 1699, 404, '0'),
(33402, 1699, 406, '0'),
(33403, 1699, 408, '0'),
(33404, 1699, 410, '0'),
(33405, 1699, 412, '0'),
(33406, 1699, 414, '0'),
(33407, 1699, 416, '0'),
(33408, 1699, 418, '0'),
(33409, 1699, 420, '0'),
(33410, 1699, 422, '0'),
(33411, 1699, 424, '0'),
(33412, 1699, 426, '0'),
(33413, 1699, 428, '0'),
(33414, 1699, 430, '0'),
(33415, 1699, 432, '0'),
(33416, 1699, 434, '0'),
(33417, 1699, 436, '0'),
(33418, 1699, 438, '0'),
(33419, 1699, 440, '0'),
(33420, 1699, 442, '0'),
(33421, 1699, 444, '0'),
(33422, 1699, 446, '0'),
(33423, 1699, 449, '0'),
(33424, 1699, 451, '0'),
(33425, 1699, 453, '0'),
(33426, 1699, 455, '0'),
(33427, 1699, 457, '0'),
(33428, 1699, 459, '0'),
(33429, 1699, 461, '0'),
(33430, 1699, 463, '0'),
(33431, 1699, 465, '0'),
(33432, 1699, 467, '0'),
(33433, 1699, 469, '0'),
(33434, 1699, 471, '0'),
(33435, 1699, 474, '0'),
(33436, 1699, 476, '0'),
(33437, 1699, 478, '0'),
(33438, 1699, 480, '0'),
(33439, 1699, 482, '0'),
(33440, 1699, 484, '0'),
(33441, 1699, 486, '0'),
(33442, 1699, 488, '0'),
(33443, 1699, 490, '0'),
(33444, 1699, 492, '0'),
(33445, 1699, 494, '0'),
(33446, 1699, 496, '0'),
(33447, 1699, 498, '0'),
(33448, 1699, 502, '0'),
(33449, 1699, 504, '0'),
(33450, 1699, 506, '0'),
(33451, 1699, 508, '0'),
(33452, 1699, 510, '0'),
(33453, 1699, 512, '0'),
(33454, 1699, 514, '0'),
(33455, 1699, 516, '0'),
(33456, 1699, 518, '0'),
(33457, 1699, 520, '0'),
(33458, 1699, 522, '0.5'),
(33459, 1699, 526, '1'),
(33460, 1699, 527, '0.54'),
(33461, 1699, 529, '126.78'),
(33462, 1699, 530, '126.78'),
(33463, 1699, 531, '126.78'),
(33464, 1699, 533, '0.89'),
(33465, 1699, 534, '91.51'),
(33466, 1699, 535, '27.72'),
(33467, 1699, 537, '0.69'),
(33468, 1699, 538, '0.3'),
(33469, 1699, 539, '0.69'),
(33470, 1699, 541, '0.5'),
(33471, 1699, 542, '1'),
(33472, 1699, 543, '1'),
(33473, 1699, 544, '0'),
(33474, 1699, 545, '0'),
(33475, 1699, 548, '0.14'),
(33476, 1699, 549, '0'),
(33477, 1699, 551, '0.5'),
(33478, 1699, 552, '0.38'),
(33479, 1699, 553, '0.05'),
(33480, 1699, 554, '0.09'),
(33481, 1699, 556, '0.62'),
(33482, 1699, 557, '0.76'),
(33483, 1699, 558, '0.77'),
(33484, 1699, 559, '0'),
(33485, 1699, 560, '0.17'),
(33486, 1699, 561, '0.08'),
(33487, 1699, 562, '0.05'),
(33488, 1699, 563, '0.06'),
(33489, 1699, 564, '0'),
(33490, 1699, 565, '0.74'),
(33491, 1699, 566, '-0.74'),
(33492, 1699, 568, '0.03'),
(33493, 1699, 569, '0.76'),
(33494, 1699, 570, '0.84'),
(33495, 1699, 571, '-0.88'),
(33496, 1699, 572, '0.57'),
(33497, 1699, 573, '-0.1'),
(33498, 1699, 574, '-0.05'),
(33499, 1699, 575, '-0.05'),
(33500, 1699, 576, '0'),
(33501, 1699, 577, '1.53'),
(33502, 1699, 578, '-1.64'),
(33503, 1699, 580, '1.41'),
(33504, 1699, 581, '1.52'),
(33505, 1699, 582, '2'),
(33506, 1699, 583, '0'),
(33507, 1699, 584, '0.19'),
(33508, 1699, 585, '0.1'),
(33509, 1699, 586, '0.1'),
(33510, 1699, 587, '0.06'),
(33511, 1699, 588, '0'),
(33512, 1699, 589, '1.48'),
(33513, 1699, 590, '-1.48'),
(33514, 1699, 592, '0.27'),
(33515, 1699, 593, '0.3'),
(33516, 1699, 594, '0.31'),
(33517, 1699, 595, '0'),
(33518, 1699, 596, '0.01'),
(33519, 1699, 597, '0.02'),
(33520, 1699, 598, '0.25'),
(33521, 1699, 599, '0.01'),
(33522, 1699, 600, '0'),
(33523, 1699, 601, '0.06'),
(33524, 1699, 602, '0'),
(33525, 1699, 604, '7.12'),
(33526, 1699, 605, '7.98'),
(33527, 1699, 606, '16'),
(33528, 1699, 607, '0'),
(33529, 1699, 608, '16.93'),
(33530, 1699, 609, '-0.83'),
(33531, 1699, 610, '-0.27'),
(33532, 1699, 611, '-0.73'),
(33533, 1699, 612, '0'),
(33534, 1699, 613, '6.55'),
(33535, 1699, 614, '-8.69'),
(33536, 1699, 616, '8.17'),
(33537, 1699, 617, '8.39'),
(33538, 1699, 618, '16'),
(33539, 1699, 619, '0'),
(33540, 1699, 620, '9.89'),
(33541, 1699, 621, '-0.45'),
(33542, 1699, 622, '-0.27'),
(33543, 1699, 623, '-0.54'),
(33544, 1699, 624, '0'),
(33545, 1699, 625, '5.48'),
(33546, 1699, 626, '-6.83'),
(33547, 1699, 628, '0.93'),
(33548, 1699, 629, '0.93'),
(33549, 1699, 630, '0.93'),
(33550, 1699, 631, '0'),
(33551, 1699, 632, '0'),
(33552, 1699, 633, '0'),
(33553, 1699, 634, '0'),
(33554, 1699, 635, '0'),
(33555, 1699, 636, '0'),
(33556, 1699, 637, '0'),
(33557, 1699, 638, '0'),
(33558, 1699, 640, '4.32'),
(33559, 1699, 641, '4.78'),
(33560, 1699, 642, '5'),
(33561, 1699, 643, '0'),
(33562, 1699, 644, '1.53'),
(33563, 1699, 645, '0.25'),
(33564, 1699, 646, '0.25'),
(33565, 1699, 647, '0.24'),
(33566, 1699, 648, '0'),
(33567, 1699, 649, '1'),
(33568, 1699, 650, '0'),
(33569, 1699, 652, '0'),
(33570, 1699, 653, '0'),
(33571, 1699, 654, '0'),
(33572, 1699, 655, '0'),
(33573, 1699, 656, '0'),
(33574, 1699, 657, '0'),
(33575, 1699, 658, '0'),
(33576, 1699, 659, '0'),
(33577, 1699, 660, '0'),
(33578, 1699, 661, '0'),
(33579, 1699, 662, '0'),
(33580, 1699, 777, '2068.72'),
(33581, 1699, 778, '456772.91'),
(33582, 1702, 1, '1'),
(33583, 1702, 2, '1'),
(33584, 1702, 3, '1'),
(33585, 1702, 4, '1'),
(33586, 1702, 6, '1'),
(33587, 1702, 7, '1'),
(33588, 1702, 12, '1'),
(33589, 1702, 16, '1'),
(33590, 1702, 18, '1'),
(33591, 1702, 19, '1'),
(33592, 1702, 23, '1'),
(33593, 1702, 31, '1'),
(33594, 1702, 32, '1'),
(33595, 1702, 33, '1'),
(33596, 1702, 76, '1'),
(33597, 1702, 77, '1'),
(33598, 1702, 78, '1'),
(33599, 1702, 104, '1'),
(33600, 1702, 107, '1'),
(33601, 1702, 108, '1'),
(33602, 1702, 121, '1'),
(33603, 1702, 131, '1'),
(33604, 1702, 133, '1'),
(33605, 1702, 142, '1'),
(33606, 1702, 143, '1'),
(33607, 1702, 144, '1'),
(33608, 1702, 167, '1'),
(33609, 1702, 168, '1'),
(33610, 1702, 170, '1'),
(33611, 1702, 208, '1'),
(33612, 1702, 320, '1'),
(33613, 1702, 332, '1'),
(33614, 1702, 333, '1'),
(33615, 1702, 338, '1'),
(33616, 1702, 344, '1'),
(33617, 1702, 352, '1'),
(33618, 1702, 353, '1'),
(33619, 1702, 355, '1'),
(33620, 1702, 384, '1'),
(33621, 1702, 387, '1'),
(33622, 1702, 389, '1'),
(33623, 1702, 505, '1'),
(33624, 1702, 663, '1'),
(33625, 1702, 664, '1'),
(33626, 1702, 665, '1'),
(33627, 1702, 667, '1'),
(33628, 1702, 681, '1'),
(33629, 1702, 682, '1'),
(33630, 1702, 687, '1'),
(33631, 1702, 691, '1'),
(33632, 1702, 693, '1'),
(33633, 1702, 700, '1'),
(33634, 1702, 702, '1'),
(33635, 1702, 704, '1'),
(33636, 1702, 705, '1'),
(33637, 1702, 706, '1'),
(33638, 1702, 707, '1'),
(33639, 1702, 721, '1'),
(33640, 1702, 722, '1'),
(33641, 1702, 741, '1'),
(33642, 1702, 747, '1'),
(33643, 1702, 771, '1'),
(33644, 1702, 774, '1'),
(33645, 1702, 20, '2'),
(33646, 1702, 80, '10'),
(33647, 1702, 81, '3'),
(33648, 1702, 82, '4'),
(33649, 1702, 83, '4'),
(33650, 1702, 84, '3'),
(33651, 1702, 85, '3'),
(33652, 1702, 86, '0'),
(33653, 1702, 87, '3'),
(33654, 1702, 88, '0'),
(33655, 1702, 89, '10'),
(33656, 1702, 90, '0'),
(33657, 1702, 91, '1'),
(33658, 1702, 92, '15'),
(33659, 1702, 93, '0'),
(33660, 1702, 94, '10'),
(33661, 1702, 95, '10'),
(33662, 1702, 96, '3'),
(33663, 1702, 97, '3'),
(33664, 1702, 98, '4'),
(33665, 1702, 99, '4'),
(33666, 1702, 100, '2'),
(33667, 1702, 101, '4'),
(33668, 1702, 102, '0'),
(33669, 1702, 103, '3'),
(33670, 1702, 105, '3'),
(33671, 1702, 106, '12'),
(33672, 1702, 118, '2'),
(33673, 1702, 119, '1'),
(33674, 1702, 120, '0'),
(33675, 1702, 139, '0'),
(33676, 1702, 140, '0'),
(33677, 1702, 141, '0'),
(33678, 1702, 147, '0'),
(33679, 1702, 149, '0'),
(33680, 1702, 151, '0'),
(33681, 1702, 153, '0'),
(33682, 1702, 155, '0.03'),
(33683, 1702, 157, '0'),
(33684, 1702, 160, '0'),
(33685, 1702, 164, '0'),
(33686, 1702, 166, '0'),
(33687, 1702, 169, '0.83'),
(33688, 1702, 171, '0.83'),
(33689, 1702, 175, '0'),
(33690, 1702, 177, '0'),
(33691, 1702, 179, '0'),
(33692, 1702, 181, '0'),
(33693, 1702, 183, '0'),
(33694, 1702, 185, '0'),
(33695, 1702, 187, '0'),
(33696, 1702, 189, '0'),
(33697, 1702, 191, '0'),
(33698, 1702, 193, '0'),
(33699, 1702, 195, '0'),
(33700, 1702, 197, '0'),
(33701, 1702, 199, '0'),
(33702, 1702, 201, '0'),
(33703, 1702, 203, '0'),
(33704, 1702, 205, '0'),
(33705, 1702, 207, '0'),
(33706, 1702, 209, '0'),
(33707, 1702, 211, '0'),
(33708, 1702, 213, '0.14'),
(33709, 1702, 215, '0.14'),
(33710, 1702, 217, '0'),
(33711, 1702, 219, '0'),
(33712, 1702, 221, '0'),
(33713, 1702, 223, '0'),
(33714, 1702, 233, '0'),
(33715, 1702, 237, '0'),
(33716, 1702, 239, '0'),
(33717, 1702, 241, '0'),
(33718, 1702, 243, '0'),
(33719, 1702, 246, '0'),
(33720, 1702, 248, '0'),
(33721, 1702, 250, '0'),
(33722, 1702, 257, '0'),
(33723, 1702, 259, '0'),
(33724, 1702, 263, '0'),
(33725, 1702, 266, '0'),
(33726, 1702, 268, '0'),
(33727, 1702, 270, '0'),
(33728, 1702, 272, '0'),
(33729, 1702, 274, '0'),
(33730, 1702, 276, '0'),
(33731, 1702, 278, '0'),
(33732, 1702, 302, '0'),
(33733, 1702, 304, '0'),
(33734, 1702, 306, '0'),
(33735, 1702, 308, '0'),
(33736, 1702, 310, '0'),
(33737, 1702, 312, '0'),
(33738, 1702, 314, '0'),
(33739, 1702, 316, '0'),
(33740, 1702, 318, '0'),
(33741, 1702, 385, '2'),
(33742, 1702, 392, '0'),
(33743, 1702, 394, '0'),
(33744, 1702, 396, '0'),
(33745, 1702, 398, '0'),
(33746, 1702, 400, '0'),
(33747, 1702, 402, '0'),
(33748, 1702, 404, '0'),
(33749, 1702, 406, '0'),
(33750, 1702, 408, '0'),
(33751, 1702, 410, '0'),
(33752, 1702, 412, '0'),
(33753, 1702, 414, '0'),
(33754, 1702, 416, '0'),
(33755, 1702, 418, '0'),
(33756, 1702, 420, '0'),
(33757, 1702, 422, '0'),
(33758, 1702, 424, '0'),
(33759, 1702, 426, '0'),
(33760, 1702, 428, '0'),
(33761, 1702, 430, '0'),
(33762, 1702, 432, '0'),
(33763, 1702, 434, '0'),
(33764, 1702, 436, '0'),
(33765, 1702, 438, '0'),
(33766, 1702, 440, '0'),
(33767, 1702, 442, '0'),
(33768, 1702, 444, '0'),
(33769, 1702, 446, '0'),
(33770, 1702, 449, '0'),
(33771, 1702, 451, '0'),
(33772, 1702, 453, '0'),
(33773, 1702, 455, '0'),
(33774, 1702, 457, '0'),
(33775, 1702, 459, '0'),
(33776, 1702, 461, '0'),
(33777, 1702, 463, '0'),
(33778, 1702, 465, '0'),
(33779, 1702, 467, '0'),
(33780, 1702, 469, '0'),
(33781, 1702, 471, '0'),
(33782, 1702, 474, '0'),
(33783, 1702, 476, '0'),
(33784, 1702, 478, '0'),
(33785, 1702, 480, '0'),
(33786, 1702, 482, '0'),
(33787, 1702, 484, '0'),
(33788, 1702, 486, '0'),
(33789, 1702, 488, '0'),
(33790, 1702, 490, '0'),
(33791, 1702, 492, '0'),
(33792, 1702, 494, '0'),
(33793, 1702, 496, '0'),
(33794, 1702, 498, '0'),
(33795, 1702, 502, '0'),
(33796, 1702, 504, '0'),
(33797, 1702, 506, '0'),
(33798, 1702, 508, '0'),
(33799, 1702, 510, '0'),
(33800, 1702, 512, '0'),
(33801, 1702, 514, '0'),
(33802, 1702, 516, '0'),
(33803, 1702, 518, '0'),
(33804, 1702, 520, '0'),
(33805, 1702, 522, '0.44'),
(33806, 1702, 526, '1'),
(33807, 1702, 527, '0.7'),
(33808, 1702, 529, '153.26'),
(33809, 1702, 530, '153.26'),
(33810, 1702, 531, '153.26'),
(33811, 1702, 533, '0.93'),
(33812, 1702, 534, '111.71'),
(33813, 1702, 535, '36.39'),
(33814, 1702, 537, '0.73'),
(33815, 1702, 538, '0.32'),
(33816, 1702, 539, '0.73'),
(33817, 1702, 541, '0.44'),
(33818, 1702, 542, '0.88'),
(33819, 1702, 543, '1'),
(33820, 1702, 544, '0'),
(33821, 1702, 545, '0'),
(33822, 1702, 548, '0.08'),
(33823, 1702, 549, '0'),
(33824, 1702, 551, '0.44'),
(33825, 1702, 552, '0.33'),
(33826, 1702, 553, '0.03'),
(33827, 1702, 554, '0.05'),
(33828, 1702, 556, '0.59'),
(33829, 1702, 557, '0.67'),
(33830, 1702, 558, '0.68'),
(33831, 1702, 559, '0'),
(33832, 1702, 560, '0.09'),
(33833, 1702, 561, '0.04'),
(33834, 1702, 562, '0.03'),
(33835, 1702, 563, '0.03'),
(33836, 1702, 564, '0'),
(33837, 1702, 565, '0.65'),
(33838, 1702, 566, '-0.65'),
(33839, 1702, 568, '0.02'),
(33840, 1702, 569, '0.75'),
(33841, 1702, 570, '0.86'),
(33842, 1702, 571, '-0.87'),
(33843, 1702, 572, '0.57'),
(33844, 1702, 573, '-0.05'),
(33845, 1702, 574, '-0.03'),
(33846, 1702, 575, '-0.02'),
(33847, 1702, 576, '0'),
(33848, 1702, 577, '1.53'),
(33849, 1702, 578, '-1.63'),
(33850, 1702, 580, '1.46'),
(33851, 1702, 581, '1.52'),
(33852, 1702, 582, '2'),
(33853, 1702, 583, '0'),
(33854, 1702, 584, '0.11'),
(33855, 1702, 585, '0.06'),
(33856, 1702, 586, '0.06'),
(33857, 1702, 587, '0.03'),
(33858, 1702, 588, '0'),
(33859, 1702, 589, '1.47'),
(33860, 1702, 590, '-1.47'),
(33861, 1702, 592, '0.23'),
(33862, 1702, 593, '0.25'),
(33863, 1702, 594, '0.25'),
(33864, 1702, 595, '0'),
(33865, 1702, 596, '0'),
(33866, 1702, 597, '0.01'),
(33867, 1702, 598, '0.14'),
(33868, 1702, 599, '0.01'),
(33869, 1702, 600, '0'),
(33870, 1702, 601, '0.05'),
(33871, 1702, 602, '0'),
(33872, 1702, 604, '6.67'),
(33873, 1702, 605, '6.57'),
(33874, 1702, 606, '20'),
(33875, 1702, 607, '0'),
(33876, 1702, 608, '20.11'),
(33877, 1702, 609, '-0.57'),
(33878, 1702, 610, '-0.15'),
(33879, 1702, 611, '-0.52'),
(33880, 1702, 612, '0'),
(33881, 1702, 613, '5.14'),
(33882, 1702, 614, '-12.01'),
(33883, 1702, 616, '7.31'),
(33884, 1702, 617, '6.89'),
(33885, 1702, 618, '20'),
(33886, 1702, 619, '0'),
(33887, 1702, 620, '16.96'),
(33888, 1702, 621, '-0.47'),
(33889, 1702, 622, '-0.14'),
(33890, 1702, 623, '-0.51'),
(33891, 1702, 624, '0'),
(33892, 1702, 625, '4.76'),
(33893, 1702, 626, '-11.63'),
(33894, 1702, 628, '0.99'),
(33895, 1702, 629, '0.99'),
(33896, 1702, 630, '0.99'),
(33897, 1702, 631, '0'),
(33898, 1702, 632, '0'),
(33899, 1702, 633, '0'),
(33900, 1702, 634, '0'),
(33901, 1702, 635, '0'),
(33902, 1702, 636, '0'),
(33903, 1702, 637, '0'),
(33904, 1702, 638, '0'),
(33905, 1702, 640, '4.61'),
(33906, 1702, 641, '4.94'),
(33907, 1702, 642, '5'),
(33908, 1702, 643, '0'),
(33909, 1702, 644, '1.03'),
(33910, 1702, 645, '0.14'),
(33911, 1702, 646, '0.14'),
(33912, 1702, 647, '0.11'),
(33913, 1702, 648, '0'),
(33914, 1702, 649, '1'),
(33915, 1702, 650, '0'),
(33916, 1702, 652, '0'),
(33917, 1702, 653, '0'),
(33918, 1702, 654, '0'),
(33919, 1702, 655, '0'),
(33920, 1702, 656, '0'),
(33921, 1702, 657, '0'),
(33922, 1702, 658, '0'),
(33923, 1702, 659, '0'),
(33924, 1702, 660, '0'),
(33925, 1702, 661, '0'),
(33926, 1702, 662, '0'),
(33927, 1702, 777, '1991.79'),
(33928, 1702, 778, '465670.85'),
(33929, 1697, 1, '1'),
(33930, 1697, 2, '1'),
(33931, 1697, 3, '1'),
(33932, 1697, 4, '1'),
(33933, 1697, 6, '1'),
(33934, 1697, 7, '1'),
(33935, 1697, 12, '1'),
(33936, 1697, 16, '1'),
(33937, 1697, 18, '1'),
(33938, 1697, 19, '1'),
(33939, 1697, 23, '1'),
(33940, 1697, 31, '1'),
(33941, 1697, 32, '1'),
(33942, 1697, 33, '1'),
(33943, 1697, 76, '1'),
(33944, 1697, 77, '1'),
(33945, 1697, 78, '1'),
(33946, 1697, 104, '1'),
(33947, 1697, 107, '1'),
(33948, 1697, 108, '1'),
(33949, 1697, 121, '1'),
(33950, 1697, 131, '1'),
(33951, 1697, 133, '1'),
(33952, 1697, 142, '1'),
(33953, 1697, 143, '1'),
(33954, 1697, 144, '1'),
(33955, 1697, 167, '1'),
(33956, 1697, 168, '1'),
(33957, 1697, 170, '1'),
(33958, 1697, 208, '1'),
(33959, 1697, 320, '1'),
(33960, 1697, 332, '1'),
(33961, 1697, 333, '1'),
(33962, 1697, 338, '1'),
(33963, 1697, 344, '1'),
(33964, 1697, 352, '1'),
(33965, 1697, 353, '1'),
(33966, 1697, 355, '1'),
(33967, 1697, 384, '1'),
(33968, 1697, 387, '1'),
(33969, 1697, 389, '1'),
(33970, 1697, 505, '1'),
(33971, 1697, 663, '1'),
(33972, 1697, 664, '1'),
(33973, 1697, 665, '1'),
(33974, 1697, 667, '1'),
(33975, 1697, 681, '1'),
(33976, 1697, 682, '1'),
(33977, 1697, 687, '1'),
(33978, 1697, 691, '1'),
(33979, 1697, 693, '1'),
(33980, 1697, 700, '1'),
(33981, 1697, 702, '1'),
(33982, 1697, 704, '1'),
(33983, 1697, 705, '1'),
(33984, 1697, 706, '1'),
(33985, 1697, 707, '1'),
(33986, 1697, 721, '1'),
(33987, 1697, 722, '1'),
(33988, 1697, 741, '1'),
(33989, 1697, 747, '1'),
(33990, 1697, 771, '1'),
(33991, 1697, 774, '1'),
(33992, 1697, 20, '2'),
(33993, 1697, 80, '10'),
(33994, 1697, 81, '3'),
(33995, 1697, 82, '4'),
(33996, 1697, 83, '4'),
(33997, 1697, 84, '3'),
(33998, 1697, 85, '3'),
(33999, 1697, 86, '0'),
(34000, 1697, 87, '3'),
(34001, 1697, 88, '0'),
(34002, 1697, 89, '10'),
(34003, 1697, 90, '0'),
(34004, 1697, 91, '1'),
(34005, 1697, 92, '15'),
(34006, 1697, 93, '0'),
(34007, 1697, 94, '10'),
(34008, 1697, 95, '10'),
(34009, 1697, 96, '3'),
(34010, 1697, 97, '3'),
(34011, 1697, 98, '4'),
(34012, 1697, 99, '4'),
(34013, 1697, 100, '2'),
(34014, 1697, 101, '4'),
(34015, 1697, 102, '0'),
(34016, 1697, 103, '3'),
(34017, 1697, 105, '3'),
(34018, 1697, 106, '12'),
(34019, 1697, 118, '2'),
(34020, 1697, 119, '1'),
(34021, 1697, 120, '0'),
(34022, 1697, 139, '0'),
(34023, 1697, 140, '0'),
(34024, 1697, 141, '0'),
(34025, 1697, 147, '0'),
(34026, 1697, 149, '0'),
(34027, 1697, 151, '0'),
(34028, 1697, 153, '0'),
(34029, 1697, 155, '0.04'),
(34030, 1697, 157, '0'),
(34031, 1697, 160, '0'),
(34032, 1697, 164, '0'),
(34033, 1697, 166, '0'),
(34034, 1697, 169, '0.74'),
(34035, 1697, 171, '0.74'),
(34036, 1697, 175, '0'),
(34037, 1697, 177, '0'),
(34038, 1697, 179, '0'),
(34039, 1697, 181, '0'),
(34040, 1697, 183, '0'),
(34041, 1697, 185, '0'),
(34042, 1697, 187, '0'),
(34043, 1697, 189, '0'),
(34044, 1697, 191, '0'),
(34045, 1697, 193, '0'),
(34046, 1697, 195, '0'),
(34047, 1697, 197, '0'),
(34048, 1697, 199, '0'),
(34049, 1697, 201, '0'),
(34050, 1697, 203, '0'),
(34051, 1697, 205, '0'),
(34052, 1697, 207, '0'),
(34053, 1697, 209, '0'),
(34054, 1697, 211, '0'),
(34055, 1697, 213, '0.22'),
(34056, 1697, 215, '0.22'),
(34057, 1697, 217, '0'),
(34058, 1697, 219, '0'),
(34059, 1697, 221, '0'),
(34060, 1697, 223, '0'),
(34061, 1697, 233, '0'),
(34062, 1697, 237, '0'),
(34063, 1697, 239, '0'),
(34064, 1697, 241, '0'),
(34065, 1697, 243, '0'),
(34066, 1697, 246, '0'),
(34067, 1697, 248, '0'),
(34068, 1697, 250, '0'),
(34069, 1697, 257, '0'),
(34070, 1697, 259, '0'),
(34071, 1697, 263, '0'),
(34072, 1697, 266, '0'),
(34073, 1697, 268, '0'),
(34074, 1697, 270, '0'),
(34075, 1697, 272, '0'),
(34076, 1697, 274, '0'),
(34077, 1697, 276, '0'),
(34078, 1697, 278, '0'),
(34079, 1697, 302, '0'),
(34080, 1697, 304, '0'),
(34081, 1697, 306, '0'),
(34082, 1697, 308, '0'),
(34083, 1697, 310, '0'),
(34084, 1697, 312, '0'),
(34085, 1697, 314, '0'),
(34086, 1697, 316, '0'),
(34087, 1697, 318, '0'),
(34088, 1697, 385, '2'),
(34089, 1697, 392, '0'),
(34090, 1697, 394, '0'),
(34091, 1697, 396, '0'),
(34092, 1697, 398, '0'),
(34093, 1697, 400, '0'),
(34094, 1697, 402, '0'),
(34095, 1697, 404, '0'),
(34096, 1697, 406, '0'),
(34097, 1697, 408, '0'),
(34098, 1697, 410, '0'),
(34099, 1697, 412, '0'),
(34100, 1697, 414, '0'),
(34101, 1697, 416, '0'),
(34102, 1697, 418, '0'),
(34103, 1697, 420, '0'),
(34104, 1697, 422, '0'),
(34105, 1697, 424, '0'),
(34106, 1697, 426, '0'),
(34107, 1697, 428, '0'),
(34108, 1697, 430, '0'),
(34109, 1697, 432, '0'),
(34110, 1697, 434, '0'),
(34111, 1697, 436, '0'),
(34112, 1697, 438, '0'),
(34113, 1697, 440, '0'),
(34114, 1697, 442, '0'),
(34115, 1697, 444, '0'),
(34116, 1697, 446, '0'),
(34117, 1697, 449, '0'),
(34118, 1697, 451, '0'),
(34119, 1697, 453, '0'),
(34120, 1697, 455, '0'),
(34121, 1697, 457, '0'),
(34122, 1697, 459, '0'),
(34123, 1697, 461, '0'),
(34124, 1697, 463, '0'),
(34125, 1697, 465, '0'),
(34126, 1697, 467, '0'),
(34127, 1697, 469, '0'),
(34128, 1697, 471, '0'),
(34129, 1697, 474, '0'),
(34130, 1697, 476, '0'),
(34131, 1697, 478, '0'),
(34132, 1697, 480, '0'),
(34133, 1697, 482, '0'),
(34134, 1697, 484, '0'),
(34135, 1697, 486, '0'),
(34136, 1697, 488, '0'),
(34137, 1697, 490, '0'),
(34138, 1697, 492, '0'),
(34139, 1697, 494, '0'),
(34140, 1697, 496, '0'),
(34141, 1697, 498, '0'),
(34142, 1697, 502, '0'),
(34143, 1697, 504, '0'),
(34144, 1697, 506, '0'),
(34145, 1697, 508, '0'),
(34146, 1697, 510, '0'),
(34147, 1697, 512, '0'),
(34148, 1697, 514, '0'),
(34149, 1697, 516, '0'),
(34150, 1697, 518, '0'),
(34151, 1697, 520, '0'),
(34152, 1697, 522, '0.5'),
(34153, 1697, 526, '1'),
(34154, 1697, 527, '0.63'),
(34155, 1697, 529, '129.6'),
(34156, 1697, 530, '129.6'),
(34157, 1697, 531, '129.6'),
(34158, 1697, 533, '0.9'),
(34159, 1697, 534, '82.51'),
(34160, 1697, 535, '15.56'),
(34161, 1697, 537, '0.89'),
(34162, 1697, 538, '0.36'),
(34163, 1697, 539, '0.89'),
(34164, 1697, 541, '0.5'),
(34165, 1697, 542, '1'),
(34166, 1697, 543, '1'),
(34167, 1697, 544, '0'),
(34168, 1697, 545, '0'),
(34169, 1697, 548, '0.12'),
(34170, 1697, 549, '0'),
(34171, 1697, 551, '0.5'),
(34172, 1697, 552, '0.38'),
(34173, 1697, 553, '0.04'),
(34174, 1697, 554, '0.08'),
(34175, 1697, 556, '0.64'),
(34176, 1697, 557, '0.76'),
(34177, 1697, 558, '0.76'),
(34178, 1697, 559, '0'),
(34179, 1697, 560, '0.15'),
(34180, 1697, 561, '0.07'),
(34181, 1697, 562, '0.05'),
(34182, 1697, 563, '0.05'),
(34183, 1697, 564, '0'),
(34184, 1697, 565, '0.75'),
(34185, 1697, 566, '-0.75'),
(34186, 1697, 568, '0.02'),
(34187, 1697, 569, '0.76'),
(34188, 1697, 570, '0.84'),
(34189, 1697, 571, '-0.88'),
(34190, 1697, 572, '0.57'),
(34191, 1697, 573, '-0.08'),
(34192, 1697, 574, '-0.05'),
(34193, 1697, 575, '-0.04'),
(34194, 1697, 576, '0'),
(34195, 1697, 577, '1.53'),
(34196, 1697, 578, '-1.64'),
(34197, 1697, 580, '1.42'),
(34198, 1697, 581, '1.52'),
(34199, 1697, 582, '2'),
(34200, 1697, 583, '0'),
(34201, 1697, 584, '0.16'),
(34202, 1697, 585, '0.09'),
(34203, 1697, 586, '0.09'),
(34204, 1697, 587, '0.05'),
(34205, 1697, 588, '0'),
(34206, 1697, 589, '1.5'),
(34207, 1697, 590, '-1.5'),
(34208, 1697, 592, '0.44'),
(34209, 1697, 593, '0.48'),
(34210, 1697, 594, '0.5'),
(34211, 1697, 595, '0'),
(34212, 1697, 596, '0.01'),
(34213, 1697, 597, '0.02'),
(34214, 1697, 598, '0.22'),
(34215, 1697, 599, '0.02'),
(34216, 1697, 600, '0'),
(34217, 1697, 601, '0.1'),
(34218, 1697, 602, '0'),
(34219, 1697, 604, '4.89'),
(34220, 1697, 605, '5.37'),
(34221, 1697, 606, '10'),
(34222, 1697, 607, '0'),
(34223, 1697, 608, '5.03'),
(34224, 1697, 609, '-0.42'),
(34225, 1697, 610, '-0.22'),
(34226, 1697, 611, '-0.32'),
(34227, 1697, 612, '0'),
(34228, 1697, 613, '4.92'),
(34229, 1697, 614, '-5.78'),
(34230, 1697, 616, '5.39'),
(34231, 1697, 617, '5.59'),
(34232, 1697, 618, '10'),
(34233, 1697, 619, '0'),
(34234, 1697, 620, '3.2'),
(34235, 1697, 621, '-0.22'),
(34236, 1697, 622, '-0.25'),
(34237, 1697, 623, '-0.24'),
(34238, 1697, 624, '0'),
(34239, 1697, 625, '4.53'),
(34240, 1697, 626, '-4.6'),
(34241, 1697, 628, '0.96'),
(34242, 1697, 629, '0.96'),
(34243, 1697, 630, '0.96'),
(34244, 1697, 631, '0'),
(34245, 1697, 632, '0'),
(34246, 1697, 633, '0'),
(34247, 1697, 634, '0'),
(34248, 1697, 635, '0'),
(34249, 1697, 636, '0'),
(34250, 1697, 637, '0'),
(34251, 1697, 638, '0'),
(34252, 1697, 640, '4.41'),
(34253, 1697, 641, '4.83'),
(34254, 1697, 642, '5'),
(34255, 1697, 643, '0'),
(34256, 1697, 644, '1.38'),
(34257, 1697, 645, '0.22'),
(34258, 1697, 646, '0.22'),
(34259, 1697, 647, '0.19'),
(34260, 1697, 648, '0'),
(34261, 1697, 649, '1'),
(34262, 1697, 650, '0'),
(34263, 1697, 652, '0'),
(34264, 1697, 653, '0'),
(34265, 1697, 654, '0'),
(34266, 1697, 655, '0'),
(34267, 1697, 656, '0'),
(34268, 1697, 657, '0'),
(34269, 1697, 658, '0'),
(34270, 1697, 659, '0'),
(34271, 1697, 660, '0'),
(34272, 1697, 661, '0'),
(34273, 1697, 662, '0'),
(34274, 1697, 777, '2626.4'),
(34275, 1697, 778, '515812.24'),
(34276, 1700, 1, '1'),
(34277, 1700, 2, '1'),
(34278, 1700, 3, '1'),
(34279, 1700, 4, '1'),
(34280, 1700, 6, '1'),
(34281, 1700, 7, '1'),
(34282, 1700, 12, '1'),
(34283, 1700, 16, '1'),
(34284, 1700, 18, '1'),
(34285, 1700, 19, '1'),
(34286, 1700, 23, '1'),
(34287, 1700, 31, '1'),
(34288, 1700, 32, '1'),
(34289, 1700, 33, '1'),
(34290, 1700, 76, '1'),
(34291, 1700, 77, '1'),
(34292, 1700, 78, '1'),
(34293, 1700, 104, '1'),
(34294, 1700, 107, '1'),
(34295, 1700, 108, '1'),
(34296, 1700, 121, '1'),
(34297, 1700, 131, '1'),
(34298, 1700, 133, '1'),
(34299, 1700, 142, '1'),
(34300, 1700, 143, '1'),
(34301, 1700, 144, '1'),
(34302, 1700, 167, '1'),
(34303, 1700, 168, '1'),
(34304, 1700, 170, '1'),
(34305, 1700, 208, '1'),
(34306, 1700, 320, '1'),
(34307, 1700, 332, '1'),
(34308, 1700, 333, '1'),
(34309, 1700, 338, '1'),
(34310, 1700, 344, '1'),
(34311, 1700, 352, '1'),
(34312, 1700, 353, '1'),
(34313, 1700, 355, '1'),
(34314, 1700, 384, '1'),
(34315, 1700, 387, '1'),
(34316, 1700, 389, '1'),
(34317, 1700, 505, '1'),
(34318, 1700, 663, '1'),
(34319, 1700, 664, '1'),
(34320, 1700, 665, '1'),
(34321, 1700, 667, '1'),
(34322, 1700, 681, '1'),
(34323, 1700, 682, '1'),
(34324, 1700, 687, '1'),
(34325, 1700, 691, '1'),
(34326, 1700, 693, '1'),
(34327, 1700, 700, '1'),
(34328, 1700, 702, '1'),
(34329, 1700, 704, '1'),
(34330, 1700, 705, '1'),
(34331, 1700, 706, '1'),
(34332, 1700, 707, '1'),
(34333, 1700, 721, '1'),
(34334, 1700, 722, '1'),
(34335, 1700, 741, '1'),
(34336, 1700, 747, '1'),
(34337, 1700, 771, '1'),
(34338, 1700, 774, '1'),
(34339, 1700, 20, '2'),
(34340, 1700, 80, '10'),
(34341, 1700, 81, '3'),
(34342, 1700, 82, '4'),
(34343, 1700, 83, '4'),
(34344, 1700, 84, '3'),
(34345, 1700, 85, '3'),
(34346, 1700, 86, '0'),
(34347, 1700, 87, '3'),
(34348, 1700, 88, '0'),
(34349, 1700, 89, '10'),
(34350, 1700, 90, '0'),
(34351, 1700, 91, '1'),
(34352, 1700, 92, '15'),
(34353, 1700, 93, '0'),
(34354, 1700, 94, '10'),
(34355, 1700, 95, '10'),
(34356, 1700, 96, '3'),
(34357, 1700, 97, '3'),
(34358, 1700, 98, '4'),
(34359, 1700, 99, '4'),
(34360, 1700, 100, '2'),
(34361, 1700, 101, '4'),
(34362, 1700, 102, '0'),
(34363, 1700, 103, '3'),
(34364, 1700, 105, '3'),
(34365, 1700, 106, '12'),
(34366, 1700, 118, '2'),
(34367, 1700, 119, '1'),
(34368, 1700, 120, '0'),
(34369, 1700, 139, '0'),
(34370, 1700, 140, '0'),
(34371, 1700, 141, '0'),
(34372, 1700, 147, '0'),
(34373, 1700, 149, '0'),
(34374, 1700, 151, '0'),
(34375, 1700, 153, '0'),
(34376, 1700, 155, '0.02'),
(34377, 1700, 157, '0'),
(34378, 1700, 160, '0'),
(34379, 1700, 164, '0'),
(34380, 1700, 166, '0'),
(34381, 1700, 169, '0.87'),
(34382, 1700, 171, '0.87'),
(34383, 1700, 175, '0'),
(34384, 1700, 177, '0'),
(34385, 1700, 179, '0'),
(34386, 1700, 181, '0'),
(34387, 1700, 183, '0'),
(34388, 1700, 185, '0'),
(34389, 1700, 187, '0'),
(34390, 1700, 189, '0'),
(34391, 1700, 191, '0'),
(34392, 1700, 193, '0'),
(34393, 1700, 195, '0'),
(34394, 1700, 197, '0'),
(34395, 1700, 199, '0'),
(34396, 1700, 201, '0'),
(34397, 1700, 203, '0'),
(34398, 1700, 205, '0'),
(34399, 1700, 207, '0'),
(34400, 1700, 209, '0'),
(34401, 1700, 211, '0'),
(34402, 1700, 213, '0.11'),
(34403, 1700, 215, '0.11'),
(34404, 1700, 217, '0'),
(34405, 1700, 219, '0'),
(34406, 1700, 221, '0'),
(34407, 1700, 223, '0'),
(34408, 1700, 233, '0'),
(34409, 1700, 237, '0'),
(34410, 1700, 239, '0'),
(34411, 1700, 241, '0'),
(34412, 1700, 243, '0'),
(34413, 1700, 246, '0'),
(34414, 1700, 248, '0'),
(34415, 1700, 250, '0'),
(34416, 1700, 257, '0'),
(34417, 1700, 259, '0'),
(34418, 1700, 263, '0'),
(34419, 1700, 266, '0'),
(34420, 1700, 268, '0'),
(34421, 1700, 270, '0'),
(34422, 1700, 272, '0'),
(34423, 1700, 274, '0'),
(34424, 1700, 276, '0'),
(34425, 1700, 278, '0'),
(34426, 1700, 302, '0'),
(34427, 1700, 304, '0'),
(34428, 1700, 306, '0'),
(34429, 1700, 308, '0'),
(34430, 1700, 310, '0'),
(34431, 1700, 312, '0'),
(34432, 1700, 314, '0'),
(34433, 1700, 316, '0'),
(34434, 1700, 318, '0'),
(34435, 1700, 385, '2'),
(34436, 1700, 392, '0'),
(34437, 1700, 394, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(34438, 1700, 396, '0'),
(34439, 1700, 398, '0'),
(34440, 1700, 400, '0'),
(34441, 1700, 402, '0'),
(34442, 1700, 404, '0'),
(34443, 1700, 406, '0'),
(34444, 1700, 408, '0'),
(34445, 1700, 410, '0'),
(34446, 1700, 412, '0'),
(34447, 1700, 414, '0'),
(34448, 1700, 416, '0'),
(34449, 1700, 418, '0'),
(34450, 1700, 420, '0'),
(34451, 1700, 422, '0'),
(34452, 1700, 424, '0'),
(34453, 1700, 426, '0'),
(34454, 1700, 428, '0'),
(34455, 1700, 430, '0'),
(34456, 1700, 432, '0'),
(34457, 1700, 434, '0'),
(34458, 1700, 436, '0'),
(34459, 1700, 438, '0'),
(34460, 1700, 440, '0'),
(34461, 1700, 442, '0'),
(34462, 1700, 444, '0'),
(34463, 1700, 446, '0'),
(34464, 1700, 449, '0'),
(34465, 1700, 451, '0'),
(34466, 1700, 453, '0'),
(34467, 1700, 455, '0'),
(34468, 1700, 457, '0'),
(34469, 1700, 459, '0'),
(34470, 1700, 461, '0'),
(34471, 1700, 463, '0'),
(34472, 1700, 465, '0'),
(34473, 1700, 467, '0'),
(34474, 1700, 469, '0'),
(34475, 1700, 471, '0'),
(34476, 1700, 474, '0'),
(34477, 1700, 476, '0'),
(34478, 1700, 478, '0'),
(34479, 1700, 480, '0'),
(34480, 1700, 482, '0'),
(34481, 1700, 484, '0'),
(34482, 1700, 486, '0'),
(34483, 1700, 488, '0'),
(34484, 1700, 490, '0'),
(34485, 1700, 492, '0'),
(34486, 1700, 494, '0'),
(34487, 1700, 496, '0'),
(34488, 1700, 498, '0'),
(34489, 1700, 502, '0'),
(34490, 1700, 504, '0'),
(34491, 1700, 506, '0'),
(34492, 1700, 508, '0'),
(34493, 1700, 510, '0'),
(34494, 1700, 512, '0'),
(34495, 1700, 514, '0'),
(34496, 1700, 516, '0'),
(34497, 1700, 518, '0'),
(34498, 1700, 520, '0'),
(34499, 1700, 522, '0.5'),
(34500, 1700, 526, '1'),
(34501, 1700, 527, '0.85'),
(34502, 1700, 529, '140.3'),
(34503, 1700, 530, '140.3'),
(34504, 1700, 531, '140.3'),
(34505, 1700, 533, '0.97'),
(34506, 1700, 534, '97.79'),
(34507, 1700, 535, '23.54'),
(34508, 1700, 537, '0.87'),
(34509, 1700, 538, '0.37'),
(34510, 1700, 539, '0.87'),
(34511, 1700, 541, '0.5'),
(34512, 1700, 542, '1'),
(34513, 1700, 543, '1'),
(34514, 1700, 544, '0'),
(34515, 1700, 545, '0'),
(34516, 1700, 548, '0.06'),
(34517, 1700, 549, '0'),
(34518, 1700, 551, '0.5'),
(34519, 1700, 552, '0.38'),
(34520, 1700, 553, '0.02'),
(34521, 1700, 554, '0.04'),
(34522, 1700, 556, '0.7'),
(34523, 1700, 557, '0.76'),
(34524, 1700, 558, '0.77'),
(34525, 1700, 559, '0'),
(34526, 1700, 560, '0.08'),
(34527, 1700, 561, '0.03'),
(34528, 1700, 562, '0.02'),
(34529, 1700, 563, '0.02'),
(34530, 1700, 564, '0'),
(34531, 1700, 565, '0.74'),
(34532, 1700, 566, '-0.74'),
(34533, 1700, 568, '0.01'),
(34534, 1700, 569, '0.76'),
(34535, 1700, 570, '0.87'),
(34536, 1700, 571, '-0.88'),
(34537, 1700, 572, '0.58'),
(34538, 1700, 573, '-0.04'),
(34539, 1700, 574, '-0.02'),
(34540, 1700, 575, '-0.01'),
(34541, 1700, 576, '0'),
(34542, 1700, 577, '1.53'),
(34543, 1700, 578, '-1.64'),
(34544, 1700, 580, '1.47'),
(34545, 1700, 581, '1.52'),
(34546, 1700, 582, '2'),
(34547, 1700, 583, '0'),
(34548, 1700, 584, '0.09'),
(34549, 1700, 585, '0.04'),
(34550, 1700, 586, '0.05'),
(34551, 1700, 587, '0.02'),
(34552, 1700, 588, '0'),
(34553, 1700, 589, '1.49'),
(34554, 1700, 590, '-1.49'),
(34555, 1700, 592, '0.33'),
(34556, 1700, 593, '0.35'),
(34557, 1700, 594, '0.36'),
(34558, 1700, 595, '0'),
(34559, 1700, 596, '0'),
(34560, 1700, 597, '0.01'),
(34561, 1700, 598, '0.11'),
(34562, 1700, 599, '0.01'),
(34563, 1700, 600, '0'),
(34564, 1700, 601, '0.07'),
(34565, 1700, 602, '0'),
(34566, 1700, 604, '5.45'),
(34567, 1700, 605, '5.49'),
(34568, 1700, 606, '14'),
(34569, 1700, 607, '0'),
(34570, 1700, 608, '7.62'),
(34571, 1700, 609, '-0.31'),
(34572, 1700, 610, '-0.12'),
(34573, 1700, 611, '-0.2'),
(34574, 1700, 612, '0'),
(34575, 1700, 613, '4.82'),
(34576, 1700, 614, '-6.52'),
(34577, 1700, 616, '5.64'),
(34578, 1700, 617, '5.59'),
(34579, 1700, 618, '14'),
(34580, 1700, 619, '0'),
(34581, 1700, 620, '6.85'),
(34582, 1700, 621, '-0.18'),
(34583, 1700, 622, '-0.12'),
(34584, 1700, 623, '-0.17'),
(34585, 1700, 624, '0'),
(34586, 1700, 625, '4.79'),
(34587, 1700, 626, '-6.35'),
(34588, 1700, 628, '0.99'),
(34589, 1700, 629, '0.99'),
(34590, 1700, 630, '0.99'),
(34591, 1700, 631, '0'),
(34592, 1700, 632, '0'),
(34593, 1700, 633, '0'),
(34594, 1700, 634, '0'),
(34595, 1700, 635, '0'),
(34596, 1700, 636, '0'),
(34597, 1700, 637, '0'),
(34598, 1700, 638, '0'),
(34599, 1700, 640, '4.68'),
(34600, 1700, 641, '4.95'),
(34601, 1700, 642, '5'),
(34602, 1700, 643, '0'),
(34603, 1700, 644, '0.9'),
(34604, 1700, 645, '0.11'),
(34605, 1700, 646, '0.11'),
(34606, 1700, 647, '0.08'),
(34607, 1700, 648, '0'),
(34608, 1700, 649, '1'),
(34609, 1700, 650, '0'),
(34610, 1700, 652, '0'),
(34611, 1700, 653, '0'),
(34612, 1700, 654, '0'),
(34613, 1700, 655, '0'),
(34614, 1700, 656, '0'),
(34615, 1700, 657, '0'),
(34616, 1700, 658, '0'),
(34617, 1700, 659, '0'),
(34618, 1700, 660, '0'),
(34619, 1700, 661, '0'),
(34620, 1700, 662, '0'),
(34621, 1700, 777, '1941.53'),
(34622, 1700, 778, '447648.37'),
(34623, 1698, 1, '1'),
(34624, 1698, 2, '1'),
(34625, 1698, 3, '1'),
(34626, 1698, 4, '1'),
(34627, 1698, 6, '1'),
(34628, 1698, 7, '1'),
(34629, 1698, 12, '1'),
(34630, 1698, 16, '1'),
(34631, 1698, 18, '1'),
(34632, 1698, 19, '1'),
(34633, 1698, 23, '1'),
(34634, 1698, 31, '1'),
(34635, 1698, 32, '1'),
(34636, 1698, 33, '1'),
(34637, 1698, 76, '1'),
(34638, 1698, 77, '1'),
(34639, 1698, 78, '1'),
(34640, 1698, 104, '1'),
(34641, 1698, 107, '1'),
(34642, 1698, 108, '1'),
(34643, 1698, 121, '1'),
(34644, 1698, 131, '1'),
(34645, 1698, 133, '1'),
(34646, 1698, 142, '1'),
(34647, 1698, 143, '1'),
(34648, 1698, 144, '1'),
(34649, 1698, 167, '1'),
(34650, 1698, 168, '1'),
(34651, 1698, 170, '1'),
(34652, 1698, 208, '1'),
(34653, 1698, 320, '1'),
(34654, 1698, 332, '1'),
(34655, 1698, 333, '1'),
(34656, 1698, 338, '1'),
(34657, 1698, 344, '1'),
(34658, 1698, 352, '1'),
(34659, 1698, 353, '1'),
(34660, 1698, 355, '1'),
(34661, 1698, 384, '1'),
(34662, 1698, 387, '1'),
(34663, 1698, 389, '1'),
(34664, 1698, 505, '1'),
(34665, 1698, 663, '1'),
(34666, 1698, 664, '1'),
(34667, 1698, 665, '1'),
(34668, 1698, 667, '1'),
(34669, 1698, 681, '1'),
(34670, 1698, 682, '1'),
(34671, 1698, 687, '1'),
(34672, 1698, 691, '1'),
(34673, 1698, 693, '1'),
(34674, 1698, 700, '1'),
(34675, 1698, 702, '1'),
(34676, 1698, 704, '1'),
(34677, 1698, 705, '1'),
(34678, 1698, 706, '1'),
(34679, 1698, 707, '1'),
(34680, 1698, 721, '1'),
(34681, 1698, 722, '1'),
(34682, 1698, 741, '1'),
(34683, 1698, 747, '1'),
(34684, 1698, 771, '1'),
(34685, 1698, 774, '1'),
(34686, 1698, 20, '2'),
(34687, 1698, 80, '10'),
(34688, 1698, 81, '3'),
(34689, 1698, 82, '4'),
(34690, 1698, 83, '4'),
(34691, 1698, 84, '3'),
(34692, 1698, 85, '3'),
(34693, 1698, 86, '0'),
(34694, 1698, 87, '3'),
(34695, 1698, 88, '0'),
(34696, 1698, 89, '10'),
(34697, 1698, 90, '0'),
(34698, 1698, 91, '1'),
(34699, 1698, 92, '15'),
(34700, 1698, 93, '0'),
(34701, 1698, 94, '10'),
(34702, 1698, 95, '10'),
(34703, 1698, 96, '3'),
(34704, 1698, 97, '3'),
(34705, 1698, 98, '4'),
(34706, 1698, 99, '4'),
(34707, 1698, 100, '2'),
(34708, 1698, 101, '4'),
(34709, 1698, 102, '0'),
(34710, 1698, 103, '3'),
(34711, 1698, 105, '3'),
(34712, 1698, 106, '12'),
(34713, 1698, 118, '2'),
(34714, 1698, 119, '1'),
(34715, 1698, 120, '0'),
(34716, 1698, 139, '0'),
(34717, 1698, 140, '0'),
(34718, 1698, 141, '0'),
(34719, 1698, 147, '0'),
(34720, 1698, 149, '0'),
(34721, 1698, 151, '0'),
(34722, 1698, 153, '0'),
(34723, 1698, 155, '0.05'),
(34724, 1698, 157, '0'),
(34725, 1698, 160, '0'),
(34726, 1698, 164, '0'),
(34727, 1698, 166, '0'),
(34728, 1698, 169, '0.71'),
(34729, 1698, 171, '0.71'),
(34730, 1698, 175, '0'),
(34731, 1698, 177, '0'),
(34732, 1698, 179, '0'),
(34733, 1698, 181, '0'),
(34734, 1698, 183, '0'),
(34735, 1698, 185, '0'),
(34736, 1698, 187, '0'),
(34737, 1698, 189, '0'),
(34738, 1698, 191, '0'),
(34739, 1698, 193, '0'),
(34740, 1698, 195, '0'),
(34741, 1698, 197, '0'),
(34742, 1698, 199, '0'),
(34743, 1698, 201, '0'),
(34744, 1698, 203, '0'),
(34745, 1698, 205, '0'),
(34746, 1698, 207, '0'),
(34747, 1698, 209, '0'),
(34748, 1698, 211, '0'),
(34749, 1698, 213, '0.24'),
(34750, 1698, 215, '0.24'),
(34751, 1698, 217, '0'),
(34752, 1698, 219, '0'),
(34753, 1698, 221, '0'),
(34754, 1698, 223, '0'),
(34755, 1698, 233, '0'),
(34756, 1698, 237, '0'),
(34757, 1698, 239, '0'),
(34758, 1698, 241, '0'),
(34759, 1698, 243, '0'),
(34760, 1698, 246, '0'),
(34761, 1698, 248, '0'),
(34762, 1698, 250, '0'),
(34763, 1698, 257, '0'),
(34764, 1698, 259, '0'),
(34765, 1698, 263, '0'),
(34766, 1698, 266, '0'),
(34767, 1698, 268, '0'),
(34768, 1698, 270, '0'),
(34769, 1698, 272, '0'),
(34770, 1698, 274, '0'),
(34771, 1698, 276, '0'),
(34772, 1698, 278, '0'),
(34773, 1698, 302, '0'),
(34774, 1698, 304, '0'),
(34775, 1698, 306, '0'),
(34776, 1698, 308, '0'),
(34777, 1698, 310, '0'),
(34778, 1698, 312, '0'),
(34779, 1698, 314, '0'),
(34780, 1698, 316, '0'),
(34781, 1698, 318, '0'),
(34782, 1698, 385, '2'),
(34783, 1698, 392, '0'),
(34784, 1698, 394, '0'),
(34785, 1698, 396, '0'),
(34786, 1698, 398, '0'),
(34787, 1698, 400, '0'),
(34788, 1698, 402, '0'),
(34789, 1698, 404, '0'),
(34790, 1698, 406, '0'),
(34791, 1698, 408, '0'),
(34792, 1698, 410, '0'),
(34793, 1698, 412, '0'),
(34794, 1698, 414, '0'),
(34795, 1698, 416, '0'),
(34796, 1698, 418, '0'),
(34797, 1698, 420, '0'),
(34798, 1698, 422, '0'),
(34799, 1698, 424, '0'),
(34800, 1698, 426, '0'),
(34801, 1698, 428, '0'),
(34802, 1698, 430, '0'),
(34803, 1698, 432, '0'),
(34804, 1698, 434, '0'),
(34805, 1698, 436, '0'),
(34806, 1698, 438, '0'),
(34807, 1698, 440, '0'),
(34808, 1698, 442, '0'),
(34809, 1698, 444, '0'),
(34810, 1698, 446, '0'),
(34811, 1698, 449, '0'),
(34812, 1698, 451, '0'),
(34813, 1698, 453, '0'),
(34814, 1698, 455, '0'),
(34815, 1698, 457, '0'),
(34816, 1698, 459, '0'),
(34817, 1698, 461, '0'),
(34818, 1698, 463, '0'),
(34819, 1698, 465, '0'),
(34820, 1698, 467, '0'),
(34821, 1698, 469, '0'),
(34822, 1698, 471, '0'),
(34823, 1698, 474, '0'),
(34824, 1698, 476, '0'),
(34825, 1698, 478, '0'),
(34826, 1698, 480, '0'),
(34827, 1698, 482, '0'),
(34828, 1698, 484, '0'),
(34829, 1698, 486, '0'),
(34830, 1698, 488, '0'),
(34831, 1698, 490, '0'),
(34832, 1698, 492, '0'),
(34833, 1698, 494, '0'),
(34834, 1698, 496, '0'),
(34835, 1698, 498, '0'),
(34836, 1698, 502, '0'),
(34837, 1698, 504, '0'),
(34838, 1698, 506, '0'),
(34839, 1698, 508, '0'),
(34840, 1698, 510, '0'),
(34841, 1698, 512, '0'),
(34842, 1698, 514, '0'),
(34843, 1698, 516, '0'),
(34844, 1698, 518, '0'),
(34845, 1698, 520, '0'),
(34846, 1698, 522, '0.5'),
(34847, 1698, 526, '1'),
(34848, 1698, 527, '0.54'),
(34849, 1698, 529, '128.44'),
(34850, 1698, 530, '128.44'),
(34851, 1698, 531, '128.44'),
(34852, 1698, 533, '0.89'),
(34853, 1698, 534, '90.14'),
(34854, 1698, 535, '21.49'),
(34855, 1698, 537, '0.79'),
(34856, 1698, 538, '0.33'),
(34857, 1698, 539, '0.79'),
(34858, 1698, 541, '0.5'),
(34859, 1698, 542, '1'),
(34860, 1698, 543, '1'),
(34861, 1698, 544, '0'),
(34862, 1698, 545, '0'),
(34863, 1698, 548, '0.17'),
(34864, 1698, 549, '0'),
(34865, 1698, 551, '0.5'),
(34866, 1698, 552, '0.38'),
(34867, 1698, 553, '0.05'),
(34868, 1698, 554, '0.09'),
(34869, 1698, 556, '0.62'),
(34870, 1698, 557, '0.76'),
(34871, 1698, 558, '0.77'),
(34872, 1698, 559, '0'),
(34873, 1698, 560, '0.16'),
(34874, 1698, 561, '0.08'),
(34875, 1698, 562, '0.05'),
(34876, 1698, 563, '0.06'),
(34877, 1698, 564, '0'),
(34878, 1698, 565, '0.75'),
(34879, 1698, 566, '-0.75'),
(34880, 1698, 568, '0.03'),
(34881, 1698, 569, '0.76'),
(34882, 1698, 570, '0.84'),
(34883, 1698, 571, '-0.88'),
(34884, 1698, 572, '0.57'),
(34885, 1698, 573, '-0.09'),
(34886, 1698, 574, '-0.05'),
(34887, 1698, 575, '-0.04'),
(34888, 1698, 576, '0'),
(34889, 1698, 577, '1.53'),
(34890, 1698, 578, '-1.64'),
(34891, 1698, 580, '1.41'),
(34892, 1698, 581, '1.52'),
(34893, 1698, 582, '2'),
(34894, 1698, 583, '0'),
(34895, 1698, 584, '0.18'),
(34896, 1698, 585, '0.1'),
(34897, 1698, 586, '0.1'),
(34898, 1698, 587, '0.06'),
(34899, 1698, 588, '0'),
(34900, 1698, 589, '1.49'),
(34901, 1698, 590, '-1.49'),
(34902, 1698, 592, '0.33'),
(34903, 1698, 593, '0.37'),
(34904, 1698, 594, '0.38'),
(34905, 1698, 595, '0'),
(34906, 1698, 596, '0.01'),
(34907, 1698, 597, '0.02'),
(34908, 1698, 598, '0.24'),
(34909, 1698, 599, '0.02'),
(34910, 1698, 600, '0'),
(34911, 1698, 601, '0.08'),
(34912, 1698, 602, '0'),
(34913, 1698, 604, '6.14'),
(34914, 1698, 605, '6.75'),
(34915, 1698, 606, '13'),
(34916, 1698, 607, '0'),
(34917, 1698, 608, '10.11'),
(34918, 1698, 609, '-0.64'),
(34919, 1698, 610, '-0.26'),
(34920, 1698, 611, '-0.52'),
(34921, 1698, 612, '0'),
(34922, 1698, 613, '5.62'),
(34923, 1698, 614, '-6.82'),
(34924, 1698, 616, '6.95'),
(34925, 1698, 617, '6.98'),
(34926, 1698, 618, '13'),
(34927, 1698, 619, '0'),
(34928, 1698, 620, '5.75'),
(34929, 1698, 621, '-0.32'),
(34930, 1698, 622, '-0.28'),
(34931, 1698, 623, '-0.38'),
(34932, 1698, 624, '0'),
(34933, 1698, 625, '4.79'),
(34934, 1698, 626, '-5.35'),
(34935, 1698, 628, '0.92'),
(34936, 1698, 629, '0.92'),
(34937, 1698, 630, '0.92'),
(34938, 1698, 631, '0'),
(34939, 1698, 632, '0'),
(34940, 1698, 633, '0'),
(34941, 1698, 634, '0'),
(34942, 1698, 635, '0'),
(34943, 1698, 636, '0'),
(34944, 1698, 637, '0'),
(34945, 1698, 638, '0'),
(34946, 1698, 640, '4.34'),
(34947, 1698, 641, '4.82'),
(34948, 1698, 642, '5'),
(34949, 1698, 643, '0'),
(34950, 1698, 644, '1.5'),
(34951, 1698, 645, '0.24'),
(34952, 1698, 646, '0.24'),
(34953, 1698, 647, '0.22'),
(34954, 1698, 648, '0'),
(34955, 1698, 649, '1'),
(34956, 1698, 650, '0'),
(34957, 1698, 652, '0'),
(34958, 1698, 653, '0'),
(34959, 1698, 654, '0'),
(34960, 1698, 655, '0'),
(34961, 1698, 656, '0'),
(34962, 1698, 657, '0'),
(34963, 1698, 658, '0'),
(34964, 1698, 659, '0'),
(34965, 1698, 660, '0'),
(34966, 1698, 661, '0'),
(34967, 1698, 662, '0'),
(34968, 1698, 777, '2336.54'),
(34969, 1698, 778, '501445.31'),
(34970, 1701, 1, '1'),
(34971, 1701, 2, '1'),
(34972, 1701, 3, '1'),
(34973, 1701, 4, '1'),
(34974, 1701, 6, '1'),
(34975, 1701, 7, '1'),
(34976, 1701, 12, '1'),
(34977, 1701, 16, '1'),
(34978, 1701, 18, '1'),
(34979, 1701, 19, '1'),
(34980, 1701, 23, '1'),
(34981, 1701, 31, '1'),
(34982, 1701, 32, '1'),
(34983, 1701, 33, '1'),
(34984, 1701, 76, '1'),
(34985, 1701, 77, '1'),
(34986, 1701, 78, '1'),
(34987, 1701, 104, '1'),
(34988, 1701, 107, '1'),
(34989, 1701, 108, '1'),
(34990, 1701, 121, '1'),
(34991, 1701, 131, '1'),
(34992, 1701, 133, '1'),
(34993, 1701, 142, '1'),
(34994, 1701, 143, '1'),
(34995, 1701, 144, '1'),
(34996, 1701, 167, '1'),
(34997, 1701, 168, '1'),
(34998, 1701, 170, '1'),
(34999, 1701, 208, '1'),
(35000, 1701, 320, '1'),
(35001, 1701, 332, '1'),
(35002, 1701, 333, '1'),
(35003, 1701, 338, '1'),
(35004, 1701, 344, '1'),
(35005, 1701, 352, '1'),
(35006, 1701, 353, '1'),
(35007, 1701, 355, '1'),
(35008, 1701, 384, '1'),
(35009, 1701, 387, '1'),
(35010, 1701, 389, '1'),
(35011, 1701, 505, '1'),
(35012, 1701, 663, '1'),
(35013, 1701, 664, '1'),
(35014, 1701, 665, '1'),
(35015, 1701, 667, '1'),
(35016, 1701, 681, '1'),
(35017, 1701, 682, '1'),
(35018, 1701, 687, '1'),
(35019, 1701, 691, '1'),
(35020, 1701, 693, '1'),
(35021, 1701, 700, '1'),
(35022, 1701, 702, '1'),
(35023, 1701, 704, '1'),
(35024, 1701, 705, '1'),
(35025, 1701, 706, '1'),
(35026, 1701, 707, '1'),
(35027, 1701, 721, '1'),
(35028, 1701, 722, '1'),
(35029, 1701, 741, '1'),
(35030, 1701, 747, '1'),
(35031, 1701, 771, '1'),
(35032, 1701, 774, '1'),
(35033, 1701, 20, '2'),
(35034, 1701, 80, '10'),
(35035, 1701, 81, '3'),
(35036, 1701, 82, '4'),
(35037, 1701, 83, '4'),
(35038, 1701, 84, '3'),
(35039, 1701, 85, '3'),
(35040, 1701, 86, '0'),
(35041, 1701, 87, '3'),
(35042, 1701, 88, '0'),
(35043, 1701, 89, '10'),
(35044, 1701, 90, '0'),
(35045, 1701, 91, '1'),
(35046, 1701, 92, '15'),
(35047, 1701, 93, '0'),
(35048, 1701, 94, '10'),
(35049, 1701, 95, '10'),
(35050, 1701, 96, '3'),
(35051, 1701, 97, '3'),
(35052, 1701, 98, '4'),
(35053, 1701, 99, '4'),
(35054, 1701, 100, '2'),
(35055, 1701, 101, '4'),
(35056, 1701, 102, '0'),
(35057, 1701, 103, '3'),
(35058, 1701, 105, '3'),
(35059, 1701, 106, '12'),
(35060, 1701, 118, '2'),
(35061, 1701, 119, '1'),
(35062, 1701, 120, '0'),
(35063, 1701, 139, '0'),
(35064, 1701, 140, '0'),
(35065, 1701, 141, '0'),
(35066, 1701, 147, '0'),
(35067, 1701, 149, '0'),
(35068, 1701, 151, '0'),
(35069, 1701, 153, '0'),
(35070, 1701, 155, '0.03'),
(35071, 1701, 157, '0'),
(35072, 1701, 160, '0'),
(35073, 1701, 164, '0'),
(35074, 1701, 166, '0'),
(35075, 1701, 169, '0.81'),
(35076, 1701, 171, '0.81'),
(35077, 1701, 175, '0'),
(35078, 1701, 177, '0'),
(35079, 1701, 179, '0'),
(35080, 1701, 181, '0'),
(35081, 1701, 183, '0'),
(35082, 1701, 185, '0'),
(35083, 1701, 187, '0'),
(35084, 1701, 189, '0'),
(35085, 1701, 191, '0'),
(35086, 1701, 193, '0'),
(35087, 1701, 195, '0'),
(35088, 1701, 197, '0'),
(35089, 1701, 199, '0'),
(35090, 1701, 201, '0'),
(35091, 1701, 203, '0'),
(35092, 1701, 205, '0'),
(35093, 1701, 207, '0'),
(35094, 1701, 209, '0'),
(35095, 1701, 211, '0'),
(35096, 1701, 213, '0.15'),
(35097, 1701, 215, '0.15'),
(35098, 1701, 217, '0'),
(35099, 1701, 219, '0'),
(35100, 1701, 221, '0'),
(35101, 1701, 223, '0'),
(35102, 1701, 233, '0'),
(35103, 1701, 237, '0'),
(35104, 1701, 239, '0'),
(35105, 1701, 241, '0'),
(35106, 1701, 243, '0'),
(35107, 1701, 246, '0'),
(35108, 1701, 248, '0'),
(35109, 1701, 250, '0'),
(35110, 1701, 257, '0'),
(35111, 1701, 259, '0'),
(35112, 1701, 263, '0'),
(35113, 1701, 266, '0'),
(35114, 1701, 268, '0'),
(35115, 1701, 270, '0'),
(35116, 1701, 272, '0'),
(35117, 1701, 274, '0'),
(35118, 1701, 276, '0'),
(35119, 1701, 278, '0'),
(35120, 1701, 302, '0'),
(35121, 1701, 304, '0'),
(35122, 1701, 306, '0'),
(35123, 1701, 308, '0'),
(35124, 1701, 310, '0'),
(35125, 1701, 312, '0'),
(35126, 1701, 314, '0'),
(35127, 1701, 316, '0'),
(35128, 1701, 318, '0'),
(35129, 1701, 385, '2'),
(35130, 1701, 392, '0'),
(35131, 1701, 394, '0'),
(35132, 1701, 396, '0'),
(35133, 1701, 398, '0'),
(35134, 1701, 400, '0'),
(35135, 1701, 402, '0'),
(35136, 1701, 404, '0'),
(35137, 1701, 406, '0'),
(35138, 1701, 408, '0'),
(35139, 1701, 410, '0'),
(35140, 1701, 412, '0'),
(35141, 1701, 414, '0'),
(35142, 1701, 416, '0'),
(35143, 1701, 418, '0'),
(35144, 1701, 420, '0'),
(35145, 1701, 422, '0'),
(35146, 1701, 424, '0'),
(35147, 1701, 426, '0'),
(35148, 1701, 428, '0'),
(35149, 1701, 430, '0'),
(35150, 1701, 432, '0'),
(35151, 1701, 434, '0'),
(35152, 1701, 436, '0'),
(35153, 1701, 438, '0'),
(35154, 1701, 440, '0'),
(35155, 1701, 442, '0'),
(35156, 1701, 444, '0'),
(35157, 1701, 446, '0'),
(35158, 1701, 449, '0'),
(35159, 1701, 451, '0'),
(35160, 1701, 453, '0'),
(35161, 1701, 455, '0'),
(35162, 1701, 457, '0'),
(35163, 1701, 459, '0'),
(35164, 1701, 461, '0'),
(35165, 1701, 463, '0'),
(35166, 1701, 465, '0'),
(35167, 1701, 467, '0'),
(35168, 1701, 469, '0'),
(35169, 1701, 471, '0'),
(35170, 1701, 474, '0'),
(35171, 1701, 476, '0'),
(35172, 1701, 478, '0'),
(35173, 1701, 480, '0'),
(35174, 1701, 482, '0'),
(35175, 1701, 484, '0'),
(35176, 1701, 486, '0'),
(35177, 1701, 488, '0'),
(35178, 1701, 490, '0'),
(35179, 1701, 492, '0'),
(35180, 1701, 494, '0'),
(35181, 1701, 496, '0'),
(35182, 1701, 498, '0'),
(35183, 1701, 502, '0'),
(35184, 1701, 504, '0'),
(35185, 1701, 506, '0'),
(35186, 1701, 508, '0'),
(35187, 1701, 510, '0'),
(35188, 1701, 512, '0'),
(35189, 1701, 514, '0'),
(35190, 1701, 516, '0'),
(35191, 1701, 518, '0'),
(35192, 1701, 520, '0'),
(35193, 1701, 522, '0.47'),
(35194, 1701, 526, '1'),
(35195, 1701, 527, '0.69'),
(35196, 1701, 529, '146.48'),
(35197, 1701, 530, '146.48'),
(35198, 1701, 531, '146.48'),
(35199, 1701, 533, '0.94'),
(35200, 1701, 534, '105.42'),
(35201, 1701, 535, '29.85'),
(35202, 1701, 537, '0.78'),
(35203, 1701, 538, '0.34'),
(35204, 1701, 539, '0.78'),
(35205, 1701, 541, '0.47'),
(35206, 1701, 542, '0.94'),
(35207, 1701, 543, '1'),
(35208, 1701, 544, '0'),
(35209, 1701, 545, '0'),
(35210, 1701, 548, '0.07'),
(35211, 1701, 549, '0'),
(35212, 1701, 551, '0.47'),
(35213, 1701, 552, '0.35'),
(35214, 1701, 553, '0.03'),
(35215, 1701, 554, '0.06'),
(35216, 1701, 556, '0.63'),
(35217, 1701, 557, '0.71'),
(35218, 1701, 558, '0.72'),
(35219, 1701, 559, '0'),
(35220, 1701, 560, '0.1'),
(35221, 1701, 561, '0.05'),
(35222, 1701, 562, '0.03'),
(35223, 1701, 563, '0.03'),
(35224, 1701, 564, '0'),
(35225, 1701, 565, '0.7'),
(35226, 1701, 566, '-0.7'),
(35227, 1701, 568, '0.02'),
(35228, 1701, 569, '0.76'),
(35229, 1701, 570, '0.88'),
(35230, 1701, 571, '-0.88'),
(35231, 1701, 572, '0.57'),
(35232, 1701, 573, '-0.06'),
(35233, 1701, 574, '-0.03'),
(35234, 1701, 575, '-0.02'),
(35235, 1701, 576, '0'),
(35236, 1701, 577, '1.53'),
(35237, 1701, 578, '-1.64'),
(35238, 1701, 580, '1.45'),
(35239, 1701, 581, '1.52'),
(35240, 1701, 582, '2'),
(35241, 1701, 583, '0'),
(35242, 1701, 584, '0.12'),
(35243, 1701, 585, '0.06'),
(35244, 1701, 586, '0.06'),
(35245, 1701, 587, '0.03'),
(35246, 1701, 588, '0'),
(35247, 1701, 589, '1.48'),
(35248, 1701, 590, '-1.48'),
(35249, 1701, 592, '0.27'),
(35250, 1701, 593, '0.29'),
(35251, 1701, 594, '0.29'),
(35252, 1701, 595, '0'),
(35253, 1701, 596, '0'),
(35254, 1701, 597, '0.01'),
(35255, 1701, 598, '0.15'),
(35256, 1701, 599, '0.01'),
(35257, 1701, 600, '0'),
(35258, 1701, 601, '0.06'),
(35259, 1701, 602, '0'),
(35260, 1701, 604, '6.36'),
(35261, 1701, 605, '6.4'),
(35262, 1701, 606, '17'),
(35263, 1701, 607, '0'),
(35264, 1701, 608, '13.63'),
(35265, 1701, 609, '-0.53'),
(35266, 1701, 610, '-0.17'),
(35267, 1701, 611, '-0.44'),
(35268, 1701, 612, '0'),
(35269, 1701, 613, '4.91'),
(35270, 1701, 614, '-9.27'),
(35271, 1701, 616, '6.84'),
(35272, 1701, 617, '6.66'),
(35273, 1701, 618, '17'),
(35274, 1701, 619, '0'),
(35275, 1701, 620, '10.99'),
(35276, 1701, 621, '-0.36'),
(35277, 1701, 622, '-0.17'),
(35278, 1701, 623, '-0.39'),
(35279, 1701, 624, '0'),
(35280, 1701, 625, '4.71'),
(35281, 1701, 626, '-8.74'),
(35282, 1701, 628, '0.97'),
(35283, 1701, 629, '0.97'),
(35284, 1701, 630, '0.97'),
(35285, 1701, 631, '0'),
(35286, 1701, 632, '0'),
(35287, 1701, 633, '0'),
(35288, 1701, 634, '0'),
(35289, 1701, 635, '0'),
(35290, 1701, 636, '0'),
(35291, 1701, 637, '0'),
(35292, 1701, 638, '0'),
(35293, 1701, 640, '4.57'),
(35294, 1701, 641, '4.9'),
(35295, 1701, 642, '5'),
(35296, 1701, 643, '0'),
(35297, 1701, 644, '1.08'),
(35298, 1701, 645, '0.15'),
(35299, 1701, 646, '0.15'),
(35300, 1701, 647, '0.13'),
(35301, 1701, 648, '0'),
(35302, 1701, 649, '1'),
(35303, 1701, 650, '0'),
(35304, 1701, 652, '0'),
(35305, 1701, 653, '0'),
(35306, 1701, 654, '0'),
(35307, 1701, 655, '0'),
(35308, 1701, 656, '0'),
(35309, 1701, 657, '0'),
(35310, 1701, 658, '0'),
(35311, 1701, 659, '0'),
(35312, 1701, 660, '0'),
(35313, 1701, 661, '0'),
(35314, 1701, 662, '0'),
(35315, 1701, 777, '2161.5'),
(35316, 1701, 778, '504699.83'),
(35317, 1878, 1, '1'),
(35318, 1878, 2, '1'),
(35319, 1878, 3, '1'),
(35320, 1878, 4, '1'),
(35321, 1878, 6, '1'),
(35322, 1878, 7, '1'),
(35323, 1878, 12, '1'),
(35324, 1878, 16, '1'),
(35325, 1878, 18, '1'),
(35326, 1878, 19, '1'),
(35327, 1878, 23, '1'),
(35328, 1878, 31, '1'),
(35329, 1878, 32, '1'),
(35330, 1878, 33, '1'),
(35331, 1878, 76, '1'),
(35332, 1878, 77, '1'),
(35333, 1878, 107, '1'),
(35334, 1878, 108, '1'),
(35335, 1878, 121, '1'),
(35336, 1878, 131, '1'),
(35337, 1878, 132, '1'),
(35338, 1878, 142, '1'),
(35339, 1878, 143, '1'),
(35340, 1878, 144, '1'),
(35341, 1878, 167, '1'),
(35342, 1878, 168, '1'),
(35343, 1878, 170, '1'),
(35344, 1878, 320, '1'),
(35345, 1878, 332, '1'),
(35346, 1878, 333, '1'),
(35347, 1878, 338, '1'),
(35348, 1878, 344, '1'),
(35349, 1878, 352, '1'),
(35350, 1878, 353, '1'),
(35351, 1878, 355, '1'),
(35352, 1878, 389, '1'),
(35353, 1878, 505, '1'),
(35354, 1878, 663, '1'),
(35355, 1878, 664, '1'),
(35356, 1878, 665, '1'),
(35357, 1878, 667, '1'),
(35358, 1878, 681, '1'),
(35359, 1878, 687, '1'),
(35360, 1878, 691, '1'),
(35361, 1878, 693, '1'),
(35362, 1878, 700, '1'),
(35363, 1878, 702, '1'),
(35364, 1878, 704, '1'),
(35365, 1878, 705, '1'),
(35366, 1878, 706, '1'),
(35367, 1878, 707, '1'),
(35368, 1878, 721, '1'),
(35369, 1878, 722, '1'),
(35370, 1878, 741, '1'),
(35371, 1878, 747, '1'),
(35372, 1878, 771, '1'),
(35373, 1878, 774, '1'),
(35374, 1878, 20, '2'),
(35375, 1878, 80, '10'),
(35376, 1878, 81, '3'),
(35377, 1878, 82, '4'),
(35378, 1878, 83, '4'),
(35379, 1878, 84, '3'),
(35380, 1878, 85, '3'),
(35381, 1878, 86, '0'),
(35382, 1878, 87, '3'),
(35383, 1878, 88, '0'),
(35384, 1878, 89, '10'),
(35385, 1878, 90, '0'),
(35386, 1878, 91, '1'),
(35387, 1878, 92, '15'),
(35388, 1878, 93, '0'),
(35389, 1878, 94, '10'),
(35390, 1878, 95, '10'),
(35391, 1878, 96, '3'),
(35392, 1878, 97, '3'),
(35393, 1878, 98, '4'),
(35394, 1878, 99, '4'),
(35395, 1878, 100, '2'),
(35396, 1878, 101, '4'),
(35397, 1878, 102, '0'),
(35398, 1878, 103, '3'),
(35399, 1878, 105, '3'),
(35400, 1878, 106, '12'),
(35401, 1878, 118, '2'),
(35402, 1878, 119, '1'),
(35403, 1878, 120, '0'),
(35404, 1878, 139, '0'),
(35405, 1878, 140, '0'),
(35406, 1878, 141, '0'),
(35407, 1878, 147, '0'),
(35408, 1878, 149, '0'),
(35409, 1878, 151, '0'),
(35410, 1878, 153, '0'),
(35411, 1878, 155, '0.11'),
(35412, 1878, 157, '0'),
(35413, 1878, 160, '0'),
(35414, 1878, 164, '0'),
(35415, 1878, 166, '0'),
(35416, 1878, 169, '0.89'),
(35417, 1878, 171, '0.89'),
(35418, 1878, 175, '0'),
(35419, 1878, 177, '0'),
(35420, 1878, 179, '0'),
(35421, 1878, 181, '0'),
(35422, 1878, 183, '0'),
(35423, 1878, 185, '0'),
(35424, 1878, 187, '0'),
(35425, 1878, 189, '0'),
(35426, 1878, 191, '0'),
(35427, 1878, 193, '0'),
(35428, 1878, 195, '0'),
(35429, 1878, 197, '0'),
(35430, 1878, 199, '0'),
(35431, 1878, 201, '0'),
(35432, 1878, 203, '0'),
(35433, 1878, 205, '0'),
(35434, 1878, 207, '0'),
(35435, 1878, 209, '0'),
(35436, 1878, 211, '0'),
(35437, 1878, 213, '0'),
(35438, 1878, 215, '0'),
(35439, 1878, 217, '0'),
(35440, 1878, 219, '0'),
(35441, 1878, 221, '0'),
(35442, 1878, 223, '0'),
(35443, 1878, 233, '0'),
(35444, 1878, 237, '0'),
(35445, 1878, 239, '0'),
(35446, 1878, 241, '0'),
(35447, 1878, 243, '0'),
(35448, 1878, 246, '0'),
(35449, 1878, 248, '0'),
(35450, 1878, 250, '0'),
(35451, 1878, 257, '0'),
(35452, 1878, 259, '0'),
(35453, 1878, 263, '0'),
(35454, 1878, 266, '0'),
(35455, 1878, 268, '0'),
(35456, 1878, 270, '0'),
(35457, 1878, 272, '0'),
(35458, 1878, 274, '0'),
(35459, 1878, 276, '0'),
(35460, 1878, 278, '0'),
(35461, 1878, 302, '0'),
(35462, 1878, 304, '0'),
(35463, 1878, 306, '0'),
(35464, 1878, 308, '0'),
(35465, 1878, 310, '0'),
(35466, 1878, 312, '0'),
(35467, 1878, 314, '0'),
(35468, 1878, 316, '0'),
(35469, 1878, 318, '0'),
(35470, 1878, 385, '2'),
(35471, 1878, 392, '0'),
(35472, 1878, 394, '0'),
(35473, 1878, 396, '0'),
(35474, 1878, 398, '0'),
(35475, 1878, 400, '0'),
(35476, 1878, 402, '0'),
(35477, 1878, 404, '0'),
(35478, 1878, 406, '0'),
(35479, 1878, 408, '0'),
(35480, 1878, 410, '0'),
(35481, 1878, 412, '0'),
(35482, 1878, 414, '0'),
(35483, 1878, 416, '0'),
(35484, 1878, 418, '0'),
(35485, 1878, 420, '0'),
(35486, 1878, 422, '0'),
(35487, 1878, 424, '0'),
(35488, 1878, 426, '0'),
(35489, 1878, 428, '0'),
(35490, 1878, 430, '0'),
(35491, 1878, 432, '0'),
(35492, 1878, 434, '0'),
(35493, 1878, 436, '0'),
(35494, 1878, 438, '0'),
(35495, 1878, 440, '0'),
(35496, 1878, 442, '0'),
(35497, 1878, 444, '0'),
(35498, 1878, 446, '0'),
(35499, 1878, 449, '0'),
(35500, 1878, 451, '0'),
(35501, 1878, 453, '0'),
(35502, 1878, 455, '0'),
(35503, 1878, 457, '0'),
(35504, 1878, 459, '0'),
(35505, 1878, 461, '0'),
(35506, 1878, 463, '0'),
(35507, 1878, 465, '0'),
(35508, 1878, 467, '0'),
(35509, 1878, 469, '0'),
(35510, 1878, 471, '0'),
(35511, 1878, 474, '0'),
(35512, 1878, 476, '0'),
(35513, 1878, 478, '0'),
(35514, 1878, 480, '0'),
(35515, 1878, 482, '0'),
(35516, 1878, 484, '0'),
(35517, 1878, 486, '0'),
(35518, 1878, 488, '0'),
(35519, 1878, 490, '0'),
(35520, 1878, 492, '0'),
(35521, 1878, 494, '0'),
(35522, 1878, 496, '0'),
(35523, 1878, 498, '0'),
(35524, 1878, 502, '0'),
(35525, 1878, 504, '0'),
(35526, 1878, 506, '0'),
(35527, 1878, 508, '0'),
(35528, 1878, 510, '0'),
(35529, 1878, 512, '0'),
(35530, 1878, 514, '0'),
(35531, 1878, 516, '0'),
(35532, 1878, 518, '0'),
(35533, 1878, 520, '0'),
(35534, 1878, 522, '0.51'),
(35535, 1878, 526, '1'),
(35536, 1878, 527, '0.49'),
(35537, 1878, 529, '120.66'),
(35538, 1878, 530, '120.66'),
(35539, 1878, 531, '120.66'),
(35540, 1878, 533, '0.69'),
(35541, 1878, 534, '77.47'),
(35542, 1878, 535, '7.63'),
(35543, 1878, 537, '0.73'),
(35544, 1878, 538, '0.32'),
(35545, 1878, 539, '0.73'),
(35546, 1878, 541, '0.51'),
(35547, 1878, 542, '0.98'),
(35548, 1878, 543, '1'),
(35549, 1878, 544, '0'),
(35550, 1878, 545, '0'),
(35551, 1878, 548, '0.34'),
(35552, 1878, 549, '0'),
(35553, 1878, 551, '0.51'),
(35554, 1878, 552, '0.02'),
(35555, 1878, 553, '0.09'),
(35556, 1878, 554, '0'),
(35557, 1878, 556, '0.78'),
(35558, 1878, 557, '0.78'),
(35559, 1878, 558, '0.78'),
(35560, 1878, 559, '0'),
(35561, 1878, 560, '0'),
(35562, 1878, 561, '-0'),
(35563, 1878, 562, '-0.1'),
(35564, 1878, 563, '0'),
(35565, 1878, 564, '0'),
(35566, 1878, 565, '0'),
(35567, 1878, 566, '-0'),
(35568, 1878, 568, '-0.02'),
(35569, 1878, 569, '0.76'),
(35570, 1878, 570, '0.82'),
(35571, 1878, 571, '-0.88'),
(35572, 1878, 572, '0.62'),
(35573, 1878, 573, '-0.18'),
(35574, 1878, 574, '-0.1'),
(35575, 1878, 575, '-0.08'),
(35576, 1878, 576, '0'),
(35577, 1878, 577, '1.53'),
(35578, 1878, 578, '-1.65'),
(35579, 1878, 580, '1.56'),
(35580, 1878, 581, '1.52'),
(35581, 1878, 582, '2'),
(35582, 1878, 583, '0'),
(35583, 1878, 584, '0.01'),
(35584, 1878, 585, '0.04'),
(35585, 1878, 586, '0'),
(35586, 1878, 587, '0.03'),
(35587, 1878, 588, '0'),
(35588, 1878, 589, '0.48'),
(35589, 1878, 590, '-0.01'),
(35590, 1878, 592, '0.31'),
(35591, 1878, 593, '0.31'),
(35592, 1878, 594, '0.31'),
(35593, 1878, 595, '0'),
(35594, 1878, 596, '0'),
(35595, 1878, 597, '0'),
(35596, 1878, 598, '0'),
(35597, 1878, 599, '0'),
(35598, 1878, 600, '0'),
(35599, 1878, 601, '0'),
(35600, 1878, 602, '0'),
(35601, 1878, 604, '3.95'),
(35602, 1878, 605, '3.07'),
(35603, 1878, 606, '8.53'),
(35604, 1878, 607, '0'),
(35605, 1878, 608, '8.3'),
(35606, 1878, 609, '0.02'),
(35607, 1878, 610, '0.13'),
(35608, 1878, 611, '0.16'),
(35609, 1878, 612, '0'),
(35610, 1878, 613, '7.08'),
(35611, 1878, 614, '-7.13'),
(35612, 1878, 616, '5.52'),
(35613, 1878, 617, '6.37'),
(35614, 1878, 618, '8.53'),
(35615, 1878, 619, '0'),
(35616, 1878, 620, '6.4'),
(35617, 1878, 621, '1.55'),
(35618, 1878, 622, '0.29'),
(35619, 1878, 623, '1.53'),
(35620, 1878, 624, '0'),
(35621, 1878, 625, '6.33'),
(35622, 1878, 626, '-3.24'),
(35623, 1878, 628, '1'),
(35624, 1878, 629, '1'),
(35625, 1878, 630, '1'),
(35626, 1878, 631, '0'),
(35627, 1878, 632, '0'),
(35628, 1878, 633, '0'),
(35629, 1878, 634, '0'),
(35630, 1878, 635, '0'),
(35631, 1878, 636, '0'),
(35632, 1878, 637, '0'),
(35633, 1878, 638, '0'),
(35634, 1878, 640, '5'),
(35635, 1878, 641, '5'),
(35636, 1878, 642, '5'),
(35637, 1878, 643, '0'),
(35638, 1878, 644, '0'),
(35639, 1878, 645, '0'),
(35640, 1878, 646, '0'),
(35641, 1878, 647, '0'),
(35642, 1878, 648, '0'),
(35643, 1878, 649, '0'),
(35644, 1878, 650, '0'),
(35645, 1878, 652, '0'),
(35646, 1878, 653, '0'),
(35647, 1878, 654, '0'),
(35648, 1878, 655, '0'),
(35649, 1878, 656, '0'),
(35650, 1878, 657, '0'),
(35651, 1878, 658, '0'),
(35652, 1878, 659, '0'),
(35653, 1878, 660, '0'),
(35654, 1878, 661, '0'),
(35655, 1878, 662, '0'),
(35656, 1878, 777, '2485.15'),
(35657, 1878, 778, '551303.03'),
(35658, 1879, 1, '1'),
(35659, 1879, 2, '1'),
(35660, 1879, 3, '1'),
(35661, 1879, 4, '1'),
(35662, 1879, 6, '1'),
(35663, 1879, 7, '1'),
(35664, 1879, 12, '1'),
(35665, 1879, 16, '1'),
(35666, 1879, 18, '1'),
(35667, 1879, 19, '1'),
(35668, 1879, 23, '1'),
(35669, 1879, 31, '1'),
(35670, 1879, 32, '1'),
(35671, 1879, 33, '1'),
(35672, 1879, 76, '1'),
(35673, 1879, 77, '1'),
(35674, 1879, 107, '1'),
(35675, 1879, 108, '1'),
(35676, 1879, 121, '1'),
(35677, 1879, 131, '1'),
(35678, 1879, 132, '1'),
(35679, 1879, 142, '1'),
(35680, 1879, 143, '1'),
(35681, 1879, 144, '1'),
(35682, 1879, 167, '1'),
(35683, 1879, 168, '1'),
(35684, 1879, 170, '1'),
(35685, 1879, 320, '1'),
(35686, 1879, 332, '1'),
(35687, 1879, 333, '1'),
(35688, 1879, 338, '1'),
(35689, 1879, 344, '1'),
(35690, 1879, 352, '1'),
(35691, 1879, 353, '1'),
(35692, 1879, 355, '1'),
(35693, 1879, 389, '1'),
(35694, 1879, 505, '1'),
(35695, 1879, 663, '1'),
(35696, 1879, 664, '1'),
(35697, 1879, 665, '1'),
(35698, 1879, 667, '1'),
(35699, 1879, 681, '1'),
(35700, 1879, 687, '1'),
(35701, 1879, 691, '1'),
(35702, 1879, 693, '1'),
(35703, 1879, 700, '1'),
(35704, 1879, 702, '1'),
(35705, 1879, 704, '1'),
(35706, 1879, 705, '1'),
(35707, 1879, 706, '1'),
(35708, 1879, 707, '1'),
(35709, 1879, 721, '1'),
(35710, 1879, 722, '1'),
(35711, 1879, 741, '1'),
(35712, 1879, 747, '1'),
(35713, 1879, 771, '1'),
(35714, 1879, 774, '1'),
(35715, 1879, 20, '2'),
(35716, 1879, 80, '10'),
(35717, 1879, 81, '3'),
(35718, 1879, 82, '4'),
(35719, 1879, 83, '4'),
(35720, 1879, 84, '3'),
(35721, 1879, 85, '3'),
(35722, 1879, 86, '0'),
(35723, 1879, 87, '3'),
(35724, 1879, 88, '0'),
(35725, 1879, 89, '10'),
(35726, 1879, 90, '0'),
(35727, 1879, 91, '1'),
(35728, 1879, 92, '15'),
(35729, 1879, 93, '0'),
(35730, 1879, 94, '10'),
(35731, 1879, 95, '10'),
(35732, 1879, 96, '3'),
(35733, 1879, 97, '3'),
(35734, 1879, 98, '4'),
(35735, 1879, 99, '4'),
(35736, 1879, 100, '2'),
(35737, 1879, 101, '4'),
(35738, 1879, 102, '0'),
(35739, 1879, 103, '3'),
(35740, 1879, 105, '3'),
(35741, 1879, 106, '12'),
(35742, 1879, 118, '2'),
(35743, 1879, 119, '1'),
(35744, 1879, 120, '0'),
(35745, 1879, 139, '0'),
(35746, 1879, 140, '0'),
(35747, 1879, 141, '0'),
(35748, 1879, 147, '0'),
(35749, 1879, 149, '0'),
(35750, 1879, 151, '0'),
(35751, 1879, 153, '0'),
(35752, 1879, 155, '0.12'),
(35753, 1879, 157, '0'),
(35754, 1879, 160, '0'),
(35755, 1879, 164, '0'),
(35756, 1879, 166, '0'),
(35757, 1879, 169, '0.88'),
(35758, 1879, 171, '0.88'),
(35759, 1879, 175, '0'),
(35760, 1879, 177, '0'),
(35761, 1879, 179, '0'),
(35762, 1879, 181, '0'),
(35763, 1879, 183, '0'),
(35764, 1879, 185, '0'),
(35765, 1879, 187, '0'),
(35766, 1879, 189, '0'),
(35767, 1879, 191, '0'),
(35768, 1879, 193, '0'),
(35769, 1879, 195, '0'),
(35770, 1879, 197, '0'),
(35771, 1879, 199, '0'),
(35772, 1879, 201, '0'),
(35773, 1879, 203, '0'),
(35774, 1879, 205, '0'),
(35775, 1879, 207, '0'),
(35776, 1879, 209, '0'),
(35777, 1879, 211, '0'),
(35778, 1879, 213, '0'),
(35779, 1879, 215, '0'),
(35780, 1879, 217, '0'),
(35781, 1879, 219, '0'),
(35782, 1879, 221, '0'),
(35783, 1879, 223, '0'),
(35784, 1879, 233, '0'),
(35785, 1879, 237, '0'),
(35786, 1879, 239, '0'),
(35787, 1879, 241, '0'),
(35788, 1879, 243, '0'),
(35789, 1879, 246, '0'),
(35790, 1879, 248, '0'),
(35791, 1879, 250, '0'),
(35792, 1879, 257, '0'),
(35793, 1879, 259, '0'),
(35794, 1879, 263, '0'),
(35795, 1879, 266, '0'),
(35796, 1879, 268, '0'),
(35797, 1879, 270, '0'),
(35798, 1879, 272, '0'),
(35799, 1879, 274, '0'),
(35800, 1879, 276, '0'),
(35801, 1879, 278, '0'),
(35802, 1879, 302, '0'),
(35803, 1879, 304, '0'),
(35804, 1879, 306, '0'),
(35805, 1879, 308, '0'),
(35806, 1879, 310, '0'),
(35807, 1879, 312, '0'),
(35808, 1879, 314, '0'),
(35809, 1879, 316, '0'),
(35810, 1879, 318, '0'),
(35811, 1879, 385, '2'),
(35812, 1879, 392, '0'),
(35813, 1879, 394, '0'),
(35814, 1879, 396, '0'),
(35815, 1879, 398, '0'),
(35816, 1879, 400, '0'),
(35817, 1879, 402, '0'),
(35818, 1879, 404, '0'),
(35819, 1879, 406, '0'),
(35820, 1879, 408, '0'),
(35821, 1879, 410, '0'),
(35822, 1879, 412, '0'),
(35823, 1879, 414, '0'),
(35824, 1879, 416, '0'),
(35825, 1879, 418, '0'),
(35826, 1879, 420, '0'),
(35827, 1879, 422, '0'),
(35828, 1879, 424, '0'),
(35829, 1879, 426, '0'),
(35830, 1879, 428, '0'),
(35831, 1879, 430, '0'),
(35832, 1879, 432, '0'),
(35833, 1879, 434, '0'),
(35834, 1879, 436, '0'),
(35835, 1879, 438, '0'),
(35836, 1879, 440, '0'),
(35837, 1879, 442, '0'),
(35838, 1879, 444, '0'),
(35839, 1879, 446, '0'),
(35840, 1879, 449, '0'),
(35841, 1879, 451, '0'),
(35842, 1879, 453, '0'),
(35843, 1879, 455, '0'),
(35844, 1879, 457, '0'),
(35845, 1879, 459, '0'),
(35846, 1879, 461, '0'),
(35847, 1879, 463, '0'),
(35848, 1879, 465, '0'),
(35849, 1879, 467, '0'),
(35850, 1879, 469, '0'),
(35851, 1879, 471, '0'),
(35852, 1879, 474, '0'),
(35853, 1879, 476, '0'),
(35854, 1879, 478, '0'),
(35855, 1879, 480, '0'),
(35856, 1879, 482, '0'),
(35857, 1879, 484, '0'),
(35858, 1879, 486, '0'),
(35859, 1879, 488, '0'),
(35860, 1879, 490, '0'),
(35861, 1879, 492, '0'),
(35862, 1879, 494, '0'),
(35863, 1879, 496, '0'),
(35864, 1879, 498, '0'),
(35865, 1879, 502, '0'),
(35866, 1879, 504, '0'),
(35867, 1879, 506, '0'),
(35868, 1879, 508, '0'),
(35869, 1879, 510, '0'),
(35870, 1879, 512, '0'),
(35871, 1879, 514, '0'),
(35872, 1879, 516, '0'),
(35873, 1879, 518, '0'),
(35874, 1879, 520, '0'),
(35875, 1879, 522, '0.54'),
(35876, 1879, 526, '1'),
(35877, 1879, 527, '0.46'),
(35878, 1879, 529, '113.64'),
(35879, 1879, 530, '113.64'),
(35880, 1879, 531, '113.64'),
(35881, 1879, 533, '0.67'),
(35882, 1879, 534, '63.92'),
(35883, 1879, 535, '9.54'),
(35884, 1879, 537, '0.64'),
(35885, 1879, 538, '0.28'),
(35886, 1879, 539, '0.64'),
(35887, 1879, 541, '0.54'),
(35888, 1879, 542, '0.92'),
(35889, 1879, 543, '1'),
(35890, 1879, 544, '0'),
(35891, 1879, 545, '0'),
(35892, 1879, 548, '0.33'),
(35893, 1879, 549, '0'),
(35894, 1879, 551, '0.54'),
(35895, 1879, 552, '0.06'),
(35896, 1879, 553, '0.09'),
(35897, 1879, 554, '0'),
(35898, 1879, 556, '0.82'),
(35899, 1879, 557, '0.82'),
(35900, 1879, 558, '0.83'),
(35901, 1879, 559, '0'),
(35902, 1879, 560, '0'),
(35903, 1879, 561, '-0'),
(35904, 1879, 562, '-0.11'),
(35905, 1879, 563, '0'),
(35906, 1879, 564, '0'),
(35907, 1879, 565, '0'),
(35908, 1879, 566, '-0'),
(35909, 1879, 568, '-0.02'),
(35910, 1879, 569, '0.76'),
(35911, 1879, 570, '0.83'),
(35912, 1879, 571, '-0.89'),
(35913, 1879, 572, '0.62'),
(35914, 1879, 573, '-0.19'),
(35915, 1879, 574, '-0.11'),
(35916, 1879, 575, '-0.09'),
(35917, 1879, 576, '0'),
(35918, 1879, 577, '1.53'),
(35919, 1879, 578, '-1.65'),
(35920, 1879, 580, '1.56'),
(35921, 1879, 581, '1.52'),
(35922, 1879, 582, '2'),
(35923, 1879, 583, '0'),
(35924, 1879, 584, '0.02'),
(35925, 1879, 585, '0.04'),
(35926, 1879, 586, '0'),
(35927, 1879, 587, '0.03'),
(35928, 1879, 588, '0'),
(35929, 1879, 589, '0.48'),
(35930, 1879, 590, '-0.01'),
(35931, 1879, 592, '0.25'),
(35932, 1879, 593, '0.25'),
(35933, 1879, 594, '0.25'),
(35934, 1879, 595, '0'),
(35935, 1879, 596, '0'),
(35936, 1879, 597, '0'),
(35937, 1879, 598, '0'),
(35938, 1879, 599, '0'),
(35939, 1879, 600, '0'),
(35940, 1879, 601, '0'),
(35941, 1879, 602, '0'),
(35942, 1879, 604, '3.23'),
(35943, 1879, 605, '2.88'),
(35944, 1879, 606, '6.4'),
(35945, 1879, 607, '0'),
(35946, 1879, 608, '4.04'),
(35947, 1879, 609, '0.01'),
(35948, 1879, 610, '0.12'),
(35949, 1879, 611, '0.11'),
(35950, 1879, 612, '0'),
(35951, 1879, 613, '4.89'),
(35952, 1879, 614, '-4.83'),
(35953, 1879, 616, '4.46'),
(35954, 1879, 617, '5.24'),
(35955, 1879, 618, '6.4'),
(35956, 1879, 619, '0'),
(35957, 1879, 620, '2.65'),
(35958, 1879, 621, '1.09'),
(35959, 1879, 622, '0.31'),
(35960, 1879, 623, '1.08'),
(35961, 1879, 624, '0'),
(35962, 1879, 625, '4.05'),
(35963, 1879, 626, '-2.03'),
(35964, 1879, 628, '1'),
(35965, 1879, 629, '1'),
(35966, 1879, 630, '1'),
(35967, 1879, 631, '0'),
(35968, 1879, 632, '0'),
(35969, 1879, 633, '0'),
(35970, 1879, 634, '0'),
(35971, 1879, 635, '0'),
(35972, 1879, 636, '0'),
(35973, 1879, 637, '0'),
(35974, 1879, 638, '0'),
(35975, 1879, 640, '5'),
(35976, 1879, 641, '5'),
(35977, 1879, 642, '5'),
(35978, 1879, 643, '0'),
(35979, 1879, 644, '0'),
(35980, 1879, 645, '0'),
(35981, 1879, 646, '0'),
(35982, 1879, 647, '0'),
(35983, 1879, 648, '0'),
(35984, 1879, 649, '0'),
(35985, 1879, 650, '0'),
(35986, 1879, 652, '0'),
(35987, 1879, 653, '0'),
(35988, 1879, 654, '0'),
(35989, 1879, 655, '0'),
(35990, 1879, 656, '0'),
(35991, 1879, 657, '0'),
(35992, 1879, 658, '0'),
(35993, 1879, 659, '0'),
(35994, 1879, 660, '0'),
(35995, 1879, 661, '0'),
(35996, 1879, 662, '0'),
(35997, 1879, 777, '2564.43'),
(35998, 1879, 778, '575282.25'),
(35999, 1875, 1, '1'),
(36000, 1875, 2, '1'),
(36001, 1875, 3, '1'),
(36002, 1875, 4, '1'),
(36003, 1875, 6, '1'),
(36004, 1875, 7, '1'),
(36005, 1875, 12, '1'),
(36006, 1875, 16, '1'),
(36007, 1875, 18, '1'),
(36008, 1875, 19, '1'),
(36009, 1875, 23, '1'),
(36010, 1875, 31, '1'),
(36011, 1875, 32, '1'),
(36012, 1875, 33, '1'),
(36013, 1875, 76, '1'),
(36014, 1875, 77, '1'),
(36015, 1875, 107, '1'),
(36016, 1875, 108, '1'),
(36017, 1875, 121, '1'),
(36018, 1875, 131, '1'),
(36019, 1875, 132, '1'),
(36020, 1875, 142, '1'),
(36021, 1875, 143, '1'),
(36022, 1875, 144, '1'),
(36023, 1875, 167, '1'),
(36024, 1875, 168, '1'),
(36025, 1875, 170, '1'),
(36026, 1875, 320, '1'),
(36027, 1875, 332, '1'),
(36028, 1875, 333, '1'),
(36029, 1875, 338, '1'),
(36030, 1875, 344, '1'),
(36031, 1875, 352, '1'),
(36032, 1875, 353, '1'),
(36033, 1875, 355, '1'),
(36034, 1875, 389, '1'),
(36035, 1875, 505, '1'),
(36036, 1875, 663, '1'),
(36037, 1875, 664, '1'),
(36038, 1875, 665, '1'),
(36039, 1875, 667, '1'),
(36040, 1875, 681, '1'),
(36041, 1875, 687, '1'),
(36042, 1875, 691, '1'),
(36043, 1875, 693, '1'),
(36044, 1875, 700, '1'),
(36045, 1875, 702, '1'),
(36046, 1875, 704, '1'),
(36047, 1875, 705, '1'),
(36048, 1875, 706, '1'),
(36049, 1875, 707, '1'),
(36050, 1875, 721, '1'),
(36051, 1875, 722, '1'),
(36052, 1875, 741, '1'),
(36053, 1875, 747, '1'),
(36054, 1875, 771, '1'),
(36055, 1875, 774, '1'),
(36056, 1875, 20, '2'),
(36057, 1875, 80, '10'),
(36058, 1875, 81, '3'),
(36059, 1875, 82, '4'),
(36060, 1875, 83, '4'),
(36061, 1875, 84, '3'),
(36062, 1875, 85, '3'),
(36063, 1875, 86, '0'),
(36064, 1875, 87, '3'),
(36065, 1875, 88, '0'),
(36066, 1875, 89, '10'),
(36067, 1875, 90, '0'),
(36068, 1875, 91, '1'),
(36069, 1875, 92, '15'),
(36070, 1875, 93, '0'),
(36071, 1875, 94, '10'),
(36072, 1875, 95, '10'),
(36073, 1875, 96, '3'),
(36074, 1875, 97, '3'),
(36075, 1875, 98, '4'),
(36076, 1875, 99, '4'),
(36077, 1875, 100, '2'),
(36078, 1875, 101, '4'),
(36079, 1875, 102, '0'),
(36080, 1875, 103, '3'),
(36081, 1875, 105, '3'),
(36082, 1875, 106, '12'),
(36083, 1875, 118, '2'),
(36084, 1875, 119, '1'),
(36085, 1875, 120, '0'),
(36086, 1875, 139, '0'),
(36087, 1875, 140, '0'),
(36088, 1875, 141, '0'),
(36089, 1875, 147, '0'),
(36090, 1875, 149, '0'),
(36091, 1875, 151, '0'),
(36092, 1875, 153, '0'),
(36093, 1875, 155, '0.05'),
(36094, 1875, 157, '0'),
(36095, 1875, 160, '0'),
(36096, 1875, 164, '0'),
(36097, 1875, 166, '0'),
(36098, 1875, 169, '0.95'),
(36099, 1875, 171, '0.95'),
(36100, 1875, 175, '0'),
(36101, 1875, 177, '0'),
(36102, 1875, 179, '0'),
(36103, 1875, 181, '0'),
(36104, 1875, 183, '0'),
(36105, 1875, 185, '0'),
(36106, 1875, 187, '0'),
(36107, 1875, 189, '0'),
(36108, 1875, 191, '0'),
(36109, 1875, 193, '0'),
(36110, 1875, 195, '0'),
(36111, 1875, 197, '0'),
(36112, 1875, 199, '0'),
(36113, 1875, 201, '0'),
(36114, 1875, 203, '0'),
(36115, 1875, 205, '0'),
(36116, 1875, 207, '0'),
(36117, 1875, 209, '0'),
(36118, 1875, 211, '0'),
(36119, 1875, 213, '0'),
(36120, 1875, 215, '0'),
(36121, 1875, 217, '0'),
(36122, 1875, 219, '0'),
(36123, 1875, 221, '0'),
(36124, 1875, 223, '0'),
(36125, 1875, 233, '0'),
(36126, 1875, 237, '0'),
(36127, 1875, 239, '0'),
(36128, 1875, 241, '0'),
(36129, 1875, 243, '0'),
(36130, 1875, 246, '0'),
(36131, 1875, 248, '0'),
(36132, 1875, 250, '0'),
(36133, 1875, 257, '0'),
(36134, 1875, 259, '0'),
(36135, 1875, 263, '0'),
(36136, 1875, 266, '0'),
(36137, 1875, 268, '0'),
(36138, 1875, 270, '0'),
(36139, 1875, 272, '0'),
(36140, 1875, 274, '0'),
(36141, 1875, 276, '0'),
(36142, 1875, 278, '0'),
(36143, 1875, 302, '0'),
(36144, 1875, 304, '0'),
(36145, 1875, 306, '0'),
(36146, 1875, 308, '0'),
(36147, 1875, 310, '0'),
(36148, 1875, 312, '0'),
(36149, 1875, 314, '0'),
(36150, 1875, 316, '0'),
(36151, 1875, 318, '0'),
(36152, 1875, 385, '2'),
(36153, 1875, 392, '0'),
(36154, 1875, 394, '0'),
(36155, 1875, 396, '0'),
(36156, 1875, 398, '0'),
(36157, 1875, 400, '0'),
(36158, 1875, 402, '0'),
(36159, 1875, 404, '0'),
(36160, 1875, 406, '0'),
(36161, 1875, 408, '0'),
(36162, 1875, 410, '0'),
(36163, 1875, 412, '0'),
(36164, 1875, 414, '0'),
(36165, 1875, 416, '0'),
(36166, 1875, 418, '0'),
(36167, 1875, 420, '0'),
(36168, 1875, 422, '0'),
(36169, 1875, 424, '0'),
(36170, 1875, 426, '0'),
(36171, 1875, 428, '0'),
(36172, 1875, 430, '0'),
(36173, 1875, 432, '0'),
(36174, 1875, 434, '0'),
(36175, 1875, 436, '0'),
(36176, 1875, 438, '0'),
(36177, 1875, 440, '0'),
(36178, 1875, 442, '0'),
(36179, 1875, 444, '0'),
(36180, 1875, 446, '0'),
(36181, 1875, 449, '0'),
(36182, 1875, 451, '0'),
(36183, 1875, 453, '0'),
(36184, 1875, 455, '0'),
(36185, 1875, 457, '0'),
(36186, 1875, 459, '0'),
(36187, 1875, 461, '0'),
(36188, 1875, 463, '0'),
(36189, 1875, 465, '0'),
(36190, 1875, 467, '0'),
(36191, 1875, 469, '0'),
(36192, 1875, 471, '0'),
(36193, 1875, 474, '0'),
(36194, 1875, 476, '0'),
(36195, 1875, 478, '0'),
(36196, 1875, 480, '0'),
(36197, 1875, 482, '0'),
(36198, 1875, 484, '0'),
(36199, 1875, 486, '0'),
(36200, 1875, 488, '0'),
(36201, 1875, 490, '0'),
(36202, 1875, 492, '0'),
(36203, 1875, 494, '0'),
(36204, 1875, 496, '0'),
(36205, 1875, 498, '0'),
(36206, 1875, 502, '0'),
(36207, 1875, 504, '0'),
(36208, 1875, 506, '0'),
(36209, 1875, 508, '0'),
(36210, 1875, 510, '0'),
(36211, 1875, 512, '0'),
(36212, 1875, 514, '0'),
(36213, 1875, 516, '0'),
(36214, 1875, 518, '0'),
(36215, 1875, 520, '0'),
(36216, 1875, 522, '0.5'),
(36217, 1875, 526, '1'),
(36218, 1875, 527, '0.5'),
(36219, 1875, 529, '125'),
(36220, 1875, 530, '125'),
(36221, 1875, 531, '125'),
(36222, 1875, 533, '0.89'),
(36223, 1875, 534, '78.13'),
(36224, 1875, 535, '4.77'),
(36225, 1875, 537, '1'),
(36226, 1875, 538, '0.4'),
(36227, 1875, 539, '1'),
(36228, 1875, 541, '0.5'),
(36229, 1875, 542, '1'),
(36230, 1875, 543, '1'),
(36231, 1875, 544, '0'),
(36232, 1875, 545, '0'),
(36233, 1875, 548, '0.17'),
(36234, 1875, 549, '0'),
(36235, 1875, 551, '0.5'),
(36236, 1875, 552, '0'),
(36237, 1875, 553, '0.05'),
(36238, 1875, 554, '0'),
(36239, 1875, 556, '0.76'),
(36240, 1875, 557, '0.76'),
(36241, 1875, 558, '0.76'),
(36242, 1875, 559, '0'),
(36243, 1875, 560, '0'),
(36244, 1875, 561, '-0'),
(36245, 1875, 562, '-0.06'),
(36246, 1875, 563, '-0'),
(36247, 1875, 564, '0'),
(36248, 1875, 565, '0'),
(36249, 1875, 566, '-0'),
(36250, 1875, 568, '-0.01'),
(36251, 1875, 569, '0.76'),
(36252, 1875, 570, '0.84'),
(36253, 1875, 571, '-0.88'),
(36254, 1875, 572, '0.6'),
(36255, 1875, 573, '-0.1'),
(36256, 1875, 574, '-0.06'),
(36257, 1875, 575, '-0.03'),
(36258, 1875, 576, '0'),
(36259, 1875, 577, '1.53'),
(36260, 1875, 578, '-1.64'),
(36261, 1875, 580, '1.55'),
(36262, 1875, 581, '1.53'),
(36263, 1875, 582, '2'),
(36264, 1875, 583, '0'),
(36265, 1875, 584, '0.01'),
(36266, 1875, 585, '0.02'),
(36267, 1875, 586, '0'),
(36268, 1875, 587, '0.01'),
(36269, 1875, 588, '0'),
(36270, 1875, 589, '0.48'),
(36271, 1875, 590, '-0.01'),
(36272, 1875, 592, '0.5'),
(36273, 1875, 593, '0.5'),
(36274, 1875, 594, '0.5'),
(36275, 1875, 595, '0'),
(36276, 1875, 596, '0'),
(36277, 1875, 597, '0'),
(36278, 1875, 598, '0'),
(36279, 1875, 599, '0'),
(36280, 1875, 600, '0'),
(36281, 1875, 601, '0'),
(36282, 1875, 602, '0'),
(36283, 1875, 604, '4.19'),
(36284, 1875, 605, '4.62'),
(36285, 1875, 606, '7.85'),
(36286, 1875, 607, '0'),
(36287, 1875, 608, '4.46'),
(36288, 1875, 609, '-0.22'),
(36289, 1875, 610, '-0.04'),
(36290, 1875, 611, '-0.08'),
(36291, 1875, 612, '0'),
(36292, 1875, 613, '5.45'),
(36293, 1875, 614, '-6.18'),
(36294, 1875, 616, '4.62'),
(36295, 1875, 617, '5.18'),
(36296, 1875, 618, '7.85'),
(36297, 1875, 619, '0'),
(36298, 1875, 620, '3.69'),
(36299, 1875, 621, '0.07'),
(36300, 1875, 622, '-0.07'),
(36301, 1875, 623, '0.16'),
(36302, 1875, 624, '0'),
(36303, 1875, 625, '5.45'),
(36304, 1875, 626, '-5.35'),
(36305, 1875, 628, '1'),
(36306, 1875, 629, '1'),
(36307, 1875, 630, '1'),
(36308, 1875, 631, '0'),
(36309, 1875, 632, '0'),
(36310, 1875, 633, '0'),
(36311, 1875, 634, '0'),
(36312, 1875, 635, '0'),
(36313, 1875, 636, '0'),
(36314, 1875, 637, '0'),
(36315, 1875, 638, '0'),
(36316, 1875, 640, '5'),
(36317, 1875, 641, '5'),
(36318, 1875, 642, '5'),
(36319, 1875, 643, '0'),
(36320, 1875, 644, '0'),
(36321, 1875, 645, '0'),
(36322, 1875, 646, '0'),
(36323, 1875, 647, '0'),
(36324, 1875, 648, '0'),
(36325, 1875, 649, '0'),
(36326, 1875, 650, '0'),
(36327, 1875, 652, '0'),
(36328, 1875, 653, '0'),
(36329, 1875, 654, '0'),
(36330, 1875, 655, '0'),
(36331, 1875, 656, '0'),
(36332, 1875, 657, '0'),
(36333, 1875, 658, '0'),
(36334, 1875, 659, '0'),
(36335, 1875, 660, '0'),
(36336, 1875, 661, '0'),
(36337, 1875, 662, '0'),
(36338, 1875, 777, '2998.02'),
(36339, 1875, 778, '595206.19'),
(36340, 1876, 1, '1'),
(36341, 1876, 2, '1'),
(36342, 1876, 3, '1'),
(36343, 1876, 4, '1'),
(36344, 1876, 6, '1'),
(36345, 1876, 7, '1'),
(36346, 1876, 12, '1'),
(36347, 1876, 16, '1'),
(36348, 1876, 18, '1'),
(36349, 1876, 19, '1'),
(36350, 1876, 23, '1'),
(36351, 1876, 31, '1'),
(36352, 1876, 32, '1'),
(36353, 1876, 33, '1'),
(36354, 1876, 76, '1'),
(36355, 1876, 77, '1'),
(36356, 1876, 107, '1'),
(36357, 1876, 108, '1'),
(36358, 1876, 121, '1'),
(36359, 1876, 131, '1'),
(36360, 1876, 132, '1'),
(36361, 1876, 142, '1'),
(36362, 1876, 143, '1'),
(36363, 1876, 144, '1'),
(36364, 1876, 167, '1'),
(36365, 1876, 168, '1'),
(36366, 1876, 170, '1'),
(36367, 1876, 320, '1'),
(36368, 1876, 332, '1'),
(36369, 1876, 333, '1'),
(36370, 1876, 338, '1'),
(36371, 1876, 344, '1'),
(36372, 1876, 352, '1'),
(36373, 1876, 353, '1'),
(36374, 1876, 355, '1'),
(36375, 1876, 389, '1'),
(36376, 1876, 505, '1'),
(36377, 1876, 663, '1'),
(36378, 1876, 664, '1'),
(36379, 1876, 665, '1'),
(36380, 1876, 667, '1'),
(36381, 1876, 681, '1'),
(36382, 1876, 687, '1'),
(36383, 1876, 691, '1'),
(36384, 1876, 693, '1'),
(36385, 1876, 700, '1'),
(36386, 1876, 702, '1'),
(36387, 1876, 704, '1'),
(36388, 1876, 705, '1'),
(36389, 1876, 706, '1'),
(36390, 1876, 707, '1'),
(36391, 1876, 721, '1'),
(36392, 1876, 722, '1'),
(36393, 1876, 741, '1'),
(36394, 1876, 747, '1'),
(36395, 1876, 771, '1'),
(36396, 1876, 774, '1'),
(36397, 1876, 20, '2'),
(36398, 1876, 80, '10'),
(36399, 1876, 81, '3'),
(36400, 1876, 82, '4'),
(36401, 1876, 83, '4'),
(36402, 1876, 84, '3'),
(36403, 1876, 85, '3'),
(36404, 1876, 86, '0'),
(36405, 1876, 87, '3'),
(36406, 1876, 88, '0'),
(36407, 1876, 89, '10'),
(36408, 1876, 90, '0'),
(36409, 1876, 91, '1'),
(36410, 1876, 92, '15'),
(36411, 1876, 93, '0'),
(36412, 1876, 94, '10'),
(36413, 1876, 95, '10'),
(36414, 1876, 96, '3'),
(36415, 1876, 97, '3'),
(36416, 1876, 98, '4'),
(36417, 1876, 99, '4'),
(36418, 1876, 100, '2'),
(36419, 1876, 101, '4'),
(36420, 1876, 102, '0'),
(36421, 1876, 103, '3'),
(36422, 1876, 105, '3'),
(36423, 1876, 106, '12'),
(36424, 1876, 118, '2'),
(36425, 1876, 119, '1'),
(36426, 1876, 120, '0'),
(36427, 1876, 139, '0'),
(36428, 1876, 140, '0'),
(36429, 1876, 141, '0'),
(36430, 1876, 147, '0'),
(36431, 1876, 149, '0'),
(36432, 1876, 151, '0'),
(36433, 1876, 153, '0'),
(36434, 1876, 155, '0.02'),
(36435, 1876, 157, '0'),
(36436, 1876, 160, '0'),
(36437, 1876, 164, '0'),
(36438, 1876, 166, '0'),
(36439, 1876, 169, '0.98'),
(36440, 1876, 171, '0.98'),
(36441, 1876, 175, '0'),
(36442, 1876, 177, '0'),
(36443, 1876, 179, '0'),
(36444, 1876, 181, '0'),
(36445, 1876, 183, '0'),
(36446, 1876, 185, '0'),
(36447, 1876, 187, '0'),
(36448, 1876, 189, '0'),
(36449, 1876, 191, '0'),
(36450, 1876, 193, '0'),
(36451, 1876, 195, '0'),
(36452, 1876, 197, '0'),
(36453, 1876, 199, '0'),
(36454, 1876, 201, '0'),
(36455, 1876, 203, '0'),
(36456, 1876, 205, '0'),
(36457, 1876, 207, '0'),
(36458, 1876, 209, '0'),
(36459, 1876, 211, '0'),
(36460, 1876, 213, '0'),
(36461, 1876, 215, '0'),
(36462, 1876, 217, '0'),
(36463, 1876, 219, '0'),
(36464, 1876, 221, '0'),
(36465, 1876, 223, '0'),
(36466, 1876, 233, '0'),
(36467, 1876, 237, '0'),
(36468, 1876, 239, '0'),
(36469, 1876, 241, '0'),
(36470, 1876, 243, '0'),
(36471, 1876, 246, '0'),
(36472, 1876, 248, '0'),
(36473, 1876, 250, '0'),
(36474, 1876, 257, '0'),
(36475, 1876, 259, '0'),
(36476, 1876, 263, '0'),
(36477, 1876, 266, '0'),
(36478, 1876, 268, '0'),
(36479, 1876, 270, '0'),
(36480, 1876, 272, '0'),
(36481, 1876, 274, '0'),
(36482, 1876, 276, '0'),
(36483, 1876, 278, '0'),
(36484, 1876, 302, '0'),
(36485, 1876, 304, '0'),
(36486, 1876, 306, '0'),
(36487, 1876, 308, '0'),
(36488, 1876, 310, '0'),
(36489, 1876, 312, '0'),
(36490, 1876, 314, '0'),
(36491, 1876, 316, '0'),
(36492, 1876, 318, '0'),
(36493, 1876, 385, '2'),
(36494, 1876, 392, '0'),
(36495, 1876, 394, '0'),
(36496, 1876, 396, '0'),
(36497, 1876, 398, '0'),
(36498, 1876, 400, '0'),
(36499, 1876, 402, '0'),
(36500, 1876, 404, '0'),
(36501, 1876, 406, '0'),
(36502, 1876, 408, '0'),
(36503, 1876, 410, '0'),
(36504, 1876, 412, '0'),
(36505, 1876, 414, '0'),
(36506, 1876, 416, '0'),
(36507, 1876, 418, '0'),
(36508, 1876, 420, '0'),
(36509, 1876, 422, '0'),
(36510, 1876, 424, '0'),
(36511, 1876, 426, '0'),
(36512, 1876, 428, '0'),
(36513, 1876, 430, '0'),
(36514, 1876, 432, '0'),
(36515, 1876, 434, '0'),
(36516, 1876, 436, '0'),
(36517, 1876, 438, '0'),
(36518, 1876, 440, '0'),
(36519, 1876, 442, '0'),
(36520, 1876, 444, '0'),
(36521, 1876, 446, '0'),
(36522, 1876, 449, '0'),
(36523, 1876, 451, '0'),
(36524, 1876, 453, '0'),
(36525, 1876, 455, '0'),
(36526, 1876, 457, '0'),
(36527, 1876, 459, '0'),
(36528, 1876, 461, '0'),
(36529, 1876, 463, '0'),
(36530, 1876, 465, '0'),
(36531, 1876, 467, '0'),
(36532, 1876, 469, '0'),
(36533, 1876, 471, '0'),
(36534, 1876, 474, '0'),
(36535, 1876, 476, '0'),
(36536, 1876, 478, '0'),
(36537, 1876, 480, '0'),
(36538, 1876, 482, '0'),
(36539, 1876, 484, '0'),
(36540, 1876, 486, '0'),
(36541, 1876, 488, '0'),
(36542, 1876, 490, '0'),
(36543, 1876, 492, '0'),
(36544, 1876, 494, '0'),
(36545, 1876, 496, '0'),
(36546, 1876, 498, '0'),
(36547, 1876, 502, '0'),
(36548, 1876, 504, '0'),
(36549, 1876, 506, '0'),
(36550, 1876, 508, '0'),
(36551, 1876, 510, '0'),
(36552, 1876, 512, '0'),
(36553, 1876, 514, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(36554, 1876, 516, '0'),
(36555, 1876, 518, '0'),
(36556, 1876, 520, '0'),
(36557, 1876, 522, '0.5'),
(36558, 1876, 526, '1'),
(36559, 1876, 527, '0.86'),
(36560, 1876, 529, '142.2'),
(36561, 1876, 530, '142.2'),
(36562, 1876, 531, '142.2'),
(36563, 1876, 533, '0.97'),
(36564, 1876, 534, '96.97'),
(36565, 1876, 535, '6.68'),
(36566, 1876, 537, '0.96'),
(36567, 1876, 538, '0.41'),
(36568, 1876, 539, '0.96'),
(36569, 1876, 541, '0.5'),
(36570, 1876, 542, '1'),
(36571, 1876, 543, '1'),
(36572, 1876, 544, '0'),
(36573, 1876, 545, '0'),
(36574, 1876, 548, '0.07'),
(36575, 1876, 549, '0'),
(36576, 1876, 551, '0.5'),
(36577, 1876, 552, '0'),
(36578, 1876, 553, '0.02'),
(36579, 1876, 554, '0'),
(36580, 1876, 556, '0.76'),
(36581, 1876, 557, '0.76'),
(36582, 1876, 558, '0.77'),
(36583, 1876, 559, '0'),
(36584, 1876, 560, '0'),
(36585, 1876, 561, '-0'),
(36586, 1876, 562, '-0.02'),
(36587, 1876, 563, '0'),
(36588, 1876, 564, '0'),
(36589, 1876, 565, '0.01'),
(36590, 1876, 566, '-0.01'),
(36591, 1876, 568, '-0'),
(36592, 1876, 569, '0.76'),
(36593, 1876, 570, '0.87'),
(36594, 1876, 571, '-0.88'),
(36595, 1876, 572, '0.59'),
(36596, 1876, 573, '-0.03'),
(36597, 1876, 574, '-0.02'),
(36598, 1876, 575, '-0.01'),
(36599, 1876, 576, '0'),
(36600, 1876, 577, '1.53'),
(36601, 1876, 578, '-1.64'),
(36602, 1876, 580, '1.53'),
(36603, 1876, 581, '1.53'),
(36604, 1876, 582, '2'),
(36605, 1876, 583, '0'),
(36606, 1876, 584, '0'),
(36607, 1876, 585, '0.01'),
(36608, 1876, 586, '0'),
(36609, 1876, 587, '0'),
(36610, 1876, 588, '0'),
(36611, 1876, 589, '0.48'),
(36612, 1876, 590, '-0.01'),
(36613, 1876, 592, '0.36'),
(36614, 1876, 593, '0.36'),
(36615, 1876, 594, '0.36'),
(36616, 1876, 595, '0'),
(36617, 1876, 596, '0'),
(36618, 1876, 597, '0'),
(36619, 1876, 598, '0'),
(36620, 1876, 599, '0'),
(36621, 1876, 600, '0'),
(36622, 1876, 601, '0'),
(36623, 1876, 602, '0'),
(36624, 1876, 604, '4.85'),
(36625, 1876, 605, '5.15'),
(36626, 1876, 606, '8.41'),
(36627, 1876, 607, '0'),
(36628, 1876, 608, '3.49'),
(36629, 1876, 609, '-0.12'),
(36630, 1876, 610, '-0.02'),
(36631, 1876, 611, '-0.04'),
(36632, 1876, 612, '0'),
(36633, 1876, 613, '4.93'),
(36634, 1876, 614, '-5.45'),
(36635, 1876, 616, '4.98'),
(36636, 1876, 617, '5.24'),
(36637, 1876, 618, '8.41'),
(36638, 1876, 619, '0'),
(36639, 1876, 620, '3.13'),
(36640, 1876, 621, '-0'),
(36641, 1876, 622, '-0.01'),
(36642, 1876, 623, '-0.02'),
(36643, 1876, 624, '0'),
(36644, 1876, 625, '4.9'),
(36645, 1876, 626, '-5.26'),
(36646, 1876, 628, '1'),
(36647, 1876, 629, '1'),
(36648, 1876, 630, '1'),
(36649, 1876, 631, '0'),
(36650, 1876, 632, '0'),
(36651, 1876, 633, '0'),
(36652, 1876, 634, '0'),
(36653, 1876, 635, '0'),
(36654, 1876, 636, '0'),
(36655, 1876, 637, '0'),
(36656, 1876, 638, '0'),
(36657, 1876, 640, '5'),
(36658, 1876, 641, '5'),
(36659, 1876, 642, '5'),
(36660, 1876, 643, '0'),
(36661, 1876, 644, '0'),
(36662, 1876, 645, '0'),
(36663, 1876, 646, '0'),
(36664, 1876, 647, '0'),
(36665, 1876, 648, '0'),
(36666, 1876, 649, '0'),
(36667, 1876, 650, '0'),
(36668, 1876, 652, '0'),
(36669, 1876, 653, '0'),
(36670, 1876, 654, '0'),
(36671, 1876, 655, '0'),
(36672, 1876, 656, '0'),
(36673, 1876, 657, '0'),
(36674, 1876, 658, '0'),
(36675, 1876, 659, '0'),
(36676, 1876, 660, '0'),
(36677, 1876, 661, '0'),
(36678, 1876, 662, '0'),
(36679, 1876, 777, '2446.68'),
(36680, 1876, 778, '577037'),
(36681, 1880, 1, '1'),
(36682, 1880, 2, '1'),
(36683, 1880, 3, '1'),
(36684, 1880, 4, '1'),
(36685, 1880, 6, '1'),
(36686, 1880, 7, '1'),
(36687, 1880, 12, '1'),
(36688, 1880, 16, '1'),
(36689, 1880, 18, '1'),
(36690, 1880, 19, '1'),
(36691, 1880, 23, '1'),
(36692, 1880, 31, '1'),
(36693, 1880, 32, '1'),
(36694, 1880, 33, '1'),
(36695, 1880, 76, '1'),
(36696, 1880, 77, '1'),
(36697, 1880, 107, '1'),
(36698, 1880, 108, '1'),
(36699, 1880, 121, '1'),
(36700, 1880, 131, '1'),
(36701, 1880, 132, '1'),
(36702, 1880, 142, '1'),
(36703, 1880, 143, '1'),
(36704, 1880, 144, '1'),
(36705, 1880, 167, '1'),
(36706, 1880, 168, '1'),
(36707, 1880, 170, '1'),
(36708, 1880, 320, '1'),
(36709, 1880, 332, '1'),
(36710, 1880, 333, '1'),
(36711, 1880, 338, '1'),
(36712, 1880, 344, '1'),
(36713, 1880, 352, '1'),
(36714, 1880, 353, '1'),
(36715, 1880, 355, '1'),
(36716, 1880, 389, '1'),
(36717, 1880, 505, '1'),
(36718, 1880, 663, '1'),
(36719, 1880, 664, '1'),
(36720, 1880, 665, '1'),
(36721, 1880, 667, '1'),
(36722, 1880, 681, '1'),
(36723, 1880, 687, '1'),
(36724, 1880, 691, '1'),
(36725, 1880, 693, '1'),
(36726, 1880, 700, '1'),
(36727, 1880, 702, '1'),
(36728, 1880, 704, '1'),
(36729, 1880, 705, '1'),
(36730, 1880, 706, '1'),
(36731, 1880, 707, '1'),
(36732, 1880, 721, '1'),
(36733, 1880, 722, '1'),
(36734, 1880, 741, '1'),
(36735, 1880, 747, '1'),
(36736, 1880, 771, '1'),
(36737, 1880, 774, '1'),
(36738, 1880, 20, '2'),
(36739, 1880, 80, '10'),
(36740, 1880, 81, '3'),
(36741, 1880, 82, '4'),
(36742, 1880, 83, '4'),
(36743, 1880, 84, '3'),
(36744, 1880, 85, '3'),
(36745, 1880, 86, '0'),
(36746, 1880, 87, '3'),
(36747, 1880, 88, '0'),
(36748, 1880, 89, '10'),
(36749, 1880, 90, '0'),
(36750, 1880, 91, '1'),
(36751, 1880, 92, '15'),
(36752, 1880, 93, '0'),
(36753, 1880, 94, '10'),
(36754, 1880, 95, '10'),
(36755, 1880, 96, '3'),
(36756, 1880, 97, '3'),
(36757, 1880, 98, '4'),
(36758, 1880, 99, '4'),
(36759, 1880, 100, '2'),
(36760, 1880, 101, '4'),
(36761, 1880, 102, '0'),
(36762, 1880, 103, '3'),
(36763, 1880, 105, '3'),
(36764, 1880, 106, '12'),
(36765, 1880, 118, '2'),
(36766, 1880, 119, '1'),
(36767, 1880, 120, '0'),
(36768, 1880, 139, '0'),
(36769, 1880, 140, '0'),
(36770, 1880, 141, '0'),
(36771, 1880, 147, '0'),
(36772, 1880, 149, '0'),
(36773, 1880, 151, '0'),
(36774, 1880, 153, '0'),
(36775, 1880, 155, '0.04'),
(36776, 1880, 157, '0'),
(36777, 1880, 160, '0'),
(36778, 1880, 164, '0'),
(36779, 1880, 166, '0'),
(36780, 1880, 169, '0.96'),
(36781, 1880, 171, '0.96'),
(36782, 1880, 175, '0'),
(36783, 1880, 177, '0'),
(36784, 1880, 179, '0'),
(36785, 1880, 181, '0'),
(36786, 1880, 183, '0'),
(36787, 1880, 185, '0'),
(36788, 1880, 187, '0'),
(36789, 1880, 189, '0'),
(36790, 1880, 191, '0'),
(36791, 1880, 193, '0'),
(36792, 1880, 195, '0'),
(36793, 1880, 197, '0'),
(36794, 1880, 199, '0'),
(36795, 1880, 201, '0'),
(36796, 1880, 203, '0'),
(36797, 1880, 205, '0'),
(36798, 1880, 207, '0'),
(36799, 1880, 209, '0'),
(36800, 1880, 211, '0'),
(36801, 1880, 213, '0'),
(36802, 1880, 215, '0'),
(36803, 1880, 217, '0'),
(36804, 1880, 219, '0'),
(36805, 1880, 221, '0'),
(36806, 1880, 223, '0'),
(36807, 1880, 233, '0'),
(36808, 1880, 237, '0'),
(36809, 1880, 239, '0'),
(36810, 1880, 241, '0'),
(36811, 1880, 243, '0'),
(36812, 1880, 246, '0'),
(36813, 1880, 248, '0'),
(36814, 1880, 250, '0'),
(36815, 1880, 257, '0'),
(36816, 1880, 259, '0'),
(36817, 1880, 263, '0'),
(36818, 1880, 266, '0'),
(36819, 1880, 268, '0'),
(36820, 1880, 270, '0'),
(36821, 1880, 272, '0'),
(36822, 1880, 274, '0'),
(36823, 1880, 276, '0'),
(36824, 1880, 278, '0'),
(36825, 1880, 302, '0'),
(36826, 1880, 304, '0'),
(36827, 1880, 306, '0'),
(36828, 1880, 308, '0'),
(36829, 1880, 310, '0'),
(36830, 1880, 312, '0'),
(36831, 1880, 314, '0'),
(36832, 1880, 316, '0'),
(36833, 1880, 318, '0'),
(36834, 1880, 385, '2'),
(36835, 1880, 392, '0'),
(36836, 1880, 394, '0'),
(36837, 1880, 396, '0'),
(36838, 1880, 398, '0'),
(36839, 1880, 400, '0'),
(36840, 1880, 402, '0'),
(36841, 1880, 404, '0'),
(36842, 1880, 406, '0'),
(36843, 1880, 408, '0'),
(36844, 1880, 410, '0'),
(36845, 1880, 412, '0'),
(36846, 1880, 414, '0'),
(36847, 1880, 416, '0'),
(36848, 1880, 418, '0'),
(36849, 1880, 420, '0'),
(36850, 1880, 422, '0'),
(36851, 1880, 424, '0'),
(36852, 1880, 426, '0'),
(36853, 1880, 428, '0'),
(36854, 1880, 430, '0'),
(36855, 1880, 432, '0'),
(36856, 1880, 434, '0'),
(36857, 1880, 436, '0'),
(36858, 1880, 438, '0'),
(36859, 1880, 440, '0'),
(36860, 1880, 442, '0'),
(36861, 1880, 444, '0'),
(36862, 1880, 446, '0'),
(36863, 1880, 449, '0'),
(36864, 1880, 451, '0'),
(36865, 1880, 453, '0'),
(36866, 1880, 455, '0'),
(36867, 1880, 457, '0'),
(36868, 1880, 459, '0'),
(36869, 1880, 461, '0'),
(36870, 1880, 463, '0'),
(36871, 1880, 465, '0'),
(36872, 1880, 467, '0'),
(36873, 1880, 469, '0'),
(36874, 1880, 471, '0'),
(36875, 1880, 474, '0'),
(36876, 1880, 476, '0'),
(36877, 1880, 478, '0'),
(36878, 1880, 480, '0'),
(36879, 1880, 482, '0'),
(36880, 1880, 484, '0'),
(36881, 1880, 486, '0'),
(36882, 1880, 488, '0'),
(36883, 1880, 490, '0'),
(36884, 1880, 492, '0'),
(36885, 1880, 494, '0'),
(36886, 1880, 496, '0'),
(36887, 1880, 498, '0'),
(36888, 1880, 502, '0'),
(36889, 1880, 504, '0'),
(36890, 1880, 506, '0'),
(36891, 1880, 508, '0'),
(36892, 1880, 510, '0'),
(36893, 1880, 512, '0'),
(36894, 1880, 514, '0'),
(36895, 1880, 516, '0'),
(36896, 1880, 518, '0'),
(36897, 1880, 520, '0'),
(36898, 1880, 522, '0.5'),
(36899, 1880, 526, '1'),
(36900, 1880, 527, '0.71'),
(36901, 1880, 529, '135.36'),
(36902, 1880, 530, '135.36'),
(36903, 1880, 531, '135.36'),
(36904, 1880, 533, '0.89'),
(36905, 1880, 534, '86.75'),
(36906, 1880, 535, '6.2'),
(36907, 1880, 537, '0.94'),
(36908, 1880, 538, '0.4'),
(36909, 1880, 539, '0.94'),
(36910, 1880, 541, '0.5'),
(36911, 1880, 542, '1'),
(36912, 1880, 543, '1'),
(36913, 1880, 544, '0'),
(36914, 1880, 545, '0'),
(36915, 1880, 548, '0.16'),
(36916, 1880, 549, '0'),
(36917, 1880, 551, '0.5'),
(36918, 1880, 552, '0'),
(36919, 1880, 553, '0.02'),
(36920, 1880, 554, '0'),
(36921, 1880, 556, '0.76'),
(36922, 1880, 557, '0.76'),
(36923, 1880, 558, '0.77'),
(36924, 1880, 559, '0'),
(36925, 1880, 560, '0'),
(36926, 1880, 561, '-0'),
(36927, 1880, 562, '-0.02'),
(36928, 1880, 563, '0'),
(36929, 1880, 564, '0'),
(36930, 1880, 565, '0.01'),
(36931, 1880, 566, '-0'),
(36932, 1880, 568, '-0.01'),
(36933, 1880, 569, '0.76'),
(36934, 1880, 570, '0.79'),
(36935, 1880, 571, '-0.88'),
(36936, 1880, 572, '0.59'),
(36937, 1880, 573, '-0.04'),
(36938, 1880, 574, '-0.02'),
(36939, 1880, 575, '-0.01'),
(36940, 1880, 576, '0'),
(36941, 1880, 577, '1.53'),
(36942, 1880, 578, '-1.64'),
(36943, 1880, 580, '1.53'),
(36944, 1880, 581, '1.52'),
(36945, 1880, 582, '2'),
(36946, 1880, 583, '0'),
(36947, 1880, 584, '0'),
(36948, 1880, 585, '0.01'),
(36949, 1880, 586, '0'),
(36950, 1880, 587, '0'),
(36951, 1880, 588, '0'),
(36952, 1880, 589, '0.48'),
(36953, 1880, 590, '-0.01'),
(36954, 1880, 592, '0.38'),
(36955, 1880, 593, '0.38'),
(36956, 1880, 594, '0.38'),
(36957, 1880, 595, '0'),
(36958, 1880, 596, '0'),
(36959, 1880, 597, '0'),
(36960, 1880, 598, '0'),
(36961, 1880, 599, '0'),
(36962, 1880, 600, '0'),
(36963, 1880, 601, '0'),
(36964, 1880, 602, '0'),
(36965, 1880, 604, '4.47'),
(36966, 1880, 605, '4.17'),
(36967, 1880, 606, '8.38'),
(36968, 1880, 607, '0'),
(36969, 1880, 608, '5.79'),
(36970, 1880, 609, '0.01'),
(36971, 1880, 610, '0.04'),
(36972, 1880, 611, '0'),
(36973, 1880, 612, '0'),
(36974, 1880, 613, '6.26'),
(36975, 1880, 614, '-6.7'),
(36976, 1880, 616, '4.99'),
(36977, 1880, 617, '4.78'),
(36978, 1880, 618, '8.38'),
(36979, 1880, 619, '0'),
(36980, 1880, 620, '4.4'),
(36981, 1880, 621, '0.1'),
(36982, 1880, 622, '0.02'),
(36983, 1880, 623, '0.03'),
(36984, 1880, 624, '0'),
(36985, 1880, 625, '6.04'),
(36986, 1880, 626, '-5.86'),
(36987, 1880, 628, '1'),
(36988, 1880, 629, '1'),
(36989, 1880, 630, '1'),
(36990, 1880, 631, '0'),
(36991, 1880, 632, '0'),
(36992, 1880, 633, '0'),
(36993, 1880, 634, '0'),
(36994, 1880, 635, '0'),
(36995, 1880, 636, '0'),
(36996, 1880, 637, '0'),
(36997, 1880, 638, '0'),
(36998, 1880, 640, '5'),
(36999, 1880, 641, '5'),
(37000, 1880, 642, '5'),
(37001, 1880, 643, '0'),
(37002, 1880, 644, '0'),
(37003, 1880, 645, '0'),
(37004, 1880, 646, '0'),
(37005, 1880, 647, '0'),
(37006, 1880, 648, '0'),
(37007, 1880, 649, '0'),
(37008, 1880, 650, '0'),
(37009, 1880, 652, '0'),
(37010, 1880, 653, '0'),
(37011, 1880, 654, '0'),
(37012, 1880, 655, '0'),
(37013, 1880, 656, '0'),
(37014, 1880, 657, '0'),
(37015, 1880, 658, '0'),
(37016, 1880, 659, '0'),
(37017, 1880, 660, '0'),
(37018, 1880, 661, '0'),
(37019, 1880, 662, '0'),
(37020, 1880, 777, '2529.12'),
(37021, 1880, 778, '574663.24'),
(37022, 1881, 1, '1'),
(37023, 1881, 2, '1'),
(37024, 1881, 3, '1'),
(37025, 1881, 4, '1'),
(37026, 1881, 6, '1'),
(37027, 1881, 7, '1'),
(37028, 1881, 12, '1'),
(37029, 1881, 16, '1'),
(37030, 1881, 18, '1'),
(37031, 1881, 19, '1'),
(37032, 1881, 23, '1'),
(37033, 1881, 31, '1'),
(37034, 1881, 32, '1'),
(37035, 1881, 33, '1'),
(37036, 1881, 76, '1'),
(37037, 1881, 77, '1'),
(37038, 1881, 107, '1'),
(37039, 1881, 108, '1'),
(37040, 1881, 121, '1'),
(37041, 1881, 131, '1'),
(37042, 1881, 132, '1'),
(37043, 1881, 142, '1'),
(37044, 1881, 143, '1'),
(37045, 1881, 144, '1'),
(37046, 1881, 167, '1'),
(37047, 1881, 168, '1'),
(37048, 1881, 170, '1'),
(37049, 1881, 320, '1'),
(37050, 1881, 332, '1'),
(37051, 1881, 333, '1'),
(37052, 1881, 338, '1'),
(37053, 1881, 344, '1'),
(37054, 1881, 352, '1'),
(37055, 1881, 353, '1'),
(37056, 1881, 355, '1'),
(37057, 1881, 389, '1'),
(37058, 1881, 505, '1'),
(37059, 1881, 663, '1'),
(37060, 1881, 664, '1'),
(37061, 1881, 665, '1'),
(37062, 1881, 667, '1'),
(37063, 1881, 681, '1'),
(37064, 1881, 687, '1'),
(37065, 1881, 691, '1'),
(37066, 1881, 693, '1'),
(37067, 1881, 700, '1'),
(37068, 1881, 702, '1'),
(37069, 1881, 704, '1'),
(37070, 1881, 705, '1'),
(37071, 1881, 706, '1'),
(37072, 1881, 707, '1'),
(37073, 1881, 721, '1'),
(37074, 1881, 722, '1'),
(37075, 1881, 741, '1'),
(37076, 1881, 747, '1'),
(37077, 1881, 771, '1'),
(37078, 1881, 774, '1'),
(37079, 1881, 20, '2'),
(37080, 1881, 80, '10'),
(37081, 1881, 81, '3'),
(37082, 1881, 82, '4'),
(37083, 1881, 83, '4'),
(37084, 1881, 84, '3'),
(37085, 1881, 85, '3'),
(37086, 1881, 86, '0'),
(37087, 1881, 87, '3'),
(37088, 1881, 88, '0'),
(37089, 1881, 89, '10'),
(37090, 1881, 90, '0'),
(37091, 1881, 91, '1'),
(37092, 1881, 92, '15'),
(37093, 1881, 93, '0'),
(37094, 1881, 94, '10'),
(37095, 1881, 95, '10'),
(37096, 1881, 96, '3'),
(37097, 1881, 97, '3'),
(37098, 1881, 98, '4'),
(37099, 1881, 99, '4'),
(37100, 1881, 100, '2'),
(37101, 1881, 101, '4'),
(37102, 1881, 102, '0'),
(37103, 1881, 103, '3'),
(37104, 1881, 105, '3'),
(37105, 1881, 106, '12'),
(37106, 1881, 118, '2'),
(37107, 1881, 119, '1'),
(37108, 1881, 120, '0'),
(37109, 1881, 139, '0'),
(37110, 1881, 140, '0'),
(37111, 1881, 141, '0'),
(37112, 1881, 147, '0'),
(37113, 1881, 149, '0'),
(37114, 1881, 151, '0'),
(37115, 1881, 153, '0'),
(37116, 1881, 155, '0.02'),
(37117, 1881, 157, '0'),
(37118, 1881, 160, '0'),
(37119, 1881, 164, '0'),
(37120, 1881, 166, '0'),
(37121, 1881, 169, '0.98'),
(37122, 1881, 171, '0.98'),
(37123, 1881, 175, '0'),
(37124, 1881, 177, '0'),
(37125, 1881, 179, '0'),
(37126, 1881, 181, '0'),
(37127, 1881, 183, '0'),
(37128, 1881, 185, '0'),
(37129, 1881, 187, '0'),
(37130, 1881, 189, '0'),
(37131, 1881, 191, '0'),
(37132, 1881, 193, '0'),
(37133, 1881, 195, '0'),
(37134, 1881, 197, '0'),
(37135, 1881, 199, '0'),
(37136, 1881, 201, '0'),
(37137, 1881, 203, '0'),
(37138, 1881, 205, '0'),
(37139, 1881, 207, '0'),
(37140, 1881, 209, '0'),
(37141, 1881, 211, '0'),
(37142, 1881, 213, '0'),
(37143, 1881, 215, '0'),
(37144, 1881, 217, '0'),
(37145, 1881, 219, '0'),
(37146, 1881, 221, '0'),
(37147, 1881, 223, '0'),
(37148, 1881, 233, '0'),
(37149, 1881, 237, '0'),
(37150, 1881, 239, '0'),
(37151, 1881, 241, '0'),
(37152, 1881, 243, '0'),
(37153, 1881, 246, '0'),
(37154, 1881, 248, '0'),
(37155, 1881, 250, '0'),
(37156, 1881, 257, '0'),
(37157, 1881, 259, '0'),
(37158, 1881, 263, '0'),
(37159, 1881, 266, '0'),
(37160, 1881, 268, '0'),
(37161, 1881, 270, '0'),
(37162, 1881, 272, '0'),
(37163, 1881, 274, '0'),
(37164, 1881, 276, '0'),
(37165, 1881, 278, '0'),
(37166, 1881, 302, '0'),
(37167, 1881, 304, '0'),
(37168, 1881, 306, '0'),
(37169, 1881, 308, '0'),
(37170, 1881, 310, '0'),
(37171, 1881, 312, '0'),
(37172, 1881, 314, '0'),
(37173, 1881, 316, '0'),
(37174, 1881, 318, '0'),
(37175, 1881, 385, '2'),
(37176, 1881, 392, '0'),
(37177, 1881, 394, '0'),
(37178, 1881, 396, '0'),
(37179, 1881, 398, '0'),
(37180, 1881, 400, '0'),
(37181, 1881, 402, '0'),
(37182, 1881, 404, '0'),
(37183, 1881, 406, '0'),
(37184, 1881, 408, '0'),
(37185, 1881, 410, '0'),
(37186, 1881, 412, '0'),
(37187, 1881, 414, '0'),
(37188, 1881, 416, '0'),
(37189, 1881, 418, '0'),
(37190, 1881, 420, '0'),
(37191, 1881, 422, '0'),
(37192, 1881, 424, '0'),
(37193, 1881, 426, '0'),
(37194, 1881, 428, '0'),
(37195, 1881, 430, '0'),
(37196, 1881, 432, '0'),
(37197, 1881, 434, '0'),
(37198, 1881, 436, '0'),
(37199, 1881, 438, '0'),
(37200, 1881, 440, '0'),
(37201, 1881, 442, '0'),
(37202, 1881, 444, '0'),
(37203, 1881, 446, '0'),
(37204, 1881, 449, '0'),
(37205, 1881, 451, '0'),
(37206, 1881, 453, '0'),
(37207, 1881, 455, '0'),
(37208, 1881, 457, '0'),
(37209, 1881, 459, '0'),
(37210, 1881, 461, '0'),
(37211, 1881, 463, '0'),
(37212, 1881, 465, '0'),
(37213, 1881, 467, '0'),
(37214, 1881, 469, '0'),
(37215, 1881, 471, '0'),
(37216, 1881, 474, '0'),
(37217, 1881, 476, '0'),
(37218, 1881, 478, '0'),
(37219, 1881, 480, '0'),
(37220, 1881, 482, '0'),
(37221, 1881, 484, '0'),
(37222, 1881, 486, '0'),
(37223, 1881, 488, '0'),
(37224, 1881, 490, '0'),
(37225, 1881, 492, '0'),
(37226, 1881, 494, '0'),
(37227, 1881, 496, '0'),
(37228, 1881, 498, '0'),
(37229, 1881, 502, '0'),
(37230, 1881, 504, '0'),
(37231, 1881, 506, '0'),
(37232, 1881, 508, '0'),
(37233, 1881, 510, '0'),
(37234, 1881, 512, '0'),
(37235, 1881, 514, '0'),
(37236, 1881, 516, '0'),
(37237, 1881, 518, '0'),
(37238, 1881, 520, '0'),
(37239, 1881, 522, '0.48'),
(37240, 1881, 526, '1'),
(37241, 1881, 527, '0.91'),
(37242, 1881, 529, '156.54'),
(37243, 1881, 530, '156.54'),
(37244, 1881, 531, '156.54'),
(37245, 1881, 533, '0.95'),
(37246, 1881, 534, '93.28'),
(37247, 1881, 535, '8.11'),
(37248, 1881, 537, '0.95'),
(37249, 1881, 538, '0.41'),
(37250, 1881, 539, '0.95'),
(37251, 1881, 541, '0.48'),
(37252, 1881, 542, '0.96'),
(37253, 1881, 543, '1'),
(37254, 1881, 544, '0'),
(37255, 1881, 545, '0'),
(37256, 1881, 548, '0.07'),
(37257, 1881, 549, '0'),
(37258, 1881, 551, '0.48'),
(37259, 1881, 552, '-0.03'),
(37260, 1881, 553, '0.01'),
(37261, 1881, 554, '0'),
(37262, 1881, 556, '0.73'),
(37263, 1881, 557, '0.73'),
(37264, 1881, 558, '0.73'),
(37265, 1881, 559, '0'),
(37266, 1881, 560, '0'),
(37267, 1881, 561, '-0'),
(37268, 1881, 562, '-0.01'),
(37269, 1881, 563, '0'),
(37270, 1881, 564, '0'),
(37271, 1881, 565, '0.01'),
(37272, 1881, 566, '-0.01'),
(37273, 1881, 568, '-0'),
(37274, 1881, 569, '0.76'),
(37275, 1881, 570, '0.86'),
(37276, 1881, 571, '-0.88'),
(37277, 1881, 572, '0.58'),
(37278, 1881, 573, '-0.02'),
(37279, 1881, 574, '-0.01'),
(37280, 1881, 575, '-0'),
(37281, 1881, 576, '0'),
(37282, 1881, 577, '1.52'),
(37283, 1881, 578, '-1.64'),
(37284, 1881, 580, '1.53'),
(37285, 1881, 581, '1.52'),
(37286, 1881, 582, '2'),
(37287, 1881, 583, '0'),
(37288, 1881, 584, '0'),
(37289, 1881, 585, '0.01'),
(37290, 1881, 586, '0'),
(37291, 1881, 587, '0'),
(37292, 1881, 588, '0'),
(37293, 1881, 589, '0.48'),
(37294, 1881, 590, '-0.01'),
(37295, 1881, 592, '0.29'),
(37296, 1881, 593, '0.29'),
(37297, 1881, 594, '0.29'),
(37298, 1881, 595, '0'),
(37299, 1881, 596, '0'),
(37300, 1881, 597, '0'),
(37301, 1881, 598, '0'),
(37302, 1881, 599, '0'),
(37303, 1881, 600, '0'),
(37304, 1881, 601, '0'),
(37305, 1881, 602, '0'),
(37306, 1881, 604, '4.32'),
(37307, 1881, 605, '4.13'),
(37308, 1881, 606, '7.97'),
(37309, 1881, 607, '0'),
(37310, 1881, 608, '3.27'),
(37311, 1881, 609, '0.01'),
(37312, 1881, 610, '0.03'),
(37313, 1881, 611, '-0'),
(37314, 1881, 612, '0'),
(37315, 1881, 613, '4.9'),
(37316, 1881, 614, '-5.79'),
(37317, 1881, 616, '4.5'),
(37318, 1881, 617, '4.24'),
(37319, 1881, 618, '7.97'),
(37320, 1881, 619, '0'),
(37321, 1881, 620, '2.82'),
(37322, 1881, 621, '0.04'),
(37323, 1881, 622, '0.02'),
(37324, 1881, 623, '0'),
(37325, 1881, 624, '0'),
(37326, 1881, 625, '4.69'),
(37327, 1881, 626, '-5.27'),
(37328, 1881, 628, '1'),
(37329, 1881, 629, '1'),
(37330, 1881, 630, '1'),
(37331, 1881, 631, '0'),
(37332, 1881, 632, '0'),
(37333, 1881, 633, '0'),
(37334, 1881, 634, '0'),
(37335, 1881, 635, '0'),
(37336, 1881, 636, '0'),
(37337, 1881, 637, '0'),
(37338, 1881, 638, '0'),
(37339, 1881, 640, '5'),
(37340, 1881, 641, '5'),
(37341, 1881, 642, '5'),
(37342, 1881, 643, '0'),
(37343, 1881, 644, '0'),
(37344, 1881, 645, '0'),
(37345, 1881, 646, '0'),
(37346, 1881, 647, '0'),
(37347, 1881, 648, '0'),
(37348, 1881, 649, '0'),
(37349, 1881, 650, '0'),
(37350, 1881, 652, '0'),
(37351, 1881, 653, '0'),
(37352, 1881, 654, '0'),
(37353, 1881, 655, '0'),
(37354, 1881, 656, '0'),
(37355, 1881, 657, '0'),
(37356, 1881, 658, '0'),
(37357, 1881, 659, '0'),
(37358, 1881, 660, '0'),
(37359, 1881, 661, '0'),
(37360, 1881, 662, '0'),
(37361, 1881, 777, '2442.27'),
(37362, 1881, 778, '586749.49'),
(37363, 1877, 1, '1'),
(37364, 1877, 2, '1'),
(37365, 1877, 3, '1'),
(37366, 1877, 4, '1'),
(37367, 1877, 6, '1'),
(37368, 1877, 7, '1'),
(37369, 1877, 12, '1'),
(37370, 1877, 16, '1'),
(37371, 1877, 18, '1'),
(37372, 1877, 19, '1'),
(37373, 1877, 23, '1'),
(37374, 1877, 31, '1'),
(37375, 1877, 32, '1'),
(37376, 1877, 33, '1'),
(37377, 1877, 76, '1'),
(37378, 1877, 77, '1'),
(37379, 1877, 107, '1'),
(37380, 1877, 108, '1'),
(37381, 1877, 121, '1'),
(37382, 1877, 131, '1'),
(37383, 1877, 132, '1'),
(37384, 1877, 142, '1'),
(37385, 1877, 143, '1'),
(37386, 1877, 144, '1'),
(37387, 1877, 167, '1'),
(37388, 1877, 168, '1'),
(37389, 1877, 170, '1'),
(37390, 1877, 320, '1'),
(37391, 1877, 332, '1'),
(37392, 1877, 333, '1'),
(37393, 1877, 338, '1'),
(37394, 1877, 344, '1'),
(37395, 1877, 352, '1'),
(37396, 1877, 353, '1'),
(37397, 1877, 355, '1'),
(37398, 1877, 389, '1'),
(37399, 1877, 505, '1'),
(37400, 1877, 663, '1'),
(37401, 1877, 664, '1'),
(37402, 1877, 665, '1'),
(37403, 1877, 667, '1'),
(37404, 1877, 681, '1'),
(37405, 1877, 687, '1'),
(37406, 1877, 691, '1'),
(37407, 1877, 693, '1'),
(37408, 1877, 700, '1'),
(37409, 1877, 702, '1'),
(37410, 1877, 704, '1'),
(37411, 1877, 705, '1'),
(37412, 1877, 706, '1'),
(37413, 1877, 707, '1'),
(37414, 1877, 721, '1'),
(37415, 1877, 722, '1'),
(37416, 1877, 741, '1'),
(37417, 1877, 747, '1'),
(37418, 1877, 771, '1'),
(37419, 1877, 774, '1'),
(37420, 1877, 20, '2'),
(37421, 1877, 80, '10'),
(37422, 1877, 81, '3'),
(37423, 1877, 82, '4'),
(37424, 1877, 83, '4'),
(37425, 1877, 84, '3'),
(37426, 1877, 85, '3'),
(37427, 1877, 86, '0'),
(37428, 1877, 87, '3'),
(37429, 1877, 88, '0'),
(37430, 1877, 89, '10'),
(37431, 1877, 90, '0'),
(37432, 1877, 91, '1'),
(37433, 1877, 92, '15'),
(37434, 1877, 93, '0'),
(37435, 1877, 94, '10'),
(37436, 1877, 95, '10'),
(37437, 1877, 96, '3'),
(37438, 1877, 97, '3'),
(37439, 1877, 98, '4'),
(37440, 1877, 99, '4'),
(37441, 1877, 100, '2'),
(37442, 1877, 101, '4'),
(37443, 1877, 102, '0'),
(37444, 1877, 103, '3'),
(37445, 1877, 105, '3'),
(37446, 1877, 106, '12'),
(37447, 1877, 118, '2'),
(37448, 1877, 119, '1'),
(37449, 1877, 120, '0'),
(37450, 1877, 139, '0'),
(37451, 1877, 140, '0'),
(37452, 1877, 141, '0'),
(37453, 1877, 147, '0'),
(37454, 1877, 149, '0'),
(37455, 1877, 151, '0'),
(37456, 1877, 153, '0'),
(37457, 1877, 155, '0.02'),
(37458, 1877, 157, '0'),
(37459, 1877, 160, '0'),
(37460, 1877, 164, '0'),
(37461, 1877, 166, '0'),
(37462, 1877, 169, '0.98'),
(37463, 1877, 171, '0.98'),
(37464, 1877, 175, '0'),
(37465, 1877, 177, '0'),
(37466, 1877, 179, '0'),
(37467, 1877, 181, '0'),
(37468, 1877, 183, '0'),
(37469, 1877, 185, '0'),
(37470, 1877, 187, '0'),
(37471, 1877, 189, '0'),
(37472, 1877, 191, '0'),
(37473, 1877, 193, '0'),
(37474, 1877, 195, '0'),
(37475, 1877, 197, '0'),
(37476, 1877, 199, '0'),
(37477, 1877, 201, '0'),
(37478, 1877, 203, '0'),
(37479, 1877, 205, '0'),
(37480, 1877, 207, '0'),
(37481, 1877, 209, '0'),
(37482, 1877, 211, '0'),
(37483, 1877, 213, '0'),
(37484, 1877, 215, '0'),
(37485, 1877, 217, '0'),
(37486, 1877, 219, '0'),
(37487, 1877, 221, '0'),
(37488, 1877, 223, '0'),
(37489, 1877, 233, '0'),
(37490, 1877, 237, '0'),
(37491, 1877, 239, '0'),
(37492, 1877, 241, '0'),
(37493, 1877, 243, '0'),
(37494, 1877, 246, '0'),
(37495, 1877, 248, '0'),
(37496, 1877, 250, '0'),
(37497, 1877, 257, '0'),
(37498, 1877, 259, '0'),
(37499, 1877, 263, '0'),
(37500, 1877, 266, '0'),
(37501, 1877, 268, '0'),
(37502, 1877, 270, '0'),
(37503, 1877, 272, '0'),
(37504, 1877, 274, '0'),
(37505, 1877, 276, '0'),
(37506, 1877, 278, '0'),
(37507, 1877, 302, '0'),
(37508, 1877, 304, '0'),
(37509, 1877, 306, '0'),
(37510, 1877, 308, '0'),
(37511, 1877, 310, '0'),
(37512, 1877, 312, '0'),
(37513, 1877, 314, '0'),
(37514, 1877, 316, '0'),
(37515, 1877, 318, '0'),
(37516, 1877, 385, '2'),
(37517, 1877, 392, '0'),
(37518, 1877, 394, '0'),
(37519, 1877, 396, '0'),
(37520, 1877, 398, '0'),
(37521, 1877, 400, '0'),
(37522, 1877, 402, '0'),
(37523, 1877, 404, '0'),
(37524, 1877, 406, '0'),
(37525, 1877, 408, '0'),
(37526, 1877, 410, '0'),
(37527, 1877, 412, '0'),
(37528, 1877, 414, '0'),
(37529, 1877, 416, '0'),
(37530, 1877, 418, '0'),
(37531, 1877, 420, '0'),
(37532, 1877, 422, '0'),
(37533, 1877, 424, '0'),
(37534, 1877, 426, '0'),
(37535, 1877, 428, '0'),
(37536, 1877, 430, '0'),
(37537, 1877, 432, '0'),
(37538, 1877, 434, '0'),
(37539, 1877, 436, '0'),
(37540, 1877, 438, '0'),
(37541, 1877, 440, '0'),
(37542, 1877, 442, '0'),
(37543, 1877, 444, '0'),
(37544, 1877, 446, '0'),
(37545, 1877, 449, '0'),
(37546, 1877, 451, '0'),
(37547, 1877, 453, '0'),
(37548, 1877, 455, '0'),
(37549, 1877, 457, '0'),
(37550, 1877, 459, '0'),
(37551, 1877, 461, '0'),
(37552, 1877, 463, '0'),
(37553, 1877, 465, '0'),
(37554, 1877, 467, '0'),
(37555, 1877, 469, '0'),
(37556, 1877, 471, '0'),
(37557, 1877, 474, '0'),
(37558, 1877, 476, '0'),
(37559, 1877, 478, '0'),
(37560, 1877, 480, '0'),
(37561, 1877, 482, '0'),
(37562, 1877, 484, '0'),
(37563, 1877, 486, '0'),
(37564, 1877, 488, '0'),
(37565, 1877, 490, '0'),
(37566, 1877, 492, '0'),
(37567, 1877, 494, '0'),
(37568, 1877, 496, '0'),
(37569, 1877, 498, '0'),
(37570, 1877, 502, '0'),
(37571, 1877, 504, '0'),
(37572, 1877, 506, '0'),
(37573, 1877, 508, '0'),
(37574, 1877, 510, '0'),
(37575, 1877, 512, '0'),
(37576, 1877, 514, '0'),
(37577, 1877, 516, '0'),
(37578, 1877, 518, '0'),
(37579, 1877, 520, '0'),
(37580, 1877, 522, '0.5'),
(37581, 1877, 526, '1'),
(37582, 1877, 527, '0.87'),
(37583, 1877, 529, '139'),
(37584, 1877, 530, '139'),
(37585, 1877, 531, '139'),
(37586, 1877, 533, '0.97'),
(37587, 1877, 534, '93.87'),
(37588, 1877, 535, '6.68'),
(37589, 1877, 537, '0.94'),
(37590, 1877, 538, '0.4'),
(37591, 1877, 539, '0.94'),
(37592, 1877, 541, '0.5'),
(37593, 1877, 542, '1'),
(37594, 1877, 543, '1'),
(37595, 1877, 544, '0'),
(37596, 1877, 545, '0'),
(37597, 1877, 548, '0.07'),
(37598, 1877, 549, '0'),
(37599, 1877, 551, '0.5'),
(37600, 1877, 552, '0'),
(37601, 1877, 553, '0.02'),
(37602, 1877, 554, '0'),
(37603, 1877, 556, '0.76'),
(37604, 1877, 557, '0.76'),
(37605, 1877, 558, '0.76'),
(37606, 1877, 559, '0'),
(37607, 1877, 560, '0'),
(37608, 1877, 561, '-0'),
(37609, 1877, 562, '-0.02'),
(37610, 1877, 563, '0'),
(37611, 1877, 564, '0'),
(37612, 1877, 565, '0.01'),
(37613, 1877, 566, '-0.01'),
(37614, 1877, 568, '-0'),
(37615, 1877, 569, '0.76'),
(37616, 1877, 570, '0.87'),
(37617, 1877, 571, '-0.88'),
(37618, 1877, 572, '0.59'),
(37619, 1877, 573, '-0.03'),
(37620, 1877, 574, '-0.02'),
(37621, 1877, 575, '-0.01'),
(37622, 1877, 576, '0'),
(37623, 1877, 577, '1.53'),
(37624, 1877, 578, '-1.64'),
(37625, 1877, 580, '1.53'),
(37626, 1877, 581, '1.53'),
(37627, 1877, 582, '2'),
(37628, 1877, 583, '0'),
(37629, 1877, 584, '0'),
(37630, 1877, 585, '0.01'),
(37631, 1877, 586, '0'),
(37632, 1877, 587, '0'),
(37633, 1877, 588, '0'),
(37634, 1877, 589, '0.48'),
(37635, 1877, 590, '-0.01'),
(37636, 1877, 592, '0.36'),
(37637, 1877, 593, '0.36'),
(37638, 1877, 594, '0.36'),
(37639, 1877, 595, '0'),
(37640, 1877, 596, '0'),
(37641, 1877, 597, '0'),
(37642, 1877, 598, '0'),
(37643, 1877, 599, '0'),
(37644, 1877, 600, '0'),
(37645, 1877, 601, '0'),
(37646, 1877, 602, '0'),
(37647, 1877, 604, '4.76'),
(37648, 1877, 605, '5.03'),
(37649, 1877, 606, '8.13'),
(37650, 1877, 607, '0'),
(37651, 1877, 608, '3.27'),
(37652, 1877, 609, '-0.12'),
(37653, 1877, 610, '-0.02'),
(37654, 1877, 611, '-0.04'),
(37655, 1877, 612, '0'),
(37656, 1877, 613, '4.8'),
(37657, 1877, 614, '-5.28'),
(37658, 1877, 616, '4.9'),
(37659, 1877, 617, '5.15'),
(37660, 1877, 618, '8.13'),
(37661, 1877, 619, '0'),
(37662, 1877, 620, '2.87'),
(37663, 1877, 621, '-0.01'),
(37664, 1877, 622, '-0.02'),
(37665, 1877, 623, '-0.02'),
(37666, 1877, 624, '0'),
(37667, 1877, 625, '4.78'),
(37668, 1877, 626, '-4.96'),
(37669, 1877, 628, '1'),
(37670, 1877, 629, '1'),
(37671, 1877, 630, '1'),
(37672, 1877, 631, '0'),
(37673, 1877, 632, '0'),
(37674, 1877, 633, '0'),
(37675, 1877, 634, '0'),
(37676, 1877, 635, '0'),
(37677, 1877, 636, '0'),
(37678, 1877, 637, '0'),
(37679, 1877, 638, '0'),
(37680, 1877, 640, '5'),
(37681, 1877, 641, '5'),
(37682, 1877, 642, '5'),
(37683, 1877, 643, '0'),
(37684, 1877, 644, '0'),
(37685, 1877, 645, '0'),
(37686, 1877, 646, '0'),
(37687, 1877, 647, '0'),
(37688, 1877, 648, '0'),
(37689, 1877, 649, '0'),
(37690, 1877, 650, '0'),
(37691, 1877, 652, '0'),
(37692, 1877, 653, '0'),
(37693, 1877, 654, '0'),
(37694, 1877, 655, '0'),
(37695, 1877, 656, '0'),
(37696, 1877, 657, '0'),
(37697, 1877, 658, '0'),
(37698, 1877, 659, '0'),
(37699, 1877, 660, '0'),
(37700, 1877, 661, '0'),
(37701, 1877, 662, '0'),
(37702, 1877, 777, '2470.6'),
(37703, 1877, 778, '581237.96'),
(37704, 1884, 1, '1'),
(37705, 1884, 2, '1'),
(37706, 1884, 3, '1'),
(37707, 1884, 4, '1'),
(37708, 1884, 6, '1'),
(37709, 1884, 7, '1'),
(37710, 1884, 12, '1'),
(37711, 1884, 16, '1'),
(37712, 1884, 18, '1'),
(37713, 1884, 19, '1'),
(37714, 1884, 23, '1'),
(37715, 1884, 31, '1'),
(37716, 1884, 32, '1'),
(37717, 1884, 33, '1'),
(37718, 1884, 76, '1'),
(37719, 1884, 77, '1'),
(37720, 1884, 107, '1'),
(37721, 1884, 108, '1'),
(37722, 1884, 121, '1'),
(37723, 1884, 131, '1'),
(37724, 1884, 132, '1'),
(37725, 1884, 142, '1'),
(37726, 1884, 143, '1'),
(37727, 1884, 144, '1'),
(37728, 1884, 167, '1'),
(37729, 1884, 168, '1'),
(37730, 1884, 170, '1'),
(37731, 1884, 320, '1'),
(37732, 1884, 332, '1'),
(37733, 1884, 333, '1'),
(37734, 1884, 338, '1'),
(37735, 1884, 344, '1'),
(37736, 1884, 352, '1'),
(37737, 1884, 353, '1'),
(37738, 1884, 355, '1'),
(37739, 1884, 389, '1'),
(37740, 1884, 505, '1'),
(37741, 1884, 663, '1'),
(37742, 1884, 664, '1'),
(37743, 1884, 665, '1'),
(37744, 1884, 667, '1'),
(37745, 1884, 681, '1'),
(37746, 1884, 687, '1'),
(37747, 1884, 691, '1'),
(37748, 1884, 693, '1'),
(37749, 1884, 700, '1'),
(37750, 1884, 702, '1'),
(37751, 1884, 704, '1'),
(37752, 1884, 705, '1'),
(37753, 1884, 706, '1'),
(37754, 1884, 707, '1'),
(37755, 1884, 721, '1'),
(37756, 1884, 722, '1'),
(37757, 1884, 741, '1'),
(37758, 1884, 747, '1'),
(37759, 1884, 771, '1'),
(37760, 1884, 774, '1'),
(37761, 1884, 20, '2'),
(37762, 1884, 80, '10'),
(37763, 1884, 81, '3'),
(37764, 1884, 82, '4'),
(37765, 1884, 83, '4'),
(37766, 1884, 84, '3'),
(37767, 1884, 85, '3'),
(37768, 1884, 86, '0'),
(37769, 1884, 87, '3'),
(37770, 1884, 88, '0'),
(37771, 1884, 89, '10'),
(37772, 1884, 90, '0'),
(37773, 1884, 91, '1'),
(37774, 1884, 92, '15'),
(37775, 1884, 93, '0'),
(37776, 1884, 94, '10'),
(37777, 1884, 95, '10'),
(37778, 1884, 96, '3'),
(37779, 1884, 97, '3'),
(37780, 1884, 98, '4'),
(37781, 1884, 99, '4'),
(37782, 1884, 100, '2'),
(37783, 1884, 101, '4'),
(37784, 1884, 102, '0'),
(37785, 1884, 103, '3'),
(37786, 1884, 105, '3'),
(37787, 1884, 106, '12'),
(37788, 1884, 118, '2'),
(37789, 1884, 119, '1'),
(37790, 1884, 120, '0'),
(37791, 1884, 139, '0'),
(37792, 1884, 140, '0'),
(37793, 1884, 141, '0'),
(37794, 1884, 147, '0'),
(37795, 1884, 149, '0'),
(37796, 1884, 151, '0'),
(37797, 1884, 153, '0'),
(37798, 1884, 155, '0.08'),
(37799, 1884, 157, '0'),
(37800, 1884, 160, '0'),
(37801, 1884, 164, '0'),
(37802, 1884, 166, '0'),
(37803, 1884, 169, '0.92'),
(37804, 1884, 171, '0.92'),
(37805, 1884, 175, '0'),
(37806, 1884, 177, '0'),
(37807, 1884, 179, '0'),
(37808, 1884, 181, '0'),
(37809, 1884, 183, '0'),
(37810, 1884, 185, '0'),
(37811, 1884, 187, '0'),
(37812, 1884, 189, '0'),
(37813, 1884, 191, '0'),
(37814, 1884, 193, '0'),
(37815, 1884, 195, '0'),
(37816, 1884, 197, '0'),
(37817, 1884, 199, '0'),
(37818, 1884, 201, '0'),
(37819, 1884, 203, '0'),
(37820, 1884, 205, '0'),
(37821, 1884, 207, '0'),
(37822, 1884, 209, '0'),
(37823, 1884, 211, '0'),
(37824, 1884, 213, '0'),
(37825, 1884, 215, '0'),
(37826, 1884, 217, '0'),
(37827, 1884, 219, '0'),
(37828, 1884, 221, '0'),
(37829, 1884, 223, '0'),
(37830, 1884, 233, '0'),
(37831, 1884, 237, '0'),
(37832, 1884, 239, '0'),
(37833, 1884, 241, '0'),
(37834, 1884, 243, '0'),
(37835, 1884, 246, '0'),
(37836, 1884, 248, '0'),
(37837, 1884, 250, '0'),
(37838, 1884, 257, '0'),
(37839, 1884, 259, '0'),
(37840, 1884, 263, '0'),
(37841, 1884, 266, '0'),
(37842, 1884, 268, '0'),
(37843, 1884, 270, '0'),
(37844, 1884, 272, '0'),
(37845, 1884, 274, '0'),
(37846, 1884, 276, '0'),
(37847, 1884, 278, '0'),
(37848, 1884, 302, '0'),
(37849, 1884, 304, '0'),
(37850, 1884, 306, '0'),
(37851, 1884, 308, '0'),
(37852, 1884, 310, '0'),
(37853, 1884, 312, '0'),
(37854, 1884, 314, '0'),
(37855, 1884, 316, '0'),
(37856, 1884, 318, '0'),
(37857, 1884, 385, '2'),
(37858, 1884, 392, '0'),
(37859, 1884, 394, '0'),
(37860, 1884, 396, '0'),
(37861, 1884, 398, '0'),
(37862, 1884, 400, '0'),
(37863, 1884, 402, '0'),
(37864, 1884, 404, '0'),
(37865, 1884, 406, '0'),
(37866, 1884, 408, '0'),
(37867, 1884, 410, '0'),
(37868, 1884, 412, '0'),
(37869, 1884, 414, '0'),
(37870, 1884, 416, '0'),
(37871, 1884, 418, '0'),
(37872, 1884, 420, '0'),
(37873, 1884, 422, '0'),
(37874, 1884, 424, '0'),
(37875, 1884, 426, '0'),
(37876, 1884, 428, '0'),
(37877, 1884, 430, '0'),
(37878, 1884, 432, '0'),
(37879, 1884, 434, '0'),
(37880, 1884, 436, '0'),
(37881, 1884, 438, '0'),
(37882, 1884, 440, '0'),
(37883, 1884, 442, '0'),
(37884, 1884, 444, '0'),
(37885, 1884, 446, '0'),
(37886, 1884, 449, '0'),
(37887, 1884, 451, '0'),
(37888, 1884, 453, '0'),
(37889, 1884, 455, '0'),
(37890, 1884, 457, '0'),
(37891, 1884, 459, '0'),
(37892, 1884, 461, '0'),
(37893, 1884, 463, '0'),
(37894, 1884, 465, '0'),
(37895, 1884, 467, '0'),
(37896, 1884, 469, '0'),
(37897, 1884, 471, '0'),
(37898, 1884, 474, '0'),
(37899, 1884, 476, '0'),
(37900, 1884, 478, '0'),
(37901, 1884, 480, '0'),
(37902, 1884, 482, '0'),
(37903, 1884, 484, '0'),
(37904, 1884, 486, '0'),
(37905, 1884, 488, '0'),
(37906, 1884, 490, '0'),
(37907, 1884, 492, '0'),
(37908, 1884, 494, '0'),
(37909, 1884, 496, '0'),
(37910, 1884, 498, '0'),
(37911, 1884, 502, '0'),
(37912, 1884, 504, '0'),
(37913, 1884, 506, '0'),
(37914, 1884, 508, '0'),
(37915, 1884, 510, '0'),
(37916, 1884, 512, '0'),
(37917, 1884, 514, '0'),
(37918, 1884, 516, '0'),
(37919, 1884, 518, '0'),
(37920, 1884, 520, '0'),
(37921, 1884, 522, '0.5'),
(37922, 1884, 526, '1'),
(37923, 1884, 527, '0.5'),
(37924, 1884, 529, '123'),
(37925, 1884, 530, '123'),
(37926, 1884, 531, '123'),
(37927, 1884, 533, '0.83'),
(37928, 1884, 534, '84.79'),
(37929, 1884, 535, '6.2'),
(37930, 1884, 537, '0.81'),
(37931, 1884, 538, '0.34'),
(37932, 1884, 539, '0.81'),
(37933, 1884, 541, '0.5'),
(37934, 1884, 542, '1'),
(37935, 1884, 543, '1'),
(37936, 1884, 544, '0'),
(37937, 1884, 545, '0'),
(37938, 1884, 548, '0.18'),
(37939, 1884, 549, '0'),
(37940, 1884, 551, '0.5'),
(37941, 1884, 552, '0'),
(37942, 1884, 553, '0.09'),
(37943, 1884, 554, '0'),
(37944, 1884, 556, '0.76'),
(37945, 1884, 557, '0.76'),
(37946, 1884, 558, '0.77'),
(37947, 1884, 559, '0'),
(37948, 1884, 560, '0'),
(37949, 1884, 561, '-0'),
(37950, 1884, 562, '-0.1'),
(37951, 1884, 563, '-0'),
(37952, 1884, 564, '0'),
(37953, 1884, 565, '0.01'),
(37954, 1884, 566, '-0.01'),
(37955, 1884, 568, '-0.02'),
(37956, 1884, 569, '0.76'),
(37957, 1884, 570, '0.85'),
(37958, 1884, 571, '-0.88'),
(37959, 1884, 572, '0.62'),
(37960, 1884, 573, '-0.18'),
(37961, 1884, 574, '-0.1'),
(37962, 1884, 575, '-0.08'),
(37963, 1884, 576, '0'),
(37964, 1884, 577, '1.53'),
(37965, 1884, 578, '-1.64'),
(37966, 1884, 580, '1.56'),
(37967, 1884, 581, '1.53'),
(37968, 1884, 582, '2'),
(37969, 1884, 583, '0'),
(37970, 1884, 584, '0.01'),
(37971, 1884, 585, '0.04'),
(37972, 1884, 586, '0'),
(37973, 1884, 587, '0.03'),
(37974, 1884, 588, '0'),
(37975, 1884, 589, '0.48'),
(37976, 1884, 590, '-0.01'),
(37977, 1884, 592, '0.38'),
(37978, 1884, 593, '0.38'),
(37979, 1884, 594, '0.38'),
(37980, 1884, 595, '0'),
(37981, 1884, 596, '0'),
(37982, 1884, 597, '0'),
(37983, 1884, 598, '0'),
(37984, 1884, 599, '0'),
(37985, 1884, 600, '0'),
(37986, 1884, 601, '0'),
(37987, 1884, 602, '0'),
(37988, 1884, 604, '4.87'),
(37989, 1884, 605, '4.99'),
(37990, 1884, 606, '9.74'),
(37991, 1884, 607, '0'),
(37992, 1884, 608, '8.9'),
(37993, 1884, 609, '-0.4'),
(37994, 1884, 610, '-0.09'),
(37995, 1884, 611, '-0.01'),
(37996, 1884, 612, '0'),
(37997, 1884, 613, '7.91'),
(37998, 1884, 614, '-8.22'),
(37999, 1884, 616, '5.85'),
(38000, 1884, 617, '7'),
(38001, 1884, 618, '9.74'),
(38002, 1884, 619, '0'),
(38003, 1884, 620, '7.15'),
(38004, 1884, 621, '1'),
(38005, 1884, 622, '0.18'),
(38006, 1884, 623, '1.25'),
(38007, 1884, 624, '0'),
(38008, 1884, 625, '6.15'),
(38009, 1884, 626, '-4.49'),
(38010, 1884, 628, '1'),
(38011, 1884, 629, '1'),
(38012, 1884, 630, '1'),
(38013, 1884, 631, '0'),
(38014, 1884, 632, '0'),
(38015, 1884, 633, '0'),
(38016, 1884, 634, '0'),
(38017, 1884, 635, '0'),
(38018, 1884, 636, '0'),
(38019, 1884, 637, '0'),
(38020, 1884, 638, '0'),
(38021, 1884, 640, '5'),
(38022, 1884, 641, '5'),
(38023, 1884, 642, '5'),
(38024, 1884, 643, '0'),
(38025, 1884, 644, '0'),
(38026, 1884, 645, '0'),
(38027, 1884, 646, '0'),
(38028, 1884, 647, '0'),
(38029, 1884, 648, '0'),
(38030, 1884, 649, '0'),
(38031, 1884, 650, '0'),
(38032, 1884, 652, '0'),
(38033, 1884, 653, '0'),
(38034, 1884, 654, '0'),
(38035, 1884, 655, '0'),
(38036, 1884, 656, '0'),
(38037, 1884, 657, '0'),
(38038, 1884, 658, '0'),
(38039, 1884, 659, '0'),
(38040, 1884, 660, '0'),
(38041, 1884, 661, '0'),
(38042, 1884, 662, '0'),
(38043, 1884, 777, '2744.85'),
(38044, 1884, 778, '565567.09'),
(38045, 1882, 1, '1'),
(38046, 1882, 2, '1'),
(38047, 1882, 3, '1'),
(38048, 1882, 4, '1'),
(38049, 1882, 6, '1'),
(38050, 1882, 7, '1'),
(38051, 1882, 12, '1'),
(38052, 1882, 16, '1'),
(38053, 1882, 18, '1'),
(38054, 1882, 19, '1'),
(38055, 1882, 23, '1'),
(38056, 1882, 31, '1'),
(38057, 1882, 32, '1'),
(38058, 1882, 33, '1'),
(38059, 1882, 76, '1'),
(38060, 1882, 77, '1'),
(38061, 1882, 107, '1'),
(38062, 1882, 108, '1'),
(38063, 1882, 121, '1'),
(38064, 1882, 131, '1'),
(38065, 1882, 132, '1'),
(38066, 1882, 142, '1'),
(38067, 1882, 143, '1'),
(38068, 1882, 144, '1'),
(38069, 1882, 167, '1'),
(38070, 1882, 168, '1'),
(38071, 1882, 170, '1'),
(38072, 1882, 320, '1'),
(38073, 1882, 332, '1'),
(38074, 1882, 333, '1'),
(38075, 1882, 338, '1'),
(38076, 1882, 344, '1'),
(38077, 1882, 352, '1'),
(38078, 1882, 353, '1'),
(38079, 1882, 355, '1'),
(38080, 1882, 389, '1'),
(38081, 1882, 505, '1'),
(38082, 1882, 663, '1'),
(38083, 1882, 664, '1'),
(38084, 1882, 665, '1'),
(38085, 1882, 667, '1'),
(38086, 1882, 681, '1'),
(38087, 1882, 687, '1'),
(38088, 1882, 691, '1'),
(38089, 1882, 693, '1'),
(38090, 1882, 700, '1'),
(38091, 1882, 702, '1'),
(38092, 1882, 704, '1'),
(38093, 1882, 705, '1'),
(38094, 1882, 706, '1'),
(38095, 1882, 707, '1'),
(38096, 1882, 721, '1'),
(38097, 1882, 722, '1'),
(38098, 1882, 741, '1'),
(38099, 1882, 747, '1'),
(38100, 1882, 771, '1'),
(38101, 1882, 774, '1'),
(38102, 1882, 20, '2'),
(38103, 1882, 80, '10'),
(38104, 1882, 81, '3'),
(38105, 1882, 82, '4'),
(38106, 1882, 83, '4'),
(38107, 1882, 84, '3'),
(38108, 1882, 85, '3'),
(38109, 1882, 86, '0'),
(38110, 1882, 87, '3'),
(38111, 1882, 88, '0'),
(38112, 1882, 89, '10'),
(38113, 1882, 90, '0'),
(38114, 1882, 91, '1'),
(38115, 1882, 92, '15'),
(38116, 1882, 93, '0'),
(38117, 1882, 94, '10'),
(38118, 1882, 95, '10'),
(38119, 1882, 96, '3'),
(38120, 1882, 97, '3'),
(38121, 1882, 98, '4'),
(38122, 1882, 99, '4'),
(38123, 1882, 100, '2'),
(38124, 1882, 101, '4'),
(38125, 1882, 102, '0'),
(38126, 1882, 103, '3'),
(38127, 1882, 105, '3'),
(38128, 1882, 106, '12'),
(38129, 1882, 118, '2'),
(38130, 1882, 119, '1'),
(38131, 1882, 120, '0'),
(38132, 1882, 139, '0'),
(38133, 1882, 140, '0'),
(38134, 1882, 141, '0'),
(38135, 1882, 147, '0'),
(38136, 1882, 149, '0'),
(38137, 1882, 151, '0'),
(38138, 1882, 153, '0'),
(38139, 1882, 155, '0.06'),
(38140, 1882, 157, '0'),
(38141, 1882, 160, '0'),
(38142, 1882, 164, '0'),
(38143, 1882, 166, '0'),
(38144, 1882, 169, '0.94'),
(38145, 1882, 171, '0.94'),
(38146, 1882, 175, '0'),
(38147, 1882, 177, '0'),
(38148, 1882, 179, '0'),
(38149, 1882, 181, '0'),
(38150, 1882, 183, '0'),
(38151, 1882, 185, '0'),
(38152, 1882, 187, '0'),
(38153, 1882, 189, '0'),
(38154, 1882, 191, '0'),
(38155, 1882, 193, '0'),
(38156, 1882, 195, '0'),
(38157, 1882, 197, '0'),
(38158, 1882, 199, '0'),
(38159, 1882, 201, '0'),
(38160, 1882, 203, '0'),
(38161, 1882, 205, '0'),
(38162, 1882, 207, '0'),
(38163, 1882, 209, '0'),
(38164, 1882, 211, '0'),
(38165, 1882, 213, '0'),
(38166, 1882, 215, '0'),
(38167, 1882, 217, '0'),
(38168, 1882, 219, '0'),
(38169, 1882, 221, '0'),
(38170, 1882, 223, '0'),
(38171, 1882, 233, '0'),
(38172, 1882, 237, '0'),
(38173, 1882, 239, '0'),
(38174, 1882, 241, '0'),
(38175, 1882, 243, '0'),
(38176, 1882, 246, '0'),
(38177, 1882, 248, '0'),
(38178, 1882, 250, '0'),
(38179, 1882, 257, '0'),
(38180, 1882, 259, '0'),
(38181, 1882, 263, '0'),
(38182, 1882, 266, '0'),
(38183, 1882, 268, '0'),
(38184, 1882, 270, '0'),
(38185, 1882, 272, '0'),
(38186, 1882, 274, '0'),
(38187, 1882, 276, '0'),
(38188, 1882, 278, '0'),
(38189, 1882, 302, '0'),
(38190, 1882, 304, '0'),
(38191, 1882, 306, '0'),
(38192, 1882, 308, '0'),
(38193, 1882, 310, '0'),
(38194, 1882, 312, '0'),
(38195, 1882, 314, '0'),
(38196, 1882, 316, '0'),
(38197, 1882, 318, '0'),
(38198, 1882, 385, '2'),
(38199, 1882, 392, '0'),
(38200, 1882, 394, '0'),
(38201, 1882, 396, '0'),
(38202, 1882, 398, '0'),
(38203, 1882, 400, '0'),
(38204, 1882, 402, '0'),
(38205, 1882, 404, '0'),
(38206, 1882, 406, '0'),
(38207, 1882, 408, '0'),
(38208, 1882, 410, '0'),
(38209, 1882, 412, '0'),
(38210, 1882, 414, '0'),
(38211, 1882, 416, '0'),
(38212, 1882, 418, '0'),
(38213, 1882, 420, '0'),
(38214, 1882, 422, '0'),
(38215, 1882, 424, '0'),
(38216, 1882, 426, '0'),
(38217, 1882, 428, '0'),
(38218, 1882, 430, '0'),
(38219, 1882, 432, '0'),
(38220, 1882, 434, '0'),
(38221, 1882, 436, '0'),
(38222, 1882, 438, '0'),
(38223, 1882, 440, '0'),
(38224, 1882, 442, '0'),
(38225, 1882, 444, '0'),
(38226, 1882, 446, '0'),
(38227, 1882, 449, '0'),
(38228, 1882, 451, '0'),
(38229, 1882, 453, '0'),
(38230, 1882, 455, '0'),
(38231, 1882, 457, '0'),
(38232, 1882, 459, '0'),
(38233, 1882, 461, '0'),
(38234, 1882, 463, '0'),
(38235, 1882, 465, '0'),
(38236, 1882, 467, '0'),
(38237, 1882, 469, '0'),
(38238, 1882, 471, '0'),
(38239, 1882, 474, '0'),
(38240, 1882, 476, '0'),
(38241, 1882, 478, '0'),
(38242, 1882, 480, '0'),
(38243, 1882, 482, '0'),
(38244, 1882, 484, '0'),
(38245, 1882, 486, '0'),
(38246, 1882, 488, '0'),
(38247, 1882, 490, '0'),
(38248, 1882, 492, '0'),
(38249, 1882, 494, '0'),
(38250, 1882, 496, '0'),
(38251, 1882, 498, '0'),
(38252, 1882, 502, '0'),
(38253, 1882, 504, '0'),
(38254, 1882, 506, '0'),
(38255, 1882, 508, '0'),
(38256, 1882, 510, '0'),
(38257, 1882, 512, '0'),
(38258, 1882, 514, '0'),
(38259, 1882, 516, '0'),
(38260, 1882, 518, '0'),
(38261, 1882, 520, '0'),
(38262, 1882, 522, '0.49'),
(38263, 1882, 526, '1'),
(38264, 1882, 527, '0.88'),
(38265, 1882, 529, '150.34'),
(38266, 1882, 530, '150.34'),
(38267, 1882, 531, '150.34'),
(38268, 1882, 533, '0.92'),
(38269, 1882, 534, '87.57'),
(38270, 1882, 535, '8.11'),
(38271, 1882, 537, '0.9'),
(38272, 1882, 538, '0.39'),
(38273, 1882, 539, '0.9'),
(38274, 1882, 541, '0.49'),
(38275, 1882, 542, '0.98'),
(38276, 1882, 543, '1'),
(38277, 1882, 544, '0'),
(38278, 1882, 545, '0'),
(38279, 1882, 548, '0.1'),
(38280, 1882, 549, '0'),
(38281, 1882, 551, '0.49'),
(38282, 1882, 552, '-0.01'),
(38283, 1882, 553, '0.01'),
(38284, 1882, 554, '0'),
(38285, 1882, 556, '0.75'),
(38286, 1882, 557, '0.75'),
(38287, 1882, 558, '0.75'),
(38288, 1882, 559, '0'),
(38289, 1882, 560, '0'),
(38290, 1882, 561, '-0'),
(38291, 1882, 562, '-0.01'),
(38292, 1882, 563, '0'),
(38293, 1882, 564, '0'),
(38294, 1882, 565, '0.01'),
(38295, 1882, 566, '-0.01'),
(38296, 1882, 568, '-0'),
(38297, 1882, 569, '0.76'),
(38298, 1882, 570, '0.86'),
(38299, 1882, 571, '-0.88'),
(38300, 1882, 572, '0.59'),
(38301, 1882, 573, '-0.02'),
(38302, 1882, 574, '-0.01'),
(38303, 1882, 575, '-0'),
(38304, 1882, 576, '0'),
(38305, 1882, 577, '1.52'),
(38306, 1882, 578, '-1.64'),
(38307, 1882, 580, '1.53'),
(38308, 1882, 581, '1.52'),
(38309, 1882, 582, '2'),
(38310, 1882, 583, '0'),
(38311, 1882, 584, '0'),
(38312, 1882, 585, '0.01'),
(38313, 1882, 586, '0'),
(38314, 1882, 587, '0'),
(38315, 1882, 588, '0'),
(38316, 1882, 589, '0.48'),
(38317, 1882, 590, '-0.01'),
(38318, 1882, 592, '0.29'),
(38319, 1882, 593, '0.29'),
(38320, 1882, 594, '0.29'),
(38321, 1882, 595, '0'),
(38322, 1882, 596, '0'),
(38323, 1882, 597, '0'),
(38324, 1882, 598, '0'),
(38325, 1882, 599, '0'),
(38326, 1882, 600, '0'),
(38327, 1882, 601, '0'),
(38328, 1882, 602, '0'),
(38329, 1882, 604, '4.26'),
(38330, 1882, 605, '4.36'),
(38331, 1882, 606, '7.76'),
(38332, 1882, 607, '0'),
(38333, 1882, 608, '3.45'),
(38334, 1882, 609, '0.01'),
(38335, 1882, 610, '0.02'),
(38336, 1882, 611, '0'),
(38337, 1882, 612, '0'),
(38338, 1882, 613, '5.46'),
(38339, 1882, 614, '-5.85'),
(38340, 1882, 616, '4.59'),
(38341, 1882, 617, '4.63'),
(38342, 1882, 618, '7.76'),
(38343, 1882, 619, '0'),
(38344, 1882, 620, '2.73'),
(38345, 1882, 621, '0.02'),
(38346, 1882, 622, '0.01'),
(38347, 1882, 623, '0'),
(38348, 1882, 624, '0'),
(38349, 1882, 625, '4.68'),
(38350, 1882, 626, '-5.15'),
(38351, 1882, 628, '1'),
(38352, 1882, 629, '1'),
(38353, 1882, 630, '1'),
(38354, 1882, 631, '0'),
(38355, 1882, 632, '0'),
(38356, 1882, 633, '0'),
(38357, 1882, 634, '0'),
(38358, 1882, 635, '0'),
(38359, 1882, 636, '0'),
(38360, 1882, 637, '0'),
(38361, 1882, 638, '0'),
(38362, 1882, 640, '5'),
(38363, 1882, 641, '5'),
(38364, 1882, 642, '5'),
(38365, 1882, 643, '0'),
(38366, 1882, 644, '0'),
(38367, 1882, 645, '0'),
(38368, 1882, 646, '0'),
(38369, 1882, 647, '0'),
(38370, 1882, 648, '0'),
(38371, 1882, 649, '0'),
(38372, 1882, 650, '0'),
(38373, 1882, 652, '0'),
(38374, 1882, 653, '0'),
(38375, 1882, 654, '0'),
(38376, 1882, 655, '0'),
(38377, 1882, 656, '0'),
(38378, 1882, 657, '0'),
(38379, 1882, 658, '0'),
(38380, 1882, 659, '0'),
(38381, 1882, 660, '0'),
(38382, 1882, 661, '0'),
(38383, 1882, 662, '0'),
(38384, 1882, 777, '2390.69'),
(38385, 1882, 778, '573745.12'),
(38386, 1883, 1, '1'),
(38387, 1883, 2, '1'),
(38388, 1883, 3, '1'),
(38389, 1883, 4, '1'),
(38390, 1883, 6, '1'),
(38391, 1883, 7, '1'),
(38392, 1883, 12, '1'),
(38393, 1883, 16, '1'),
(38394, 1883, 18, '1'),
(38395, 1883, 19, '1'),
(38396, 1883, 23, '1'),
(38397, 1883, 31, '1'),
(38398, 1883, 32, '1'),
(38399, 1883, 33, '1'),
(38400, 1883, 76, '1'),
(38401, 1883, 77, '1'),
(38402, 1883, 107, '1'),
(38403, 1883, 108, '1'),
(38404, 1883, 121, '1'),
(38405, 1883, 131, '1'),
(38406, 1883, 132, '1'),
(38407, 1883, 142, '1'),
(38408, 1883, 143, '1'),
(38409, 1883, 144, '1'),
(38410, 1883, 167, '1'),
(38411, 1883, 168, '1'),
(38412, 1883, 170, '1'),
(38413, 1883, 320, '1'),
(38414, 1883, 332, '1'),
(38415, 1883, 333, '1'),
(38416, 1883, 338, '1'),
(38417, 1883, 344, '1'),
(38418, 1883, 352, '1'),
(38419, 1883, 353, '1'),
(38420, 1883, 355, '1'),
(38421, 1883, 389, '1'),
(38422, 1883, 505, '1'),
(38423, 1883, 663, '1'),
(38424, 1883, 664, '1'),
(38425, 1883, 665, '1'),
(38426, 1883, 667, '1'),
(38427, 1883, 681, '1'),
(38428, 1883, 687, '1'),
(38429, 1883, 691, '1'),
(38430, 1883, 693, '1'),
(38431, 1883, 700, '1'),
(38432, 1883, 702, '1'),
(38433, 1883, 704, '1'),
(38434, 1883, 705, '1'),
(38435, 1883, 706, '1'),
(38436, 1883, 707, '1'),
(38437, 1883, 721, '1'),
(38438, 1883, 722, '1'),
(38439, 1883, 741, '1'),
(38440, 1883, 747, '1'),
(38441, 1883, 771, '1'),
(38442, 1883, 774, '1'),
(38443, 1883, 20, '2'),
(38444, 1883, 80, '10'),
(38445, 1883, 81, '3'),
(38446, 1883, 82, '4'),
(38447, 1883, 83, '4'),
(38448, 1883, 84, '3'),
(38449, 1883, 85, '3'),
(38450, 1883, 86, '0'),
(38451, 1883, 87, '3'),
(38452, 1883, 88, '0'),
(38453, 1883, 89, '10'),
(38454, 1883, 90, '0'),
(38455, 1883, 91, '1'),
(38456, 1883, 92, '15'),
(38457, 1883, 93, '0'),
(38458, 1883, 94, '10'),
(38459, 1883, 95, '10'),
(38460, 1883, 96, '3'),
(38461, 1883, 97, '3'),
(38462, 1883, 98, '4'),
(38463, 1883, 99, '4'),
(38464, 1883, 100, '2'),
(38465, 1883, 101, '4'),
(38466, 1883, 102, '0'),
(38467, 1883, 103, '3'),
(38468, 1883, 105, '3'),
(38469, 1883, 106, '12'),
(38470, 1883, 118, '2'),
(38471, 1883, 119, '1'),
(38472, 1883, 120, '0'),
(38473, 1883, 139, '0'),
(38474, 1883, 140, '0'),
(38475, 1883, 141, '0'),
(38476, 1883, 147, '0'),
(38477, 1883, 149, '0'),
(38478, 1883, 151, '0'),
(38479, 1883, 153, '0'),
(38480, 1883, 155, '0.08'),
(38481, 1883, 157, '0'),
(38482, 1883, 160, '0'),
(38483, 1883, 164, '0'),
(38484, 1883, 166, '0'),
(38485, 1883, 169, '0.92'),
(38486, 1883, 171, '0.92'),
(38487, 1883, 175, '0'),
(38488, 1883, 177, '0'),
(38489, 1883, 179, '0'),
(38490, 1883, 181, '0'),
(38491, 1883, 183, '0'),
(38492, 1883, 185, '0'),
(38493, 1883, 187, '0'),
(38494, 1883, 189, '0'),
(38495, 1883, 191, '0'),
(38496, 1883, 193, '0'),
(38497, 1883, 195, '0'),
(38498, 1883, 197, '0'),
(38499, 1883, 199, '0'),
(38500, 1883, 201, '0'),
(38501, 1883, 203, '0'),
(38502, 1883, 205, '0'),
(38503, 1883, 207, '0'),
(38504, 1883, 209, '0'),
(38505, 1883, 211, '0'),
(38506, 1883, 213, '0'),
(38507, 1883, 215, '0'),
(38508, 1883, 217, '0'),
(38509, 1883, 219, '0'),
(38510, 1883, 221, '0'),
(38511, 1883, 223, '0'),
(38512, 1883, 233, '0'),
(38513, 1883, 237, '0'),
(38514, 1883, 239, '0'),
(38515, 1883, 241, '0'),
(38516, 1883, 243, '0'),
(38517, 1883, 246, '0'),
(38518, 1883, 248, '0'),
(38519, 1883, 250, '0'),
(38520, 1883, 257, '0'),
(38521, 1883, 259, '0'),
(38522, 1883, 263, '0'),
(38523, 1883, 266, '0'),
(38524, 1883, 268, '0'),
(38525, 1883, 270, '0'),
(38526, 1883, 272, '0'),
(38527, 1883, 274, '0'),
(38528, 1883, 276, '0'),
(38529, 1883, 278, '0'),
(38530, 1883, 302, '0'),
(38531, 1883, 304, '0'),
(38532, 1883, 306, '0'),
(38533, 1883, 308, '0'),
(38534, 1883, 310, '0'),
(38535, 1883, 312, '0'),
(38536, 1883, 314, '0'),
(38537, 1883, 316, '0'),
(38538, 1883, 318, '0'),
(38539, 1883, 385, '2'),
(38540, 1883, 392, '0'),
(38541, 1883, 394, '0'),
(38542, 1883, 396, '0'),
(38543, 1883, 398, '0'),
(38544, 1883, 400, '0'),
(38545, 1883, 402, '0'),
(38546, 1883, 404, '0'),
(38547, 1883, 406, '0'),
(38548, 1883, 408, '0'),
(38549, 1883, 410, '0'),
(38550, 1883, 412, '0'),
(38551, 1883, 414, '0'),
(38552, 1883, 416, '0'),
(38553, 1883, 418, '0'),
(38554, 1883, 420, '0'),
(38555, 1883, 422, '0'),
(38556, 1883, 424, '0'),
(38557, 1883, 426, '0'),
(38558, 1883, 428, '0'),
(38559, 1883, 430, '0'),
(38560, 1883, 432, '0'),
(38561, 1883, 434, '0'),
(38562, 1883, 436, '0'),
(38563, 1883, 438, '0'),
(38564, 1883, 440, '0'),
(38565, 1883, 442, '0'),
(38566, 1883, 444, '0'),
(38567, 1883, 446, '0'),
(38568, 1883, 449, '0'),
(38569, 1883, 451, '0'),
(38570, 1883, 453, '0'),
(38571, 1883, 455, '0'),
(38572, 1883, 457, '0'),
(38573, 1883, 459, '0'),
(38574, 1883, 461, '0'),
(38575, 1883, 463, '0'),
(38576, 1883, 465, '0'),
(38577, 1883, 467, '0'),
(38578, 1883, 469, '0'),
(38579, 1883, 471, '0'),
(38580, 1883, 474, '0'),
(38581, 1883, 476, '0'),
(38582, 1883, 478, '0'),
(38583, 1883, 480, '0'),
(38584, 1883, 482, '0'),
(38585, 1883, 484, '0'),
(38586, 1883, 486, '0'),
(38587, 1883, 488, '0'),
(38588, 1883, 490, '0'),
(38589, 1883, 492, '0'),
(38590, 1883, 494, '0'),
(38591, 1883, 496, '0'),
(38592, 1883, 498, '0'),
(38593, 1883, 502, '0'),
(38594, 1883, 504, '0'),
(38595, 1883, 506, '0'),
(38596, 1883, 508, '0'),
(38597, 1883, 510, '0'),
(38598, 1883, 512, '0'),
(38599, 1883, 514, '0'),
(38600, 1883, 516, '0'),
(38601, 1883, 518, '0'),
(38602, 1883, 520, '0'),
(38603, 1883, 522, '0.5'),
(38604, 1883, 526, '1'),
(38605, 1883, 527, '0.5'),
(38606, 1883, 529, '123'),
(38607, 1883, 530, '123'),
(38608, 1883, 531, '123'),
(38609, 1883, 533, '0.83'),
(38610, 1883, 534, '86.49'),
(38611, 1883, 535, '8.11'),
(38612, 1883, 537, '0.73'),
(38613, 1883, 538, '0.32'),
(38614, 1883, 539, '0.73'),
(38615, 1883, 541, '0.5'),
(38616, 1883, 542, '1'),
(38617, 1883, 543, '1'),
(38618, 1883, 544, '0'),
(38619, 1883, 545, '0'),
(38620, 1883, 548, '0.17'),
(38621, 1883, 549, '0'),
(38622, 1883, 551, '0.5'),
(38623, 1883, 552, '0'),
(38624, 1883, 553, '0.09'),
(38625, 1883, 554, '0'),
(38626, 1883, 556, '0.76'),
(38627, 1883, 557, '0.76'),
(38628, 1883, 558, '0.77'),
(38629, 1883, 559, '0'),
(38630, 1883, 560, '0'),
(38631, 1883, 561, '-0'),
(38632, 1883, 562, '-0.1'),
(38633, 1883, 563, '-0'),
(38634, 1883, 564, '0'),
(38635, 1883, 565, '0'),
(38636, 1883, 566, '-0'),
(38637, 1883, 568, '-0.02'),
(38638, 1883, 569, '0.76'),
(38639, 1883, 570, '0.87'),
(38640, 1883, 571, '-0.88'),
(38641, 1883, 572, '0.62'),
(38642, 1883, 573, '-0.18'),
(38643, 1883, 574, '-0.1'),
(38644, 1883, 575, '-0.08'),
(38645, 1883, 576, '0'),
(38646, 1883, 577, '1.53'),
(38647, 1883, 578, '-1.64'),
(38648, 1883, 580, '1.56'),
(38649, 1883, 581, '1.53'),
(38650, 1883, 582, '2'),
(38651, 1883, 583, '0'),
(38652, 1883, 584, '0.01'),
(38653, 1883, 585, '0.04'),
(38654, 1883, 586, '0'),
(38655, 1883, 587, '0.03'),
(38656, 1883, 588, '0'),
(38657, 1883, 589, '0.48'),
(38658, 1883, 590, '-0.01'),
(38659, 1883, 592, '0.29'),
(38660, 1883, 593, '0.29'),
(38661, 1883, 594, '0.29'),
(38662, 1883, 595, '0'),
(38663, 1883, 596, '0'),
(38664, 1883, 597, '0'),
(38665, 1883, 598, '0'),
(38666, 1883, 599, '0'),
(38667, 1883, 600, '0'),
(38668, 1883, 601, '0'),
(38669, 1883, 602, '0'),
(38670, 1883, 604, '4.87'),
(38671, 1883, 605, '5.97'),
(38672, 1883, 606, '8.77'),
(38673, 1883, 607, '0'),
(38674, 1883, 608, '6.59');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(38675, 1883, 609, '-0.6'),
(38676, 1883, 610, '-0.1'),
(38677, 1883, 611, '-0.23'),
(38678, 1883, 612, '0'),
(38679, 1883, 613, '6.66'),
(38680, 1883, 614, '-6.71'),
(38681, 1883, 616, '5.79'),
(38682, 1883, 617, '6.47'),
(38683, 1883, 618, '8.77'),
(38684, 1883, 619, '0'),
(38685, 1883, 620, '4.43'),
(38686, 1883, 621, '0.33'),
(38687, 1883, 622, '0.17'),
(38688, 1883, 623, '0.6'),
(38689, 1883, 624, '0'),
(38690, 1883, 625, '5.59'),
(38691, 1883, 626, '-5.21'),
(38692, 1883, 628, '1'),
(38693, 1883, 629, '1'),
(38694, 1883, 630, '1'),
(38695, 1883, 631, '0'),
(38696, 1883, 632, '0'),
(38697, 1883, 633, '0'),
(38698, 1883, 634, '0'),
(38699, 1883, 635, '0'),
(38700, 1883, 636, '0'),
(38701, 1883, 637, '0'),
(38702, 1883, 638, '0'),
(38703, 1883, 640, '5'),
(38704, 1883, 641, '5'),
(38705, 1883, 642, '5'),
(38706, 1883, 643, '0'),
(38707, 1883, 644, '0'),
(38708, 1883, 645, '0'),
(38709, 1883, 646, '0'),
(38710, 1883, 647, '0'),
(38711, 1883, 648, '0'),
(38712, 1883, 649, '0'),
(38713, 1883, 650, '0'),
(38714, 1883, 652, '0'),
(38715, 1883, 653, '0'),
(38716, 1883, 654, '0'),
(38717, 1883, 655, '0'),
(38718, 1883, 656, '0'),
(38719, 1883, 657, '0'),
(38720, 1883, 658, '0'),
(38721, 1883, 659, '0'),
(38722, 1883, 660, '0'),
(38723, 1883, 661, '0'),
(38724, 1883, 662, '0'),
(38725, 1883, 777, '2648.51'),
(38726, 1883, 778, '588109.24'),
(38727, 1687, 1, '1'),
(38728, 1687, 2, '1'),
(38729, 1687, 3, '1'),
(38730, 1687, 4, '1'),
(38731, 1687, 6, '1'),
(38732, 1687, 7, '1'),
(38733, 1687, 12, '1'),
(38734, 1687, 16, '1'),
(38735, 1687, 18, '1'),
(38736, 1687, 19, '1'),
(38737, 1687, 23, '1'),
(38738, 1687, 31, '1'),
(38739, 1687, 32, '1'),
(38740, 1687, 33, '1'),
(38741, 1687, 76, '1'),
(38742, 1687, 77, '1'),
(38743, 1687, 78, '1'),
(38744, 1687, 104, '1'),
(38745, 1687, 107, '1'),
(38746, 1687, 108, '1'),
(38747, 1687, 121, '1'),
(38748, 1687, 131, '1'),
(38749, 1687, 133, '1'),
(38750, 1687, 142, '1'),
(38751, 1687, 143, '1'),
(38752, 1687, 144, '1'),
(38753, 1687, 167, '1'),
(38754, 1687, 168, '1'),
(38755, 1687, 170, '1'),
(38756, 1687, 208, '1'),
(38757, 1687, 320, '1'),
(38758, 1687, 332, '1'),
(38759, 1687, 333, '1'),
(38760, 1687, 338, '1'),
(38761, 1687, 344, '1'),
(38762, 1687, 352, '1'),
(38763, 1687, 353, '1'),
(38764, 1687, 355, '1'),
(38765, 1687, 384, '1'),
(38766, 1687, 387, '1'),
(38767, 1687, 389, '1'),
(38768, 1687, 505, '1'),
(38769, 1687, 663, '1'),
(38770, 1687, 664, '1'),
(38771, 1687, 665, '1'),
(38772, 1687, 667, '1'),
(38773, 1687, 681, '1'),
(38774, 1687, 682, '1'),
(38775, 1687, 687, '1'),
(38776, 1687, 691, '1'),
(38777, 1687, 693, '1'),
(38778, 1687, 700, '1'),
(38779, 1687, 702, '1'),
(38780, 1687, 704, '1'),
(38781, 1687, 705, '1'),
(38782, 1687, 706, '1'),
(38783, 1687, 707, '1'),
(38784, 1687, 721, '1'),
(38785, 1687, 722, '1'),
(38786, 1687, 741, '1'),
(38787, 1687, 747, '1'),
(38788, 1687, 771, '1'),
(38789, 1687, 774, '1'),
(38790, 1687, 20, '2'),
(38791, 1687, 80, '10'),
(38792, 1687, 81, '3'),
(38793, 1687, 82, '4'),
(38794, 1687, 83, '4'),
(38795, 1687, 84, '3'),
(38796, 1687, 85, '3'),
(38797, 1687, 86, '0'),
(38798, 1687, 87, '3'),
(38799, 1687, 88, '0'),
(38800, 1687, 89, '10'),
(38801, 1687, 90, '0'),
(38802, 1687, 91, '1'),
(38803, 1687, 92, '15'),
(38804, 1687, 93, '0'),
(38805, 1687, 94, '10'),
(38806, 1687, 95, '10'),
(38807, 1687, 96, '3'),
(38808, 1687, 97, '3'),
(38809, 1687, 98, '4'),
(38810, 1687, 99, '4'),
(38811, 1687, 100, '2'),
(38812, 1687, 101, '4'),
(38813, 1687, 102, '0'),
(38814, 1687, 103, '3'),
(38815, 1687, 105, '3'),
(38816, 1687, 106, '12'),
(38817, 1687, 118, '2'),
(38818, 1687, 119, '1'),
(38819, 1687, 120, '0'),
(38820, 1687, 139, '0'),
(38821, 1687, 140, '0'),
(38822, 1687, 141, '0'),
(38823, 1687, 147, '0'),
(38824, 1687, 149, '0'),
(38825, 1687, 151, '0'),
(38826, 1687, 153, '0'),
(38827, 1687, 155, '0.09'),
(38828, 1687, 157, '0'),
(38829, 1687, 160, '0'),
(38830, 1687, 164, '0'),
(38831, 1687, 166, '0'),
(38832, 1687, 169, '0.65'),
(38833, 1687, 171, '0.65'),
(38834, 1687, 175, '0'),
(38835, 1687, 177, '0'),
(38836, 1687, 179, '0'),
(38837, 1687, 181, '0'),
(38838, 1687, 183, '0'),
(38839, 1687, 185, '0'),
(38840, 1687, 187, '0'),
(38841, 1687, 189, '0'),
(38842, 1687, 191, '0'),
(38843, 1687, 193, '0'),
(38844, 1687, 195, '0'),
(38845, 1687, 197, '0'),
(38846, 1687, 199, '0'),
(38847, 1687, 201, '0'),
(38848, 1687, 203, '0'),
(38849, 1687, 205, '0'),
(38850, 1687, 207, '0'),
(38851, 1687, 209, '0'),
(38852, 1687, 211, '0'),
(38853, 1687, 213, '0.26'),
(38854, 1687, 215, '0.26'),
(38855, 1687, 217, '0'),
(38856, 1687, 219, '0'),
(38857, 1687, 221, '0'),
(38858, 1687, 223, '0'),
(38859, 1687, 233, '0'),
(38860, 1687, 237, '0'),
(38861, 1687, 239, '0'),
(38862, 1687, 241, '0'),
(38863, 1687, 243, '0'),
(38864, 1687, 246, '0'),
(38865, 1687, 248, '0'),
(38866, 1687, 250, '0'),
(38867, 1687, 257, '0'),
(38868, 1687, 259, '0'),
(38869, 1687, 263, '0'),
(38870, 1687, 266, '0'),
(38871, 1687, 268, '0'),
(38872, 1687, 270, '0'),
(38873, 1687, 272, '0'),
(38874, 1687, 274, '0'),
(38875, 1687, 276, '0'),
(38876, 1687, 278, '0'),
(38877, 1687, 302, '0'),
(38878, 1687, 304, '0'),
(38879, 1687, 306, '0'),
(38880, 1687, 308, '0'),
(38881, 1687, 310, '0'),
(38882, 1687, 312, '0'),
(38883, 1687, 314, '0'),
(38884, 1687, 316, '0'),
(38885, 1687, 318, '0'),
(38886, 1687, 385, '2'),
(38887, 1687, 392, '0'),
(38888, 1687, 394, '0'),
(38889, 1687, 396, '0'),
(38890, 1687, 398, '0'),
(38891, 1687, 400, '0'),
(38892, 1687, 402, '0'),
(38893, 1687, 404, '0'),
(38894, 1687, 406, '0'),
(38895, 1687, 408, '0'),
(38896, 1687, 410, '0'),
(38897, 1687, 412, '0'),
(38898, 1687, 414, '0'),
(38899, 1687, 416, '0'),
(38900, 1687, 418, '0'),
(38901, 1687, 420, '0'),
(38902, 1687, 422, '0'),
(38903, 1687, 424, '0'),
(38904, 1687, 426, '0'),
(38905, 1687, 428, '0'),
(38906, 1687, 430, '0'),
(38907, 1687, 432, '0'),
(38908, 1687, 434, '0'),
(38909, 1687, 436, '0'),
(38910, 1687, 438, '0'),
(38911, 1687, 440, '0'),
(38912, 1687, 442, '0'),
(38913, 1687, 444, '0'),
(38914, 1687, 446, '0'),
(38915, 1687, 449, '0'),
(38916, 1687, 451, '0'),
(38917, 1687, 453, '0'),
(38918, 1687, 455, '0'),
(38919, 1687, 457, '0'),
(38920, 1687, 459, '0'),
(38921, 1687, 461, '0'),
(38922, 1687, 463, '0'),
(38923, 1687, 465, '0'),
(38924, 1687, 467, '0'),
(38925, 1687, 469, '0'),
(38926, 1687, 471, '0'),
(38927, 1687, 474, '0'),
(38928, 1687, 476, '0'),
(38929, 1687, 478, '0'),
(38930, 1687, 480, '0'),
(38931, 1687, 482, '0'),
(38932, 1687, 484, '0'),
(38933, 1687, 486, '0'),
(38934, 1687, 488, '0'),
(38935, 1687, 490, '0'),
(38936, 1687, 492, '0'),
(38937, 1687, 494, '0'),
(38938, 1687, 496, '0'),
(38939, 1687, 498, '0'),
(38940, 1687, 502, '0'),
(38941, 1687, 504, '0'),
(38942, 1687, 506, '0'),
(38943, 1687, 508, '0'),
(38944, 1687, 510, '0'),
(38945, 1687, 512, '0'),
(38946, 1687, 514, '0'),
(38947, 1687, 516, '0'),
(38948, 1687, 518, '0'),
(38949, 1687, 520, '0'),
(38950, 1687, 522, '0.5'),
(38951, 1687, 526, '1'),
(38952, 1687, 527, '0.5'),
(38953, 1687, 529, '123.22'),
(38954, 1687, 530, '123.22'),
(38955, 1687, 531, '123.22'),
(38956, 1687, 533, '0.82'),
(38957, 1687, 534, '79.39'),
(38958, 1687, 535, '27.72'),
(38959, 1687, 537, '0.57'),
(38960, 1687, 538, '0.25'),
(38961, 1687, 539, '0.57'),
(38962, 1687, 541, '0.51'),
(38963, 1687, 542, '0.98'),
(38964, 1687, 543, '1'),
(38965, 1687, 544, '0'),
(38966, 1687, 545, '0'),
(38967, 1687, 548, '0.19'),
(38968, 1687, 549, '0'),
(38969, 1687, 551, '0.51'),
(38970, 1687, 552, '0.38'),
(38971, 1687, 553, '0.09'),
(38972, 1687, 554, '0.08'),
(38973, 1687, 556, '0.65'),
(38974, 1687, 557, '0.78'),
(38975, 1687, 558, '0.78'),
(38976, 1687, 559, '0'),
(38977, 1687, 560, '0.16'),
(38978, 1687, 561, '0.16'),
(38979, 1687, 562, '0.11'),
(38980, 1687, 563, '0.12'),
(38981, 1687, 564, '0'),
(38982, 1687, 565, '0.75'),
(38983, 1687, 566, '-0.01'),
(38984, 1687, 568, '-0.02'),
(38985, 1687, 569, '0.76'),
(38986, 1687, 570, '0.84'),
(38987, 1687, 571, '-0.89'),
(38988, 1687, 572, '0.62'),
(38989, 1687, 573, '-0.19'),
(38990, 1687, 574, '-0.11'),
(38991, 1687, 575, '-0.1'),
(38992, 1687, 576, '0'),
(38993, 1687, 577, '1.53'),
(38994, 1687, 578, '-1.65'),
(38995, 1687, 580, '1.45'),
(38996, 1687, 581, '1.52'),
(38997, 1687, 582, '2'),
(38998, 1687, 583, '0'),
(38999, 1687, 584, '0.17'),
(39000, 1687, 585, '0.17'),
(39001, 1687, 586, '0.18'),
(39002, 1687, 587, '0.12'),
(39003, 1687, 588, '0'),
(39004, 1687, 589, '1.48'),
(39005, 1687, 590, '-0.01'),
(39006, 1687, 592, '0.16'),
(39007, 1687, 593, '0.18'),
(39008, 1687, 594, '0.19'),
(39009, 1687, 595, '0'),
(39010, 1687, 596, '0'),
(39011, 1687, 597, '0.02'),
(39012, 1687, 598, '0.26'),
(39013, 1687, 599, '0.02'),
(39014, 1687, 600, '0'),
(39015, 1687, 601, '0.06'),
(39016, 1687, 602, '0'),
(39017, 1687, 604, '6.92'),
(39018, 1687, 605, '8.32'),
(39019, 1687, 606, '16'),
(39020, 1687, 607, '0'),
(39021, 1687, 608, '20.79'),
(39022, 1687, 609, '-1.63'),
(39023, 1687, 610, '-0.3'),
(39024, 1687, 611, '-1.52'),
(39025, 1687, 612, '0'),
(39026, 1687, 613, '5.87'),
(39027, 1687, 614, '-10.62'),
(39028, 1687, 616, '8.61'),
(39029, 1687, 617, '9.37'),
(39030, 1687, 618, '16'),
(39031, 1687, 619, '0'),
(39032, 1687, 620, '9.13'),
(39033, 1687, 621, '-0.79'),
(39034, 1687, 622, '-0.36'),
(39035, 1687, 623, '-0.91'),
(39036, 1687, 624, '0'),
(39037, 1687, 625, '4.83'),
(39038, 1687, 626, '-7.91'),
(39039, 1687, 628, '0.85'),
(39040, 1687, 629, '0.85'),
(39041, 1687, 630, '0.85'),
(39042, 1687, 631, '0'),
(39043, 1687, 632, '0'),
(39044, 1687, 633, '0'),
(39045, 1687, 634, '0'),
(39046, 1687, 635, '0'),
(39047, 1687, 636, '0'),
(39048, 1687, 637, '0'),
(39049, 1687, 638, '0'),
(39050, 1687, 640, '2.55'),
(39051, 1687, 641, '2.85'),
(39052, 1687, 642, '3'),
(39053, 1687, 643, '0'),
(39054, 1687, 644, '0.64'),
(39055, 1687, 645, '0.26'),
(39056, 1687, 646, '0.26'),
(39057, 1687, 647, '0.26'),
(39058, 1687, 648, '0'),
(39059, 1687, 649, '1'),
(39060, 1687, 650, '0'),
(39061, 1687, 652, '0'),
(39062, 1687, 653, '0'),
(39063, 1687, 654, '0'),
(39064, 1687, 655, '0'),
(39065, 1687, 656, '0'),
(39066, 1687, 657, '0'),
(39067, 1687, 658, '0'),
(39068, 1687, 659, '0'),
(39069, 1687, 660, '0'),
(39070, 1687, 661, '0'),
(39071, 1687, 662, '0'),
(39072, 1687, 777, '3560.83'),
(39073, 1687, 778, '559607.46'),
(39074, 1690, 1, '1'),
(39075, 1690, 2, '1'),
(39076, 1690, 3, '1'),
(39077, 1690, 4, '1'),
(39078, 1690, 6, '1'),
(39079, 1690, 7, '1'),
(39080, 1690, 12, '1'),
(39081, 1690, 16, '1'),
(39082, 1690, 18, '1'),
(39083, 1690, 19, '1'),
(39084, 1690, 23, '1'),
(39085, 1690, 31, '1'),
(39086, 1690, 32, '1'),
(39087, 1690, 33, '1'),
(39088, 1690, 76, '1'),
(39089, 1690, 77, '1'),
(39090, 1690, 78, '1'),
(39091, 1690, 104, '1'),
(39092, 1690, 107, '1'),
(39093, 1690, 108, '1'),
(39094, 1690, 121, '1'),
(39095, 1690, 131, '1'),
(39096, 1690, 133, '1'),
(39097, 1690, 142, '1'),
(39098, 1690, 143, '1'),
(39099, 1690, 144, '1'),
(39100, 1690, 167, '1'),
(39101, 1690, 168, '1'),
(39102, 1690, 170, '1'),
(39103, 1690, 208, '1'),
(39104, 1690, 320, '1'),
(39105, 1690, 332, '1'),
(39106, 1690, 333, '1'),
(39107, 1690, 338, '1'),
(39108, 1690, 344, '1'),
(39109, 1690, 352, '1'),
(39110, 1690, 353, '1'),
(39111, 1690, 355, '1'),
(39112, 1690, 384, '1'),
(39113, 1690, 387, '1'),
(39114, 1690, 389, '1'),
(39115, 1690, 505, '1'),
(39116, 1690, 663, '1'),
(39117, 1690, 664, '1'),
(39118, 1690, 665, '1'),
(39119, 1690, 667, '1'),
(39120, 1690, 681, '1'),
(39121, 1690, 682, '1'),
(39122, 1690, 687, '1'),
(39123, 1690, 691, '1'),
(39124, 1690, 693, '1'),
(39125, 1690, 700, '1'),
(39126, 1690, 702, '1'),
(39127, 1690, 704, '1'),
(39128, 1690, 705, '1'),
(39129, 1690, 706, '1'),
(39130, 1690, 707, '1'),
(39131, 1690, 721, '1'),
(39132, 1690, 722, '1'),
(39133, 1690, 741, '1'),
(39134, 1690, 747, '1'),
(39135, 1690, 771, '1'),
(39136, 1690, 774, '1'),
(39137, 1690, 20, '2'),
(39138, 1690, 80, '10'),
(39139, 1690, 81, '3'),
(39140, 1690, 82, '4'),
(39141, 1690, 83, '4'),
(39142, 1690, 84, '3'),
(39143, 1690, 85, '3'),
(39144, 1690, 86, '0'),
(39145, 1690, 87, '3'),
(39146, 1690, 88, '0'),
(39147, 1690, 89, '10'),
(39148, 1690, 90, '0'),
(39149, 1690, 91, '1'),
(39150, 1690, 92, '15'),
(39151, 1690, 93, '0'),
(39152, 1690, 94, '10'),
(39153, 1690, 95, '10'),
(39154, 1690, 96, '3'),
(39155, 1690, 97, '3'),
(39156, 1690, 98, '4'),
(39157, 1690, 99, '4'),
(39158, 1690, 100, '2'),
(39159, 1690, 101, '4'),
(39160, 1690, 102, '0'),
(39161, 1690, 103, '3'),
(39162, 1690, 105, '3'),
(39163, 1690, 106, '12'),
(39164, 1690, 118, '2'),
(39165, 1690, 119, '1'),
(39166, 1690, 120, '0'),
(39167, 1690, 139, '0'),
(39168, 1690, 140, '0'),
(39169, 1690, 141, '0'),
(39170, 1690, 147, '0'),
(39171, 1690, 149, '0'),
(39172, 1690, 151, '0'),
(39173, 1690, 153, '0'),
(39174, 1690, 155, '0.08'),
(39175, 1690, 157, '0'),
(39176, 1690, 160, '0'),
(39177, 1690, 164, '0'),
(39178, 1690, 166, '0'),
(39179, 1690, 169, '0.69'),
(39180, 1690, 171, '0.69'),
(39181, 1690, 175, '0'),
(39182, 1690, 177, '0'),
(39183, 1690, 179, '0'),
(39184, 1690, 181, '0'),
(39185, 1690, 183, '0'),
(39186, 1690, 185, '0'),
(39187, 1690, 187, '0'),
(39188, 1690, 189, '0'),
(39189, 1690, 191, '0'),
(39190, 1690, 193, '0'),
(39191, 1690, 195, '0'),
(39192, 1690, 197, '0'),
(39193, 1690, 199, '0'),
(39194, 1690, 201, '0'),
(39195, 1690, 203, '0'),
(39196, 1690, 205, '0'),
(39197, 1690, 207, '0'),
(39198, 1690, 209, '0'),
(39199, 1690, 211, '0'),
(39200, 1690, 213, '0.24'),
(39201, 1690, 215, '0.24'),
(39202, 1690, 217, '0'),
(39203, 1690, 219, '0'),
(39204, 1690, 221, '0'),
(39205, 1690, 223, '0'),
(39206, 1690, 233, '0'),
(39207, 1690, 237, '0'),
(39208, 1690, 239, '0'),
(39209, 1690, 241, '0'),
(39210, 1690, 243, '0'),
(39211, 1690, 246, '0'),
(39212, 1690, 248, '0'),
(39213, 1690, 250, '0'),
(39214, 1690, 257, '0'),
(39215, 1690, 259, '0'),
(39216, 1690, 263, '0'),
(39217, 1690, 266, '0'),
(39218, 1690, 268, '0'),
(39219, 1690, 270, '0'),
(39220, 1690, 272, '0'),
(39221, 1690, 274, '0'),
(39222, 1690, 276, '0'),
(39223, 1690, 278, '0'),
(39224, 1690, 302, '0'),
(39225, 1690, 304, '0'),
(39226, 1690, 306, '0'),
(39227, 1690, 308, '0'),
(39228, 1690, 310, '0'),
(39229, 1690, 312, '0'),
(39230, 1690, 314, '0'),
(39231, 1690, 316, '0'),
(39232, 1690, 318, '0'),
(39233, 1690, 385, '2'),
(39234, 1690, 392, '0'),
(39235, 1690, 394, '0'),
(39236, 1690, 396, '0'),
(39237, 1690, 398, '0'),
(39238, 1690, 400, '0'),
(39239, 1690, 402, '0'),
(39240, 1690, 404, '0'),
(39241, 1690, 406, '0'),
(39242, 1690, 408, '0'),
(39243, 1690, 410, '0'),
(39244, 1690, 412, '0'),
(39245, 1690, 414, '0'),
(39246, 1690, 416, '0'),
(39247, 1690, 418, '0'),
(39248, 1690, 420, '0'),
(39249, 1690, 422, '0'),
(39250, 1690, 424, '0'),
(39251, 1690, 426, '0'),
(39252, 1690, 428, '0'),
(39253, 1690, 430, '0'),
(39254, 1690, 432, '0'),
(39255, 1690, 434, '0'),
(39256, 1690, 436, '0'),
(39257, 1690, 438, '0'),
(39258, 1690, 440, '0'),
(39259, 1690, 442, '0'),
(39260, 1690, 444, '0'),
(39261, 1690, 446, '0'),
(39262, 1690, 449, '0'),
(39263, 1690, 451, '0'),
(39264, 1690, 453, '0'),
(39265, 1690, 455, '0'),
(39266, 1690, 457, '0'),
(39267, 1690, 459, '0'),
(39268, 1690, 461, '0'),
(39269, 1690, 463, '0'),
(39270, 1690, 465, '0'),
(39271, 1690, 467, '0'),
(39272, 1690, 469, '0'),
(39273, 1690, 471, '0'),
(39274, 1690, 474, '0'),
(39275, 1690, 476, '0'),
(39276, 1690, 478, '0'),
(39277, 1690, 480, '0'),
(39278, 1690, 482, '0'),
(39279, 1690, 484, '0'),
(39280, 1690, 486, '0'),
(39281, 1690, 488, '0'),
(39282, 1690, 490, '0'),
(39283, 1690, 492, '0'),
(39284, 1690, 494, '0'),
(39285, 1690, 496, '0'),
(39286, 1690, 498, '0'),
(39287, 1690, 502, '0'),
(39288, 1690, 504, '0'),
(39289, 1690, 506, '0'),
(39290, 1690, 508, '0'),
(39291, 1690, 510, '0'),
(39292, 1690, 512, '0'),
(39293, 1690, 514, '0'),
(39294, 1690, 516, '0'),
(39295, 1690, 518, '0'),
(39296, 1690, 520, '0'),
(39297, 1690, 522, '0.5'),
(39298, 1690, 526, '1'),
(39299, 1690, 527, '0.5'),
(39300, 1690, 529, '123.94'),
(39301, 1690, 530, '123.94'),
(39302, 1690, 531, '123.94'),
(39303, 1690, 533, '0.86'),
(39304, 1690, 534, '77.08'),
(39305, 1690, 535, '36.39'),
(39306, 1690, 537, '0.56'),
(39307, 1690, 538, '0.25'),
(39308, 1690, 539, '0.56'),
(39309, 1690, 541, '0.5'),
(39310, 1690, 542, '1'),
(39311, 1690, 543, '1'),
(39312, 1690, 544, '0'),
(39313, 1690, 545, '0'),
(39314, 1690, 548, '0.22'),
(39315, 1690, 549, '0'),
(39316, 1690, 551, '0.5'),
(39317, 1690, 552, '0.37'),
(39318, 1690, 553, '0.08'),
(39319, 1690, 554, '0.07'),
(39320, 1690, 556, '0.65'),
(39321, 1690, 557, '0.76'),
(39322, 1690, 558, '0.77'),
(39323, 1690, 559, '0'),
(39324, 1690, 560, '0.14'),
(39325, 1690, 561, '0.14'),
(39326, 1690, 562, '0.09'),
(39327, 1690, 563, '0.1'),
(39328, 1690, 564, '0'),
(39329, 1690, 565, '0.73'),
(39330, 1690, 566, '-0.01'),
(39331, 1690, 568, '-0.02'),
(39332, 1690, 569, '0.76'),
(39333, 1690, 570, '0.84'),
(39334, 1690, 571, '-0.88'),
(39335, 1690, 572, '0.61'),
(39336, 1690, 573, '-0.17'),
(39337, 1690, 574, '-0.09'),
(39338, 1690, 575, '-0.08'),
(39339, 1690, 576, '0'),
(39340, 1690, 577, '1.53'),
(39341, 1690, 578, '-1.64'),
(39342, 1690, 580, '1.46'),
(39343, 1690, 581, '1.52'),
(39344, 1690, 582, '2'),
(39345, 1690, 583, '0'),
(39346, 1690, 584, '0.15'),
(39347, 1690, 585, '0.15'),
(39348, 1690, 586, '0.16'),
(39349, 1690, 587, '0.1'),
(39350, 1690, 588, '0'),
(39351, 1690, 589, '1.47'),
(39352, 1690, 590, '-0.02'),
(39353, 1690, 592, '0.13'),
(39354, 1690, 593, '0.14'),
(39355, 1690, 594, '0.15'),
(39356, 1690, 595, '0'),
(39357, 1690, 596, '0'),
(39358, 1690, 597, '0.01'),
(39359, 1690, 598, '0.24'),
(39360, 1690, 599, '0.01'),
(39361, 1690, 600, '0'),
(39362, 1690, 601, '0.05'),
(39363, 1690, 602, '0'),
(39364, 1690, 604, '7.19'),
(39365, 1690, 605, '7.76'),
(39366, 1690, 606, '20'),
(39367, 1690, 607, '0'),
(39368, 1690, 608, '31.82'),
(39369, 1690, 609, '-1.82'),
(39370, 1690, 610, '-0.29'),
(39371, 1690, 611, '-1.76'),
(39372, 1690, 612, '0'),
(39373, 1690, 613, '4.14'),
(39374, 1690, 614, '-15.59'),
(39375, 1690, 616, '8.78'),
(39376, 1690, 617, '9.23'),
(39377, 1690, 618, '20'),
(39378, 1690, 619, '0'),
(39379, 1690, 620, '20.68'),
(39380, 1690, 621, '-1.18'),
(39381, 1690, 622, '-0.31'),
(39382, 1690, 623, '-1.33'),
(39383, 1690, 624, '0'),
(39384, 1690, 625, '3.73'),
(39385, 1690, 626, '-13.13'),
(39386, 1690, 628, '0.87'),
(39387, 1690, 629, '0.87'),
(39388, 1690, 630, '0.87'),
(39389, 1690, 631, '0'),
(39390, 1690, 632, '0'),
(39391, 1690, 633, '0'),
(39392, 1690, 634, '0'),
(39393, 1690, 635, '0'),
(39394, 1690, 636, '0'),
(39395, 1690, 637, '0'),
(39396, 1690, 638, '0'),
(39397, 1690, 640, '2.6'),
(39398, 1690, 641, '2.87'),
(39399, 1690, 642, '3'),
(39400, 1690, 643, '0'),
(39401, 1690, 644, '0.59'),
(39402, 1690, 645, '0.24'),
(39403, 1690, 646, '0.24'),
(39404, 1690, 647, '0.22'),
(39405, 1690, 648, '0'),
(39406, 1690, 649, '1'),
(39407, 1690, 650, '0'),
(39408, 1690, 652, '0'),
(39409, 1690, 653, '0'),
(39410, 1690, 654, '0'),
(39411, 1690, 655, '0'),
(39412, 1690, 656, '0'),
(39413, 1690, 657, '0'),
(39414, 1690, 658, '0'),
(39415, 1690, 659, '0'),
(39416, 1690, 660, '0'),
(39417, 1690, 661, '0'),
(39418, 1690, 662, '0'),
(39419, 1690, 777, '3104.99'),
(39420, 1690, 778, '590636.17'),
(39421, 1685, 1, '1'),
(39422, 1685, 2, '1'),
(39423, 1685, 3, '1'),
(39424, 1685, 4, '1'),
(39425, 1685, 6, '1'),
(39426, 1685, 7, '1'),
(39427, 1685, 12, '1'),
(39428, 1685, 16, '1'),
(39429, 1685, 18, '1'),
(39430, 1685, 19, '1'),
(39431, 1685, 23, '1'),
(39432, 1685, 31, '1'),
(39433, 1685, 32, '1'),
(39434, 1685, 33, '1'),
(39435, 1685, 76, '1'),
(39436, 1685, 77, '1'),
(39437, 1685, 78, '1'),
(39438, 1685, 104, '1'),
(39439, 1685, 107, '1'),
(39440, 1685, 108, '1'),
(39441, 1685, 121, '1'),
(39442, 1685, 131, '1'),
(39443, 1685, 133, '1'),
(39444, 1685, 142, '1'),
(39445, 1685, 143, '1'),
(39446, 1685, 144, '1'),
(39447, 1685, 167, '1'),
(39448, 1685, 168, '1'),
(39449, 1685, 170, '1'),
(39450, 1685, 208, '1'),
(39451, 1685, 320, '1'),
(39452, 1685, 332, '1'),
(39453, 1685, 333, '1'),
(39454, 1685, 338, '1'),
(39455, 1685, 344, '1'),
(39456, 1685, 352, '1'),
(39457, 1685, 353, '1'),
(39458, 1685, 355, '1'),
(39459, 1685, 384, '1'),
(39460, 1685, 387, '1'),
(39461, 1685, 389, '1'),
(39462, 1685, 505, '1'),
(39463, 1685, 663, '1'),
(39464, 1685, 664, '1'),
(39465, 1685, 665, '1'),
(39466, 1685, 667, '1'),
(39467, 1685, 681, '1'),
(39468, 1685, 682, '1'),
(39469, 1685, 687, '1'),
(39470, 1685, 691, '1'),
(39471, 1685, 693, '1'),
(39472, 1685, 700, '1'),
(39473, 1685, 702, '1'),
(39474, 1685, 704, '1'),
(39475, 1685, 705, '1'),
(39476, 1685, 706, '1'),
(39477, 1685, 707, '1'),
(39478, 1685, 721, '1'),
(39479, 1685, 722, '1'),
(39480, 1685, 741, '1'),
(39481, 1685, 747, '1'),
(39482, 1685, 771, '1'),
(39483, 1685, 774, '1'),
(39484, 1685, 20, '2'),
(39485, 1685, 80, '10'),
(39486, 1685, 81, '3'),
(39487, 1685, 82, '4'),
(39488, 1685, 83, '4'),
(39489, 1685, 84, '3'),
(39490, 1685, 85, '3'),
(39491, 1685, 86, '0'),
(39492, 1685, 87, '3'),
(39493, 1685, 88, '0'),
(39494, 1685, 89, '10'),
(39495, 1685, 90, '0'),
(39496, 1685, 91, '1'),
(39497, 1685, 92, '15'),
(39498, 1685, 93, '0'),
(39499, 1685, 94, '10'),
(39500, 1685, 95, '10'),
(39501, 1685, 96, '3'),
(39502, 1685, 97, '3'),
(39503, 1685, 98, '4'),
(39504, 1685, 99, '4'),
(39505, 1685, 100, '2'),
(39506, 1685, 101, '4'),
(39507, 1685, 102, '0'),
(39508, 1685, 103, '3'),
(39509, 1685, 105, '3'),
(39510, 1685, 106, '12'),
(39511, 1685, 118, '2'),
(39512, 1685, 119, '1'),
(39513, 1685, 120, '0'),
(39514, 1685, 139, '0'),
(39515, 1685, 140, '0'),
(39516, 1685, 141, '0'),
(39517, 1685, 147, '0'),
(39518, 1685, 149, '0'),
(39519, 1685, 151, '0'),
(39520, 1685, 153, '0'),
(39521, 1685, 155, '0.08'),
(39522, 1685, 157, '0'),
(39523, 1685, 160, '0'),
(39524, 1685, 164, '0'),
(39525, 1685, 166, '0'),
(39526, 1685, 169, '0.69'),
(39527, 1685, 171, '0.69'),
(39528, 1685, 175, '0'),
(39529, 1685, 177, '0'),
(39530, 1685, 179, '0'),
(39531, 1685, 181, '0'),
(39532, 1685, 183, '0'),
(39533, 1685, 185, '0'),
(39534, 1685, 187, '0'),
(39535, 1685, 189, '0'),
(39536, 1685, 191, '0'),
(39537, 1685, 193, '0'),
(39538, 1685, 195, '0'),
(39539, 1685, 197, '0'),
(39540, 1685, 199, '0'),
(39541, 1685, 201, '0'),
(39542, 1685, 203, '0'),
(39543, 1685, 205, '0'),
(39544, 1685, 207, '0'),
(39545, 1685, 209, '0'),
(39546, 1685, 211, '0'),
(39547, 1685, 213, '0.24'),
(39548, 1685, 215, '0.24'),
(39549, 1685, 217, '0'),
(39550, 1685, 219, '0'),
(39551, 1685, 221, '0'),
(39552, 1685, 223, '0'),
(39553, 1685, 233, '0'),
(39554, 1685, 237, '0'),
(39555, 1685, 239, '0'),
(39556, 1685, 241, '0'),
(39557, 1685, 243, '0'),
(39558, 1685, 246, '0'),
(39559, 1685, 248, '0'),
(39560, 1685, 250, '0'),
(39561, 1685, 257, '0'),
(39562, 1685, 259, '0'),
(39563, 1685, 263, '0'),
(39564, 1685, 266, '0'),
(39565, 1685, 268, '0'),
(39566, 1685, 270, '0'),
(39567, 1685, 272, '0'),
(39568, 1685, 274, '0'),
(39569, 1685, 276, '0'),
(39570, 1685, 278, '0'),
(39571, 1685, 302, '0'),
(39572, 1685, 304, '0'),
(39573, 1685, 306, '0'),
(39574, 1685, 308, '0'),
(39575, 1685, 310, '0'),
(39576, 1685, 312, '0'),
(39577, 1685, 314, '0'),
(39578, 1685, 316, '0'),
(39579, 1685, 318, '0'),
(39580, 1685, 385, '2'),
(39581, 1685, 392, '0'),
(39582, 1685, 394, '0'),
(39583, 1685, 396, '0'),
(39584, 1685, 398, '0'),
(39585, 1685, 400, '0'),
(39586, 1685, 402, '0'),
(39587, 1685, 404, '0'),
(39588, 1685, 406, '0'),
(39589, 1685, 408, '0'),
(39590, 1685, 410, '0'),
(39591, 1685, 412, '0'),
(39592, 1685, 414, '0'),
(39593, 1685, 416, '0'),
(39594, 1685, 418, '0'),
(39595, 1685, 420, '0'),
(39596, 1685, 422, '0'),
(39597, 1685, 424, '0'),
(39598, 1685, 426, '0'),
(39599, 1685, 428, '0'),
(39600, 1685, 430, '0'),
(39601, 1685, 432, '0'),
(39602, 1685, 434, '0'),
(39603, 1685, 436, '0'),
(39604, 1685, 438, '0'),
(39605, 1685, 440, '0'),
(39606, 1685, 442, '0'),
(39607, 1685, 444, '0'),
(39608, 1685, 446, '0'),
(39609, 1685, 449, '0'),
(39610, 1685, 451, '0'),
(39611, 1685, 453, '0'),
(39612, 1685, 455, '0'),
(39613, 1685, 457, '0'),
(39614, 1685, 459, '0'),
(39615, 1685, 461, '0'),
(39616, 1685, 463, '0'),
(39617, 1685, 465, '0'),
(39618, 1685, 467, '0'),
(39619, 1685, 469, '0'),
(39620, 1685, 471, '0'),
(39621, 1685, 474, '0'),
(39622, 1685, 476, '0'),
(39623, 1685, 478, '0'),
(39624, 1685, 480, '0'),
(39625, 1685, 482, '0'),
(39626, 1685, 484, '0'),
(39627, 1685, 486, '0'),
(39628, 1685, 488, '0'),
(39629, 1685, 490, '0'),
(39630, 1685, 492, '0'),
(39631, 1685, 494, '0'),
(39632, 1685, 496, '0'),
(39633, 1685, 498, '0'),
(39634, 1685, 502, '0'),
(39635, 1685, 504, '0'),
(39636, 1685, 506, '0'),
(39637, 1685, 508, '0'),
(39638, 1685, 510, '0'),
(39639, 1685, 512, '0'),
(39640, 1685, 514, '0'),
(39641, 1685, 516, '0'),
(39642, 1685, 518, '0'),
(39643, 1685, 520, '0'),
(39644, 1685, 522, '0.52'),
(39645, 1685, 526, '1'),
(39646, 1685, 527, '0.5'),
(39647, 1685, 529, '119.7'),
(39648, 1685, 530, '119.7'),
(39649, 1685, 531, '119.7'),
(39650, 1685, 533, '0.84'),
(39651, 1685, 534, '73.89'),
(39652, 1685, 535, '15.56'),
(39653, 1685, 537, '0.73'),
(39654, 1685, 538, '0.29'),
(39655, 1685, 539, '0.73'),
(39656, 1685, 541, '0.52'),
(39657, 1685, 542, '0.96'),
(39658, 1685, 543, '1'),
(39659, 1685, 544, '0'),
(39660, 1685, 545, '0'),
(39661, 1685, 548, '0.17'),
(39662, 1685, 549, '0'),
(39663, 1685, 551, '0.52'),
(39664, 1685, 552, '0.39'),
(39665, 1685, 553, '0.08'),
(39666, 1685, 554, '0.07'),
(39667, 1685, 556, '0.68'),
(39668, 1685, 557, '0.79'),
(39669, 1685, 558, '0.8'),
(39670, 1685, 559, '0'),
(39671, 1685, 560, '0.14'),
(39672, 1685, 561, '0.14'),
(39673, 1685, 562, '0.09'),
(39674, 1685, 563, '0.1'),
(39675, 1685, 564, '0'),
(39676, 1685, 565, '0.78'),
(39677, 1685, 566, '-0'),
(39678, 1685, 568, '-0.02'),
(39679, 1685, 569, '0.76'),
(39680, 1685, 570, '0.8'),
(39681, 1685, 571, '-0.89'),
(39682, 1685, 572, '0.61'),
(39683, 1685, 573, '-0.16'),
(39684, 1685, 574, '-0.09'),
(39685, 1685, 575, '-0.08'),
(39686, 1685, 576, '0'),
(39687, 1685, 577, '1.53'),
(39688, 1685, 578, '-1.65'),
(39689, 1685, 580, '1.45'),
(39690, 1685, 581, '1.52'),
(39691, 1685, 582, '2'),
(39692, 1685, 583, '0'),
(39693, 1685, 584, '0.16'),
(39694, 1685, 585, '0.16'),
(39695, 1685, 586, '0.16'),
(39696, 1685, 587, '0.1'),
(39697, 1685, 588, '0'),
(39698, 1685, 589, '1.5'),
(39699, 1685, 590, '-0.01'),
(39700, 1685, 592, '0.26'),
(39701, 1685, 593, '0.29'),
(39702, 1685, 594, '0.3'),
(39703, 1685, 595, '0'),
(39704, 1685, 596, '0.01'),
(39705, 1685, 597, '0.02'),
(39706, 1685, 598, '0.24'),
(39707, 1685, 599, '0.02'),
(39708, 1685, 600, '0'),
(39709, 1685, 601, '0.1'),
(39710, 1685, 602, '0'),
(39711, 1685, 604, '5'),
(39712, 1685, 605, '5.8'),
(39713, 1685, 606, '10'),
(39714, 1685, 607, '0'),
(39715, 1685, 608, '7.49'),
(39716, 1685, 609, '-0.85'),
(39717, 1685, 610, '-0.27'),
(39718, 1685, 611, '-0.73'),
(39719, 1685, 612, '0'),
(39720, 1685, 613, '5.35'),
(39721, 1685, 614, '-6.31'),
(39722, 1685, 616, '6.07'),
(39723, 1685, 617, '6.15'),
(39724, 1685, 618, '10'),
(39725, 1685, 619, '0'),
(39726, 1685, 620, '2.8'),
(39727, 1685, 621, '-0.4'),
(39728, 1685, 622, '-0.35'),
(39729, 1685, 623, '-0.42'),
(39730, 1685, 624, '0'),
(39731, 1685, 625, '3.91'),
(39732, 1685, 626, '-4.56'),
(39733, 1685, 628, '0.91'),
(39734, 1685, 629, '0.91'),
(39735, 1685, 630, '0.91'),
(39736, 1685, 631, '0'),
(39737, 1685, 632, '0'),
(39738, 1685, 633, '0'),
(39739, 1685, 634, '0'),
(39740, 1685, 635, '0'),
(39741, 1685, 636, '0'),
(39742, 1685, 637, '0'),
(39743, 1685, 638, '0'),
(39744, 1685, 640, '2.59'),
(39745, 1685, 641, '2.91'),
(39746, 1685, 642, '3'),
(39747, 1685, 643, '0'),
(39748, 1685, 644, '0.62'),
(39749, 1685, 645, '0.24'),
(39750, 1685, 646, '0.24'),
(39751, 1685, 647, '0.22'),
(39752, 1685, 648, '0'),
(39753, 1685, 649, '1'),
(39754, 1685, 650, '0'),
(39755, 1685, 652, '0'),
(39756, 1685, 653, '0'),
(39757, 1685, 654, '0'),
(39758, 1685, 655, '0'),
(39759, 1685, 656, '0'),
(39760, 1685, 657, '0'),
(39761, 1685, 658, '0'),
(39762, 1685, 659, '0'),
(39763, 1685, 660, '0'),
(39764, 1685, 661, '0'),
(39765, 1685, 662, '0'),
(39766, 1685, 777, '3285.3'),
(39767, 1685, 778, '584921.9'),
(39768, 1688, 1, '1'),
(39769, 1688, 2, '1'),
(39770, 1688, 3, '1'),
(39771, 1688, 4, '1'),
(39772, 1688, 6, '1'),
(39773, 1688, 7, '1'),
(39774, 1688, 12, '1'),
(39775, 1688, 16, '1'),
(39776, 1688, 18, '1'),
(39777, 1688, 19, '1'),
(39778, 1688, 23, '1'),
(39779, 1688, 31, '1'),
(39780, 1688, 32, '1'),
(39781, 1688, 33, '1'),
(39782, 1688, 76, '1'),
(39783, 1688, 77, '1'),
(39784, 1688, 78, '1'),
(39785, 1688, 104, '1'),
(39786, 1688, 107, '1'),
(39787, 1688, 108, '1'),
(39788, 1688, 121, '1'),
(39789, 1688, 131, '1'),
(39790, 1688, 133, '1'),
(39791, 1688, 142, '1'),
(39792, 1688, 143, '1'),
(39793, 1688, 144, '1'),
(39794, 1688, 167, '1'),
(39795, 1688, 168, '1'),
(39796, 1688, 170, '1'),
(39797, 1688, 208, '1'),
(39798, 1688, 320, '1'),
(39799, 1688, 332, '1'),
(39800, 1688, 333, '1'),
(39801, 1688, 338, '1'),
(39802, 1688, 344, '1'),
(39803, 1688, 352, '1'),
(39804, 1688, 353, '1'),
(39805, 1688, 355, '1'),
(39806, 1688, 384, '1'),
(39807, 1688, 387, '1'),
(39808, 1688, 389, '1'),
(39809, 1688, 505, '1'),
(39810, 1688, 663, '1'),
(39811, 1688, 664, '1'),
(39812, 1688, 665, '1'),
(39813, 1688, 667, '1'),
(39814, 1688, 681, '1'),
(39815, 1688, 682, '1'),
(39816, 1688, 687, '1'),
(39817, 1688, 691, '1'),
(39818, 1688, 693, '1'),
(39819, 1688, 700, '1'),
(39820, 1688, 702, '1'),
(39821, 1688, 704, '1'),
(39822, 1688, 705, '1'),
(39823, 1688, 706, '1'),
(39824, 1688, 707, '1'),
(39825, 1688, 721, '1'),
(39826, 1688, 722, '1'),
(39827, 1688, 741, '1'),
(39828, 1688, 747, '1'),
(39829, 1688, 771, '1'),
(39830, 1688, 774, '1'),
(39831, 1688, 20, '2'),
(39832, 1688, 80, '10'),
(39833, 1688, 81, '3'),
(39834, 1688, 82, '4'),
(39835, 1688, 83, '4'),
(39836, 1688, 84, '3'),
(39837, 1688, 85, '3'),
(39838, 1688, 86, '0'),
(39839, 1688, 87, '3'),
(39840, 1688, 88, '0'),
(39841, 1688, 89, '10'),
(39842, 1688, 90, '0'),
(39843, 1688, 91, '1'),
(39844, 1688, 92, '15'),
(39845, 1688, 93, '0'),
(39846, 1688, 94, '10'),
(39847, 1688, 95, '10'),
(39848, 1688, 96, '3'),
(39849, 1688, 97, '3'),
(39850, 1688, 98, '4'),
(39851, 1688, 99, '4'),
(39852, 1688, 100, '2'),
(39853, 1688, 101, '4'),
(39854, 1688, 102, '0'),
(39855, 1688, 103, '3'),
(39856, 1688, 105, '3'),
(39857, 1688, 106, '12'),
(39858, 1688, 118, '2'),
(39859, 1688, 119, '1'),
(39860, 1688, 120, '0'),
(39861, 1688, 139, '0'),
(39862, 1688, 140, '0'),
(39863, 1688, 141, '0'),
(39864, 1688, 147, '0'),
(39865, 1688, 149, '0'),
(39866, 1688, 151, '0'),
(39867, 1688, 153, '0'),
(39868, 1688, 155, '0.05'),
(39869, 1688, 157, '0'),
(39870, 1688, 160, '0'),
(39871, 1688, 164, '0'),
(39872, 1688, 166, '0'),
(39873, 1688, 169, '0.77'),
(39874, 1688, 171, '0.77'),
(39875, 1688, 175, '0'),
(39876, 1688, 177, '0'),
(39877, 1688, 179, '0'),
(39878, 1688, 181, '0'),
(39879, 1688, 183, '0'),
(39880, 1688, 185, '0'),
(39881, 1688, 187, '0'),
(39882, 1688, 189, '0'),
(39883, 1688, 191, '0'),
(39884, 1688, 193, '0'),
(39885, 1688, 195, '0'),
(39886, 1688, 197, '0'),
(39887, 1688, 199, '0'),
(39888, 1688, 201, '0'),
(39889, 1688, 203, '0'),
(39890, 1688, 205, '0'),
(39891, 1688, 207, '0'),
(39892, 1688, 209, '0'),
(39893, 1688, 211, '0'),
(39894, 1688, 213, '0.17'),
(39895, 1688, 215, '0.17'),
(39896, 1688, 217, '0'),
(39897, 1688, 219, '0'),
(39898, 1688, 221, '0'),
(39899, 1688, 223, '0'),
(39900, 1688, 233, '0'),
(39901, 1688, 237, '0'),
(39902, 1688, 239, '0'),
(39903, 1688, 241, '0'),
(39904, 1688, 243, '0'),
(39905, 1688, 246, '0'),
(39906, 1688, 248, '0'),
(39907, 1688, 250, '0'),
(39908, 1688, 257, '0'),
(39909, 1688, 259, '0'),
(39910, 1688, 263, '0'),
(39911, 1688, 266, '0'),
(39912, 1688, 268, '0'),
(39913, 1688, 270, '0'),
(39914, 1688, 272, '0'),
(39915, 1688, 274, '0'),
(39916, 1688, 276, '0'),
(39917, 1688, 278, '0'),
(39918, 1688, 302, '0'),
(39919, 1688, 304, '0'),
(39920, 1688, 306, '0'),
(39921, 1688, 308, '0'),
(39922, 1688, 310, '0'),
(39923, 1688, 312, '0'),
(39924, 1688, 314, '0'),
(39925, 1688, 316, '0'),
(39926, 1688, 318, '0'),
(39927, 1688, 385, '2'),
(39928, 1688, 392, '0'),
(39929, 1688, 394, '0'),
(39930, 1688, 396, '0'),
(39931, 1688, 398, '0'),
(39932, 1688, 400, '0'),
(39933, 1688, 402, '0'),
(39934, 1688, 404, '0'),
(39935, 1688, 406, '0'),
(39936, 1688, 408, '0'),
(39937, 1688, 410, '0'),
(39938, 1688, 412, '0'),
(39939, 1688, 414, '0'),
(39940, 1688, 416, '0'),
(39941, 1688, 418, '0'),
(39942, 1688, 420, '0'),
(39943, 1688, 422, '0'),
(39944, 1688, 424, '0'),
(39945, 1688, 426, '0'),
(39946, 1688, 428, '0'),
(39947, 1688, 430, '0'),
(39948, 1688, 432, '0'),
(39949, 1688, 434, '0'),
(39950, 1688, 436, '0'),
(39951, 1688, 438, '0'),
(39952, 1688, 440, '0'),
(39953, 1688, 442, '0'),
(39954, 1688, 444, '0'),
(39955, 1688, 446, '0'),
(39956, 1688, 449, '0'),
(39957, 1688, 451, '0'),
(39958, 1688, 453, '0'),
(39959, 1688, 455, '0'),
(39960, 1688, 457, '0'),
(39961, 1688, 459, '0'),
(39962, 1688, 461, '0'),
(39963, 1688, 463, '0'),
(39964, 1688, 465, '0'),
(39965, 1688, 467, '0'),
(39966, 1688, 469, '0'),
(39967, 1688, 471, '0'),
(39968, 1688, 474, '0'),
(39969, 1688, 476, '0'),
(39970, 1688, 478, '0'),
(39971, 1688, 480, '0'),
(39972, 1688, 482, '0'),
(39973, 1688, 484, '0'),
(39974, 1688, 486, '0'),
(39975, 1688, 488, '0'),
(39976, 1688, 490, '0'),
(39977, 1688, 492, '0'),
(39978, 1688, 494, '0'),
(39979, 1688, 496, '0'),
(39980, 1688, 498, '0'),
(39981, 1688, 502, '0'),
(39982, 1688, 504, '0'),
(39983, 1688, 506, '0'),
(39984, 1688, 508, '0'),
(39985, 1688, 510, '0'),
(39986, 1688, 512, '0'),
(39987, 1688, 514, '0'),
(39988, 1688, 516, '0'),
(39989, 1688, 518, '0'),
(39990, 1688, 520, '0'),
(39991, 1688, 522, '0.5'),
(39992, 1688, 526, '1'),
(39993, 1688, 527, '0.5'),
(39994, 1688, 529, '124.96'),
(39995, 1688, 530, '124.96'),
(39996, 1688, 531, '124.96'),
(39997, 1688, 533, '0.86'),
(39998, 1688, 534, '75.54'),
(39999, 1688, 535, '23.54'),
(40000, 1688, 537, '0.71'),
(40001, 1688, 538, '0.3'),
(40002, 1688, 539, '0.71'),
(40003, 1688, 541, '0.5'),
(40004, 1688, 542, '1'),
(40005, 1688, 543, '1'),
(40006, 1688, 544, '0'),
(40007, 1688, 545, '0'),
(40008, 1688, 548, '0.16'),
(40009, 1688, 549, '0'),
(40010, 1688, 551, '0.5'),
(40011, 1688, 552, '0.38'),
(40012, 1688, 553, '0.06'),
(40013, 1688, 554, '0.06'),
(40014, 1688, 556, '0.68'),
(40015, 1688, 557, '0.76'),
(40016, 1688, 558, '0.77'),
(40017, 1688, 559, '0'),
(40018, 1688, 560, '0.11'),
(40019, 1688, 561, '0.09'),
(40020, 1688, 562, '0.06'),
(40021, 1688, 563, '0.05'),
(40022, 1688, 564, '0'),
(40023, 1688, 565, '0.74'),
(40024, 1688, 566, '-0.01'),
(40025, 1688, 568, '-0.01'),
(40026, 1688, 569, '0.76'),
(40027, 1688, 570, '0.85'),
(40028, 1688, 571, '-0.88'),
(40029, 1688, 572, '0.6'),
(40030, 1688, 573, '-0.11'),
(40031, 1688, 574, '-0.06'),
(40032, 1688, 575, '-0.04'),
(40033, 1688, 576, '0'),
(40034, 1688, 577, '1.53'),
(40035, 1688, 578, '-1.64'),
(40036, 1688, 580, '1.47'),
(40037, 1688, 581, '1.52'),
(40038, 1688, 582, '2'),
(40039, 1688, 583, '0'),
(40040, 1688, 584, '0.12'),
(40041, 1688, 585, '0.11'),
(40042, 1688, 586, '0.11'),
(40043, 1688, 587, '0.06'),
(40044, 1688, 588, '0'),
(40045, 1688, 589, '1.48'),
(40046, 1688, 590, '-0.01'),
(40047, 1688, 592, '0.19'),
(40048, 1688, 593, '0.21'),
(40049, 1688, 594, '0.21'),
(40050, 1688, 595, '0'),
(40051, 1688, 596, '0'),
(40052, 1688, 597, '0.01'),
(40053, 1688, 598, '0.17'),
(40054, 1688, 599, '0.01'),
(40055, 1688, 600, '0'),
(40056, 1688, 601, '0.07'),
(40057, 1688, 602, '0'),
(40058, 1688, 604, '5.07'),
(40059, 1688, 605, '4.46'),
(40060, 1688, 606, '14'),
(40061, 1688, 607, '0'),
(40062, 1688, 608, '13.81'),
(40063, 1688, 609, '-0.83'),
(40064, 1688, 610, '-0.2'),
(40065, 1688, 611, '-0.79'),
(40066, 1688, 612, '0'),
(40067, 1688, 613, '4.4'),
(40068, 1688, 614, '-9.9'),
(40069, 1688, 616, '6.13'),
(40070, 1688, 617, '5.88'),
(40071, 1688, 618, '14'),
(40072, 1688, 619, '0'),
(40073, 1688, 620, '10.61'),
(40074, 1688, 621, '-0.87'),
(40075, 1688, 622, '-0.24'),
(40076, 1688, 623, '-0.95'),
(40077, 1688, 624, '0'),
(40078, 1688, 625, '3.19'),
(40079, 1688, 626, '-8.99'),
(40080, 1688, 628, '1'),
(40081, 1688, 629, '1'),
(40082, 1688, 630, '1'),
(40083, 1688, 631, '0'),
(40084, 1688, 632, '0'),
(40085, 1688, 633, '0'),
(40086, 1688, 634, '0'),
(40087, 1688, 635, '0'),
(40088, 1688, 636, '0'),
(40089, 1688, 637, '0'),
(40090, 1688, 638, '0'),
(40091, 1688, 640, '2.69'),
(40092, 1688, 641, '3'),
(40093, 1688, 642, '3'),
(40094, 1688, 643, '0'),
(40095, 1688, 644, '0.53'),
(40096, 1688, 645, '0.17'),
(40097, 1688, 646, '0.17'),
(40098, 1688, 647, '0.14'),
(40099, 1688, 648, '0'),
(40100, 1688, 649, '1'),
(40101, 1688, 650, '0'),
(40102, 1688, 652, '0'),
(40103, 1688, 653, '0'),
(40104, 1688, 654, '0'),
(40105, 1688, 655, '0'),
(40106, 1688, 656, '0'),
(40107, 1688, 657, '0'),
(40108, 1688, 658, '0'),
(40109, 1688, 659, '0'),
(40110, 1688, 660, '0'),
(40111, 1688, 661, '0'),
(40112, 1688, 662, '0'),
(40113, 1688, 777, '2629.05'),
(40114, 1688, 778, '589642.67'),
(40115, 1686, 1, '1'),
(40116, 1686, 2, '1'),
(40117, 1686, 3, '1'),
(40118, 1686, 4, '1'),
(40119, 1686, 6, '1'),
(40120, 1686, 7, '1'),
(40121, 1686, 12, '1'),
(40122, 1686, 16, '1'),
(40123, 1686, 18, '1'),
(40124, 1686, 19, '1'),
(40125, 1686, 23, '1'),
(40126, 1686, 31, '1'),
(40127, 1686, 32, '1'),
(40128, 1686, 33, '1'),
(40129, 1686, 76, '1'),
(40130, 1686, 77, '1'),
(40131, 1686, 78, '1'),
(40132, 1686, 104, '1'),
(40133, 1686, 107, '1'),
(40134, 1686, 108, '1'),
(40135, 1686, 121, '1'),
(40136, 1686, 131, '1'),
(40137, 1686, 133, '1'),
(40138, 1686, 142, '1'),
(40139, 1686, 143, '1'),
(40140, 1686, 144, '1'),
(40141, 1686, 167, '1'),
(40142, 1686, 168, '1'),
(40143, 1686, 170, '1'),
(40144, 1686, 208, '1'),
(40145, 1686, 320, '1'),
(40146, 1686, 332, '1'),
(40147, 1686, 333, '1'),
(40148, 1686, 338, '1'),
(40149, 1686, 344, '1'),
(40150, 1686, 352, '1'),
(40151, 1686, 353, '1'),
(40152, 1686, 355, '1'),
(40153, 1686, 384, '1'),
(40154, 1686, 387, '1'),
(40155, 1686, 389, '1'),
(40156, 1686, 505, '1'),
(40157, 1686, 663, '1'),
(40158, 1686, 664, '1'),
(40159, 1686, 665, '1'),
(40160, 1686, 667, '1'),
(40161, 1686, 681, '1'),
(40162, 1686, 682, '1'),
(40163, 1686, 687, '1'),
(40164, 1686, 691, '1'),
(40165, 1686, 693, '1'),
(40166, 1686, 700, '1'),
(40167, 1686, 702, '1'),
(40168, 1686, 704, '1'),
(40169, 1686, 705, '1'),
(40170, 1686, 706, '1'),
(40171, 1686, 707, '1'),
(40172, 1686, 721, '1'),
(40173, 1686, 722, '1'),
(40174, 1686, 741, '1'),
(40175, 1686, 747, '1'),
(40176, 1686, 771, '1'),
(40177, 1686, 774, '1'),
(40178, 1686, 20, '2'),
(40179, 1686, 80, '10'),
(40180, 1686, 81, '3'),
(40181, 1686, 82, '4'),
(40182, 1686, 83, '4'),
(40183, 1686, 84, '3'),
(40184, 1686, 85, '3'),
(40185, 1686, 86, '0'),
(40186, 1686, 87, '3'),
(40187, 1686, 88, '0'),
(40188, 1686, 89, '10'),
(40189, 1686, 90, '0'),
(40190, 1686, 91, '1'),
(40191, 1686, 92, '15'),
(40192, 1686, 93, '0'),
(40193, 1686, 94, '10'),
(40194, 1686, 95, '10'),
(40195, 1686, 96, '3'),
(40196, 1686, 97, '3'),
(40197, 1686, 98, '4'),
(40198, 1686, 99, '4'),
(40199, 1686, 100, '2'),
(40200, 1686, 101, '4'),
(40201, 1686, 102, '0'),
(40202, 1686, 103, '3'),
(40203, 1686, 105, '3'),
(40204, 1686, 106, '12'),
(40205, 1686, 118, '2'),
(40206, 1686, 119, '1'),
(40207, 1686, 120, '0'),
(40208, 1686, 139, '0'),
(40209, 1686, 140, '0'),
(40210, 1686, 141, '0'),
(40211, 1686, 147, '0'),
(40212, 1686, 149, '0'),
(40213, 1686, 151, '0'),
(40214, 1686, 153, '0'),
(40215, 1686, 155, '0.09'),
(40216, 1686, 157, '0'),
(40217, 1686, 160, '0'),
(40218, 1686, 164, '0'),
(40219, 1686, 166, '0'),
(40220, 1686, 169, '0.64'),
(40221, 1686, 171, '0.64'),
(40222, 1686, 175, '0'),
(40223, 1686, 177, '0'),
(40224, 1686, 179, '0'),
(40225, 1686, 181, '0'),
(40226, 1686, 183, '0'),
(40227, 1686, 185, '0'),
(40228, 1686, 187, '0'),
(40229, 1686, 189, '0'),
(40230, 1686, 191, '0'),
(40231, 1686, 193, '0'),
(40232, 1686, 195, '0'),
(40233, 1686, 197, '0'),
(40234, 1686, 199, '0'),
(40235, 1686, 201, '0'),
(40236, 1686, 203, '0'),
(40237, 1686, 205, '0'),
(40238, 1686, 207, '0'),
(40239, 1686, 209, '0'),
(40240, 1686, 211, '0'),
(40241, 1686, 213, '0.27'),
(40242, 1686, 215, '0.27'),
(40243, 1686, 217, '0'),
(40244, 1686, 219, '0'),
(40245, 1686, 221, '0'),
(40246, 1686, 223, '0'),
(40247, 1686, 233, '0'),
(40248, 1686, 237, '0'),
(40249, 1686, 239, '0'),
(40250, 1686, 241, '0'),
(40251, 1686, 243, '0'),
(40252, 1686, 246, '0'),
(40253, 1686, 248, '0'),
(40254, 1686, 250, '0'),
(40255, 1686, 257, '0'),
(40256, 1686, 259, '0'),
(40257, 1686, 263, '0'),
(40258, 1686, 266, '0'),
(40259, 1686, 268, '0'),
(40260, 1686, 270, '0'),
(40261, 1686, 272, '0'),
(40262, 1686, 274, '0'),
(40263, 1686, 276, '0'),
(40264, 1686, 278, '0'),
(40265, 1686, 302, '0'),
(40266, 1686, 304, '0'),
(40267, 1686, 306, '0'),
(40268, 1686, 308, '0'),
(40269, 1686, 310, '0'),
(40270, 1686, 312, '0'),
(40271, 1686, 314, '0'),
(40272, 1686, 316, '0'),
(40273, 1686, 318, '0'),
(40274, 1686, 385, '2'),
(40275, 1686, 392, '0'),
(40276, 1686, 394, '0'),
(40277, 1686, 396, '0'),
(40278, 1686, 398, '0'),
(40279, 1686, 400, '0'),
(40280, 1686, 402, '0'),
(40281, 1686, 404, '0'),
(40282, 1686, 406, '0'),
(40283, 1686, 408, '0'),
(40284, 1686, 410, '0'),
(40285, 1686, 412, '0'),
(40286, 1686, 414, '0'),
(40287, 1686, 416, '0'),
(40288, 1686, 418, '0'),
(40289, 1686, 420, '0'),
(40290, 1686, 422, '0'),
(40291, 1686, 424, '0'),
(40292, 1686, 426, '0'),
(40293, 1686, 428, '0'),
(40294, 1686, 430, '0'),
(40295, 1686, 432, '0'),
(40296, 1686, 434, '0'),
(40297, 1686, 436, '0'),
(40298, 1686, 438, '0'),
(40299, 1686, 440, '0'),
(40300, 1686, 442, '0'),
(40301, 1686, 444, '0'),
(40302, 1686, 446, '0'),
(40303, 1686, 449, '0'),
(40304, 1686, 451, '0'),
(40305, 1686, 453, '0'),
(40306, 1686, 455, '0'),
(40307, 1686, 457, '0'),
(40308, 1686, 459, '0'),
(40309, 1686, 461, '0'),
(40310, 1686, 463, '0'),
(40311, 1686, 465, '0'),
(40312, 1686, 467, '0'),
(40313, 1686, 469, '0'),
(40314, 1686, 471, '0'),
(40315, 1686, 474, '0'),
(40316, 1686, 476, '0'),
(40317, 1686, 478, '0'),
(40318, 1686, 480, '0'),
(40319, 1686, 482, '0'),
(40320, 1686, 484, '0'),
(40321, 1686, 486, '0'),
(40322, 1686, 488, '0'),
(40323, 1686, 490, '0'),
(40324, 1686, 492, '0'),
(40325, 1686, 494, '0'),
(40326, 1686, 496, '0'),
(40327, 1686, 498, '0'),
(40328, 1686, 502, '0'),
(40329, 1686, 504, '0'),
(40330, 1686, 506, '0'),
(40331, 1686, 508, '0'),
(40332, 1686, 510, '0'),
(40333, 1686, 512, '0'),
(40334, 1686, 514, '0'),
(40335, 1686, 516, '0'),
(40336, 1686, 518, '0'),
(40337, 1686, 520, '0'),
(40338, 1686, 522, '0.5'),
(40339, 1686, 526, '1'),
(40340, 1686, 527, '0.5'),
(40341, 1686, 529, '123.2'),
(40342, 1686, 530, '123.2'),
(40343, 1686, 531, '123.2'),
(40344, 1686, 533, '0.83'),
(40345, 1686, 534, '76.72'),
(40346, 1686, 535, '21.49'),
(40347, 1686, 537, '0.63'),
(40348, 1686, 538, '0.27'),
(40349, 1686, 539, '0.63'),
(40350, 1686, 541, '0.5'),
(40351, 1686, 542, '1'),
(40352, 1686, 543, '1'),
(40353, 1686, 544, '0'),
(40354, 1686, 545, '0'),
(40355, 1686, 548, '0.19'),
(40356, 1686, 549, '0'),
(40357, 1686, 551, '0.5'),
(40358, 1686, 552, '0.38'),
(40359, 1686, 553, '0.09'),
(40360, 1686, 554, '0.08'),
(40361, 1686, 556, '0.63'),
(40362, 1686, 557, '0.76'),
(40363, 1686, 558, '0.77'),
(40364, 1686, 559, '0'),
(40365, 1686, 560, '0.16'),
(40366, 1686, 561, '0.17'),
(40367, 1686, 562, '0.11'),
(40368, 1686, 563, '0.13'),
(40369, 1686, 564, '0'),
(40370, 1686, 565, '0.74'),
(40371, 1686, 566, '-0.01'),
(40372, 1686, 568, '-0.02'),
(40373, 1686, 569, '0.76'),
(40374, 1686, 570, '0.82'),
(40375, 1686, 571, '-0.88'),
(40376, 1686, 572, '0.62'),
(40377, 1686, 573, '-0.2'),
(40378, 1686, 574, '-0.11'),
(40379, 1686, 575, '-0.1'),
(40380, 1686, 576, '0'),
(40381, 1686, 577, '1.53'),
(40382, 1686, 578, '-1.64'),
(40383, 1686, 580, '1.45'),
(40384, 1686, 581, '1.52'),
(40385, 1686, 582, '2'),
(40386, 1686, 583, '0'),
(40387, 1686, 584, '0.18'),
(40388, 1686, 585, '0.18'),
(40389, 1686, 586, '0.18'),
(40390, 1686, 587, '0.12'),
(40391, 1686, 588, '0'),
(40392, 1686, 589, '1.49'),
(40393, 1686, 590, '-0.01'),
(40394, 1686, 592, '0.2'),
(40395, 1686, 593, '0.22'),
(40396, 1686, 594, '0.23'),
(40397, 1686, 595, '0'),
(40398, 1686, 596, '0'),
(40399, 1686, 597, '0.02'),
(40400, 1686, 598, '0.27'),
(40401, 1686, 599, '0.02'),
(40402, 1686, 600, '0'),
(40403, 1686, 601, '0.08'),
(40404, 1686, 602, '0'),
(40405, 1686, 604, '6.02'),
(40406, 1686, 605, '7.05'),
(40407, 1686, 606, '13'),
(40408, 1686, 607, '0'),
(40409, 1686, 608, '13.18'),
(40410, 1686, 609, '-1.35'),
(40411, 1686, 610, '-0.32'),
(40412, 1686, 611, '-1.23'),
(40413, 1686, 612, '0'),
(40414, 1686, 613, '5.17'),
(40415, 1686, 614, '-8.53'),
(40416, 1686, 616, '7.46'),
(40417, 1686, 617, '7.66'),
(40418, 1686, 618, '13'),
(40419, 1686, 619, '0'),
(40420, 1686, 620, '4.65'),
(40421, 1686, 621, '-0.59'),
(40422, 1686, 622, '-0.36'),
(40423, 1686, 623, '-0.63'),
(40424, 1686, 624, '0'),
(40425, 1686, 625, '4.06'),
(40426, 1686, 626, '-5.83'),
(40427, 1686, 628, '0.81'),
(40428, 1686, 629, '0.81'),
(40429, 1686, 630, '0.81'),
(40430, 1686, 631, '0'),
(40431, 1686, 632, '0'),
(40432, 1686, 633, '0'),
(40433, 1686, 634, '0'),
(40434, 1686, 635, '0'),
(40435, 1686, 636, '0'),
(40436, 1686, 637, '0'),
(40437, 1686, 638, '0'),
(40438, 1686, 640, '2.54'),
(40439, 1686, 641, '2.81'),
(40440, 1686, 642, '3'),
(40441, 1686, 643, '0'),
(40442, 1686, 644, '0.64'),
(40443, 1686, 645, '0.27'),
(40444, 1686, 646, '0.27'),
(40445, 1686, 647, '0.27'),
(40446, 1686, 648, '0'),
(40447, 1686, 649, '1'),
(40448, 1686, 650, '0'),
(40449, 1686, 652, '0'),
(40450, 1686, 653, '0'),
(40451, 1686, 654, '0'),
(40452, 1686, 655, '0'),
(40453, 1686, 656, '0'),
(40454, 1686, 657, '0'),
(40455, 1686, 658, '0'),
(40456, 1686, 659, '0'),
(40457, 1686, 660, '0'),
(40458, 1686, 661, '0'),
(40459, 1686, 662, '0'),
(40460, 1686, 777, '3562.73'),
(40461, 1686, 778, '578335.58'),
(40462, 1689, 1, '1'),
(40463, 1689, 2, '1'),
(40464, 1689, 3, '1'),
(40465, 1689, 4, '1'),
(40466, 1689, 6, '1'),
(40467, 1689, 7, '1'),
(40468, 1689, 12, '1'),
(40469, 1689, 16, '1'),
(40470, 1689, 18, '1'),
(40471, 1689, 19, '1'),
(40472, 1689, 23, '1'),
(40473, 1689, 31, '1'),
(40474, 1689, 32, '1'),
(40475, 1689, 33, '1'),
(40476, 1689, 76, '1'),
(40477, 1689, 77, '1'),
(40478, 1689, 78, '1'),
(40479, 1689, 104, '1'),
(40480, 1689, 107, '1'),
(40481, 1689, 108, '1'),
(40482, 1689, 121, '1'),
(40483, 1689, 131, '1'),
(40484, 1689, 133, '1'),
(40485, 1689, 142, '1'),
(40486, 1689, 143, '1'),
(40487, 1689, 144, '1'),
(40488, 1689, 167, '1'),
(40489, 1689, 168, '1'),
(40490, 1689, 170, '1'),
(40491, 1689, 208, '1'),
(40492, 1689, 320, '1'),
(40493, 1689, 332, '1'),
(40494, 1689, 333, '1'),
(40495, 1689, 338, '1'),
(40496, 1689, 344, '1'),
(40497, 1689, 352, '1'),
(40498, 1689, 353, '1'),
(40499, 1689, 355, '1'),
(40500, 1689, 384, '1'),
(40501, 1689, 387, '1'),
(40502, 1689, 389, '1'),
(40503, 1689, 505, '1'),
(40504, 1689, 663, '1'),
(40505, 1689, 664, '1'),
(40506, 1689, 665, '1'),
(40507, 1689, 667, '1'),
(40508, 1689, 681, '1'),
(40509, 1689, 682, '1'),
(40510, 1689, 687, '1'),
(40511, 1689, 691, '1'),
(40512, 1689, 693, '1'),
(40513, 1689, 700, '1'),
(40514, 1689, 702, '1'),
(40515, 1689, 704, '1'),
(40516, 1689, 705, '1'),
(40517, 1689, 706, '1'),
(40518, 1689, 707, '1'),
(40519, 1689, 721, '1'),
(40520, 1689, 722, '1'),
(40521, 1689, 741, '1'),
(40522, 1689, 747, '1'),
(40523, 1689, 771, '1'),
(40524, 1689, 774, '1'),
(40525, 1689, 20, '2'),
(40526, 1689, 80, '10'),
(40527, 1689, 81, '3'),
(40528, 1689, 82, '4'),
(40529, 1689, 83, '4'),
(40530, 1689, 84, '3'),
(40531, 1689, 85, '3'),
(40532, 1689, 86, '0'),
(40533, 1689, 87, '3'),
(40534, 1689, 88, '0'),
(40535, 1689, 89, '10'),
(40536, 1689, 90, '0'),
(40537, 1689, 91, '1'),
(40538, 1689, 92, '15'),
(40539, 1689, 93, '0'),
(40540, 1689, 94, '10'),
(40541, 1689, 95, '10'),
(40542, 1689, 96, '3'),
(40543, 1689, 97, '3'),
(40544, 1689, 98, '4'),
(40545, 1689, 99, '4'),
(40546, 1689, 100, '2'),
(40547, 1689, 101, '4'),
(40548, 1689, 102, '0'),
(40549, 1689, 103, '3'),
(40550, 1689, 105, '3'),
(40551, 1689, 106, '12'),
(40552, 1689, 118, '2'),
(40553, 1689, 119, '1'),
(40554, 1689, 120, '0'),
(40555, 1689, 139, '0'),
(40556, 1689, 140, '0'),
(40557, 1689, 141, '0'),
(40558, 1689, 147, '0'),
(40559, 1689, 149, '0'),
(40560, 1689, 151, '0'),
(40561, 1689, 153, '0'),
(40562, 1689, 155, '0.07'),
(40563, 1689, 157, '0'),
(40564, 1689, 160, '0'),
(40565, 1689, 164, '0'),
(40566, 1689, 166, '0'),
(40567, 1689, 169, '0.72'),
(40568, 1689, 171, '0.72'),
(40569, 1689, 175, '0'),
(40570, 1689, 177, '0'),
(40571, 1689, 179, '0'),
(40572, 1689, 181, '0'),
(40573, 1689, 183, '0'),
(40574, 1689, 185, '0'),
(40575, 1689, 187, '0'),
(40576, 1689, 189, '0'),
(40577, 1689, 191, '0'),
(40578, 1689, 193, '0'),
(40579, 1689, 195, '0'),
(40580, 1689, 197, '0'),
(40581, 1689, 199, '0'),
(40582, 1689, 201, '0'),
(40583, 1689, 203, '0'),
(40584, 1689, 205, '0'),
(40585, 1689, 207, '0'),
(40586, 1689, 209, '0'),
(40587, 1689, 211, '0'),
(40588, 1689, 213, '0.21'),
(40589, 1689, 215, '0.21'),
(40590, 1689, 217, '0'),
(40591, 1689, 219, '0'),
(40592, 1689, 221, '0'),
(40593, 1689, 223, '0'),
(40594, 1689, 233, '0'),
(40595, 1689, 237, '0'),
(40596, 1689, 239, '0'),
(40597, 1689, 241, '0'),
(40598, 1689, 243, '0'),
(40599, 1689, 246, '0'),
(40600, 1689, 248, '0'),
(40601, 1689, 250, '0'),
(40602, 1689, 257, '0'),
(40603, 1689, 259, '0'),
(40604, 1689, 263, '0'),
(40605, 1689, 266, '0'),
(40606, 1689, 268, '0'),
(40607, 1689, 270, '0'),
(40608, 1689, 272, '0'),
(40609, 1689, 274, '0'),
(40610, 1689, 276, '0'),
(40611, 1689, 278, '0'),
(40612, 1689, 302, '0'),
(40613, 1689, 304, '0'),
(40614, 1689, 306, '0'),
(40615, 1689, 308, '0'),
(40616, 1689, 310, '0'),
(40617, 1689, 312, '0'),
(40618, 1689, 314, '0'),
(40619, 1689, 316, '0'),
(40620, 1689, 318, '0'),
(40621, 1689, 385, '2'),
(40622, 1689, 392, '0'),
(40623, 1689, 394, '0'),
(40624, 1689, 396, '0'),
(40625, 1689, 398, '0'),
(40626, 1689, 400, '0'),
(40627, 1689, 402, '0'),
(40628, 1689, 404, '0'),
(40629, 1689, 406, '0'),
(40630, 1689, 408, '0'),
(40631, 1689, 410, '0'),
(40632, 1689, 412, '0'),
(40633, 1689, 414, '0'),
(40634, 1689, 416, '0'),
(40635, 1689, 418, '0'),
(40636, 1689, 420, '0'),
(40637, 1689, 422, '0'),
(40638, 1689, 424, '0'),
(40639, 1689, 426, '0'),
(40640, 1689, 428, '0'),
(40641, 1689, 430, '0'),
(40642, 1689, 432, '0'),
(40643, 1689, 434, '0'),
(40644, 1689, 436, '0'),
(40645, 1689, 438, '0'),
(40646, 1689, 440, '0'),
(40647, 1689, 442, '0'),
(40648, 1689, 444, '0'),
(40649, 1689, 446, '0'),
(40650, 1689, 449, '0'),
(40651, 1689, 451, '0'),
(40652, 1689, 453, '0'),
(40653, 1689, 455, '0'),
(40654, 1689, 457, '0'),
(40655, 1689, 459, '0'),
(40656, 1689, 461, '0'),
(40657, 1689, 463, '0'),
(40658, 1689, 465, '0'),
(40659, 1689, 467, '0'),
(40660, 1689, 469, '0'),
(40661, 1689, 471, '0'),
(40662, 1689, 474, '0'),
(40663, 1689, 476, '0'),
(40664, 1689, 478, '0'),
(40665, 1689, 480, '0'),
(40666, 1689, 482, '0'),
(40667, 1689, 484, '0'),
(40668, 1689, 486, '0'),
(40669, 1689, 488, '0'),
(40670, 1689, 490, '0'),
(40671, 1689, 492, '0'),
(40672, 1689, 494, '0'),
(40673, 1689, 496, '0'),
(40674, 1689, 498, '0'),
(40675, 1689, 502, '0'),
(40676, 1689, 504, '0'),
(40677, 1689, 506, '0'),
(40678, 1689, 508, '0'),
(40679, 1689, 510, '0'),
(40680, 1689, 512, '0'),
(40681, 1689, 514, '0'),
(40682, 1689, 516, '0'),
(40683, 1689, 518, '0'),
(40684, 1689, 520, '0'),
(40685, 1689, 522, '0.5'),
(40686, 1689, 526, '1'),
(40687, 1689, 527, '0.5'),
(40688, 1689, 529, '124.5'),
(40689, 1689, 530, '124.5'),
(40690, 1689, 531, '124.5'),
(40691, 1689, 533, '0.85'),
(40692, 1689, 534, '74.79'),
(40693, 1689, 535, '29.85'),
(40694, 1689, 537, '0.62'),
(40695, 1689, 538, '0.27'),
(40696, 1689, 539, '0.62'),
(40697, 1689, 541, '0.5'),
(40698, 1689, 542, '1'),
(40699, 1689, 543, '1'),
(40700, 1689, 544, '0'),
(40701, 1689, 545, '0'),
(40702, 1689, 548, '0.16'),
(40703, 1689, 549, '0'),
(40704, 1689, 551, '0.5'),
(40705, 1689, 552, '0.38'),
(40706, 1689, 553, '0.07'),
(40707, 1689, 554, '0.07'),
(40708, 1689, 556, '0.66'),
(40709, 1689, 557, '0.76'),
(40710, 1689, 558, '0.77'),
(40711, 1689, 559, '0'),
(40712, 1689, 560, '0.13'),
(40713, 1689, 561, '0.12'),
(40714, 1689, 562, '0.08'),
(40715, 1689, 563, '0.09'),
(40716, 1689, 564, '0'),
(40717, 1689, 565, '0.74'),
(40718, 1689, 566, '-0.01'),
(40719, 1689, 568, '-0.02'),
(40720, 1689, 569, '0.76'),
(40721, 1689, 570, '0.84'),
(40722, 1689, 571, '-0.88'),
(40723, 1689, 572, '0.61'),
(40724, 1689, 573, '-0.15'),
(40725, 1689, 574, '-0.08'),
(40726, 1689, 575, '-0.07'),
(40727, 1689, 576, '0'),
(40728, 1689, 577, '1.53'),
(40729, 1689, 578, '-1.64'),
(40730, 1689, 580, '1.46'),
(40731, 1689, 581, '1.52'),
(40732, 1689, 582, '2'),
(40733, 1689, 583, '0'),
(40734, 1689, 584, '0.14'),
(40735, 1689, 585, '0.14'),
(40736, 1689, 586, '0.14'),
(40737, 1689, 587, '0.08'),
(40738, 1689, 588, '0'),
(40739, 1689, 589, '1.48'),
(40740, 1689, 590, '-0.01'),
(40741, 1689, 592, '0.15'),
(40742, 1689, 593, '0.17'),
(40743, 1689, 594, '0.18'),
(40744, 1689, 595, '0'),
(40745, 1689, 596, '0'),
(40746, 1689, 597, '0.01'),
(40747, 1689, 598, '0.21'),
(40748, 1689, 599, '0.01'),
(40749, 1689, 600, '0'),
(40750, 1689, 601, '0.06'),
(40751, 1689, 602, '0'),
(40752, 1689, 604, '6.11'),
(40753, 1689, 605, '6.39'),
(40754, 1689, 606, '17'),
(40755, 1689, 607, '0'),
(40756, 1689, 608, '21.46'),
(40757, 1689, 609, '-1.37'),
(40758, 1689, 610, '-0.26'),
(40759, 1689, 611, '-1.3'),
(40760, 1689, 612, '0'),
(40761, 1689, 613, '4.25'),
(40762, 1689, 614, '-12.73'),
(40763, 1689, 616, '7.49'),
(40764, 1689, 617, '7.22'),
(40765, 1689, 618, '17'),
(40766, 1689, 619, '0'),
(40767, 1689, 620, '13.82'),
(40768, 1689, 621, '-0.99'),
(40769, 1689, 622, '-0.28'),
(40770, 1689, 623, '-1.05'),
(40771, 1689, 624, '0'),
(40772, 1689, 625, '3.44'),
(40773, 1689, 626, '-10.76'),
(40774, 1689, 628, '0.9'),
(40775, 1689, 629, '0.9'),
(40776, 1689, 630, '0.9'),
(40777, 1689, 631, '0'),
(40778, 1689, 632, '0'),
(40779, 1689, 633, '0'),
(40780, 1689, 634, '0'),
(40781, 1689, 635, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(40782, 1689, 636, '0'),
(40783, 1689, 637, '0'),
(40784, 1689, 638, '0'),
(40785, 1689, 640, '2.63'),
(40786, 1689, 641, '2.9'),
(40787, 1689, 642, '3'),
(40788, 1689, 643, '0'),
(40789, 1689, 644, '0.56'),
(40790, 1689, 645, '0.21'),
(40791, 1689, 646, '0.21'),
(40792, 1689, 647, '0.19'),
(40793, 1689, 648, '0'),
(40794, 1689, 649, '1'),
(40795, 1689, 650, '0'),
(40796, 1689, 652, '0'),
(40797, 1689, 653, '0'),
(40798, 1689, 654, '0'),
(40799, 1689, 655, '0'),
(40800, 1689, 656, '0'),
(40801, 1689, 657, '0'),
(40802, 1689, 658, '0'),
(40803, 1689, 659, '0'),
(40804, 1689, 660, '0'),
(40805, 1689, 661, '0'),
(40806, 1689, 662, '0'),
(40807, 1689, 777, '2928.64'),
(40808, 1689, 778, '587379.24'),
(40809, 1888, 1, '1'),
(40810, 1888, 2, '1'),
(40811, 1888, 3, '1'),
(40812, 1888, 4, '1'),
(40813, 1888, 6, '1'),
(40814, 1888, 7, '1'),
(40815, 1888, 12, '1'),
(40816, 1888, 16, '1'),
(40817, 1888, 18, '1'),
(40818, 1888, 19, '1'),
(40819, 1888, 23, '1'),
(40820, 1888, 31, '1'),
(40821, 1888, 32, '1'),
(40822, 1888, 33, '1'),
(40823, 1888, 76, '1'),
(40824, 1888, 77, '1'),
(40825, 1888, 107, '1'),
(40826, 1888, 108, '1'),
(40827, 1888, 121, '1'),
(40828, 1888, 131, '1'),
(40829, 1888, 132, '1'),
(40830, 1888, 142, '1'),
(40831, 1888, 143, '1'),
(40832, 1888, 144, '1'),
(40833, 1888, 167, '1'),
(40834, 1888, 168, '1'),
(40835, 1888, 170, '1'),
(40836, 1888, 320, '1'),
(40837, 1888, 332, '1'),
(40838, 1888, 333, '1'),
(40839, 1888, 338, '1'),
(40840, 1888, 344, '1'),
(40841, 1888, 352, '1'),
(40842, 1888, 353, '1'),
(40843, 1888, 355, '1'),
(40844, 1888, 389, '1'),
(40845, 1888, 505, '1'),
(40846, 1888, 663, '1'),
(40847, 1888, 664, '1'),
(40848, 1888, 665, '1'),
(40849, 1888, 667, '1'),
(40850, 1888, 681, '1'),
(40851, 1888, 687, '1'),
(40852, 1888, 691, '1'),
(40853, 1888, 693, '1'),
(40854, 1888, 700, '1'),
(40855, 1888, 702, '1'),
(40856, 1888, 704, '1'),
(40857, 1888, 705, '1'),
(40858, 1888, 706, '1'),
(40859, 1888, 707, '1'),
(40860, 1888, 721, '1'),
(40861, 1888, 722, '1'),
(40862, 1888, 741, '1'),
(40863, 1888, 747, '1'),
(40864, 1888, 771, '1'),
(40865, 1888, 774, '1'),
(40866, 1888, 20, '2'),
(40867, 1888, 80, '10'),
(40868, 1888, 81, '3'),
(40869, 1888, 82, '4'),
(40870, 1888, 83, '4'),
(40871, 1888, 84, '3'),
(40872, 1888, 85, '3'),
(40873, 1888, 86, '0'),
(40874, 1888, 87, '3'),
(40875, 1888, 88, '0'),
(40876, 1888, 89, '10'),
(40877, 1888, 90, '0'),
(40878, 1888, 91, '1'),
(40879, 1888, 92, '15'),
(40880, 1888, 93, '0'),
(40881, 1888, 94, '10'),
(40882, 1888, 95, '10'),
(40883, 1888, 96, '3'),
(40884, 1888, 97, '3'),
(40885, 1888, 98, '4'),
(40886, 1888, 99, '4'),
(40887, 1888, 100, '2'),
(40888, 1888, 101, '4'),
(40889, 1888, 102, '0'),
(40890, 1888, 103, '3'),
(40891, 1888, 105, '3'),
(40892, 1888, 106, '12'),
(40893, 1888, 118, '2'),
(40894, 1888, 119, '1'),
(40895, 1888, 120, '0'),
(40896, 1888, 139, '0'),
(40897, 1888, 140, '0'),
(40898, 1888, 141, '0'),
(40899, 1888, 147, '0'),
(40900, 1888, 149, '0'),
(40901, 1888, 151, '0'),
(40902, 1888, 153, '0'),
(40903, 1888, 155, '0.06'),
(40904, 1888, 157, '0'),
(40905, 1888, 160, '0'),
(40906, 1888, 164, '0'),
(40907, 1888, 166, '0'),
(40908, 1888, 169, '0.94'),
(40909, 1888, 171, '0.94'),
(40910, 1888, 175, '0'),
(40911, 1888, 177, '0'),
(40912, 1888, 179, '0'),
(40913, 1888, 181, '0'),
(40914, 1888, 183, '0'),
(40915, 1888, 185, '0'),
(40916, 1888, 187, '0'),
(40917, 1888, 189, '0'),
(40918, 1888, 191, '0'),
(40919, 1888, 193, '0'),
(40920, 1888, 195, '0'),
(40921, 1888, 197, '0'),
(40922, 1888, 199, '0'),
(40923, 1888, 201, '0'),
(40924, 1888, 203, '0'),
(40925, 1888, 205, '0'),
(40926, 1888, 207, '0'),
(40927, 1888, 209, '0'),
(40928, 1888, 211, '0'),
(40929, 1888, 213, '0'),
(40930, 1888, 215, '0'),
(40931, 1888, 217, '0'),
(40932, 1888, 219, '0'),
(40933, 1888, 221, '0'),
(40934, 1888, 223, '0'),
(40935, 1888, 233, '0'),
(40936, 1888, 237, '0'),
(40937, 1888, 239, '0'),
(40938, 1888, 241, '0'),
(40939, 1888, 243, '0'),
(40940, 1888, 246, '0'),
(40941, 1888, 248, '0'),
(40942, 1888, 250, '0'),
(40943, 1888, 257, '0'),
(40944, 1888, 259, '0'),
(40945, 1888, 263, '0'),
(40946, 1888, 266, '0'),
(40947, 1888, 268, '0'),
(40948, 1888, 270, '0'),
(40949, 1888, 272, '0'),
(40950, 1888, 274, '0'),
(40951, 1888, 276, '0'),
(40952, 1888, 278, '0'),
(40953, 1888, 302, '0'),
(40954, 1888, 304, '0'),
(40955, 1888, 306, '0'),
(40956, 1888, 308, '0'),
(40957, 1888, 310, '0'),
(40958, 1888, 312, '0'),
(40959, 1888, 314, '0'),
(40960, 1888, 316, '0'),
(40961, 1888, 318, '0'),
(40962, 1888, 385, '2'),
(40963, 1888, 392, '0'),
(40964, 1888, 394, '0'),
(40965, 1888, 396, '0'),
(40966, 1888, 398, '0'),
(40967, 1888, 400, '0'),
(40968, 1888, 402, '0'),
(40969, 1888, 404, '0'),
(40970, 1888, 406, '0'),
(40971, 1888, 408, '0'),
(40972, 1888, 410, '0'),
(40973, 1888, 412, '0'),
(40974, 1888, 414, '0'),
(40975, 1888, 416, '0'),
(40976, 1888, 418, '0'),
(40977, 1888, 420, '0'),
(40978, 1888, 422, '0'),
(40979, 1888, 424, '0'),
(40980, 1888, 426, '0'),
(40981, 1888, 428, '0'),
(40982, 1888, 430, '0'),
(40983, 1888, 432, '0'),
(40984, 1888, 434, '0'),
(40985, 1888, 436, '0'),
(40986, 1888, 438, '0'),
(40987, 1888, 440, '0'),
(40988, 1888, 442, '0'),
(40989, 1888, 444, '0'),
(40990, 1888, 446, '0'),
(40991, 1888, 449, '0'),
(40992, 1888, 451, '0'),
(40993, 1888, 453, '0'),
(40994, 1888, 455, '0'),
(40995, 1888, 457, '0'),
(40996, 1888, 459, '0'),
(40997, 1888, 461, '0'),
(40998, 1888, 463, '0'),
(40999, 1888, 465, '0'),
(41000, 1888, 467, '0'),
(41001, 1888, 469, '0'),
(41002, 1888, 471, '0'),
(41003, 1888, 474, '0'),
(41004, 1888, 476, '0'),
(41005, 1888, 478, '0'),
(41006, 1888, 480, '0'),
(41007, 1888, 482, '0'),
(41008, 1888, 484, '0'),
(41009, 1888, 486, '0'),
(41010, 1888, 488, '0'),
(41011, 1888, 490, '0'),
(41012, 1888, 492, '0'),
(41013, 1888, 494, '0'),
(41014, 1888, 496, '0'),
(41015, 1888, 498, '0'),
(41016, 1888, 502, '0'),
(41017, 1888, 504, '0'),
(41018, 1888, 506, '0'),
(41019, 1888, 508, '0'),
(41020, 1888, 510, '0'),
(41021, 1888, 512, '0'),
(41022, 1888, 514, '0'),
(41023, 1888, 516, '0'),
(41024, 1888, 518, '0'),
(41025, 1888, 520, '0'),
(41026, 1888, 522, '0.51'),
(41027, 1888, 526, '1'),
(41028, 1888, 527, '0.5'),
(41029, 1888, 529, '123.82'),
(41030, 1888, 530, '123.82'),
(41031, 1888, 531, '123.82'),
(41032, 1888, 533, '0.83'),
(41033, 1888, 534, '75.29'),
(41034, 1888, 535, '7.63'),
(41035, 1888, 537, '0.68'),
(41036, 1888, 538, '0.29'),
(41037, 1888, 539, '0.68'),
(41038, 1888, 541, '0.51'),
(41039, 1888, 542, '0.98'),
(41040, 1888, 543, '1'),
(41041, 1888, 544, '0'),
(41042, 1888, 545, '0'),
(41043, 1888, 548, '0.19'),
(41044, 1888, 549, '0'),
(41045, 1888, 551, '0.51'),
(41046, 1888, 552, '0.02'),
(41047, 1888, 553, '0.06'),
(41048, 1888, 554, '0'),
(41049, 1888, 556, '0.78'),
(41050, 1888, 557, '0.78'),
(41051, 1888, 558, '0.78'),
(41052, 1888, 559, '0'),
(41053, 1888, 560, '0'),
(41054, 1888, 561, '-0'),
(41055, 1888, 562, '-0.07'),
(41056, 1888, 563, '0'),
(41057, 1888, 564, '0'),
(41058, 1888, 565, '0'),
(41059, 1888, 566, '-0'),
(41060, 1888, 568, '-0.01'),
(41061, 1888, 569, '0.76'),
(41062, 1888, 570, '0.85'),
(41063, 1888, 571, '-0.88'),
(41064, 1888, 572, '0.61'),
(41065, 1888, 573, '-0.12'),
(41066, 1888, 574, '-0.07'),
(41067, 1888, 575, '-0.04'),
(41068, 1888, 576, '0'),
(41069, 1888, 577, '1.53'),
(41070, 1888, 578, '-1.65'),
(41071, 1888, 580, '1.55'),
(41072, 1888, 581, '1.52'),
(41073, 1888, 582, '2'),
(41074, 1888, 583, '0'),
(41075, 1888, 584, '0.01'),
(41076, 1888, 585, '0.03'),
(41077, 1888, 586, '0'),
(41078, 1888, 587, '0.01'),
(41079, 1888, 588, '0'),
(41080, 1888, 589, '0.48'),
(41081, 1888, 590, '-0.01'),
(41082, 1888, 592, '0.19'),
(41083, 1888, 593, '0.19'),
(41084, 1888, 594, '0.19'),
(41085, 1888, 595, '0'),
(41086, 1888, 596, '0'),
(41087, 1888, 597, '0'),
(41088, 1888, 598, '0'),
(41089, 1888, 599, '0'),
(41090, 1888, 600, '0'),
(41091, 1888, 601, '0'),
(41092, 1888, 602, '0'),
(41093, 1888, 604, '3.68'),
(41094, 1888, 605, '2.98'),
(41095, 1888, 606, '7.74'),
(41096, 1888, 607, '0'),
(41097, 1888, 608, '4.66'),
(41098, 1888, 609, '-0.06'),
(41099, 1888, 610, '-0.02'),
(41100, 1888, 611, '0.1'),
(41101, 1888, 612, '0'),
(41102, 1888, 613, '6.03'),
(41103, 1888, 614, '-6.28'),
(41104, 1888, 616, '4.21'),
(41105, 1888, 617, '4.08'),
(41106, 1888, 618, '7.74'),
(41107, 1888, 619, '0'),
(41108, 1888, 620, '4.16'),
(41109, 1888, 621, '0.48'),
(41110, 1888, 622, '0.13'),
(41111, 1888, 623, '0.37'),
(41112, 1888, 624, '0'),
(41113, 1888, 625, '5.45'),
(41114, 1888, 626, '-5.46'),
(41115, 1888, 628, '1'),
(41116, 1888, 629, '1'),
(41117, 1888, 630, '1'),
(41118, 1888, 631, '0'),
(41119, 1888, 632, '0'),
(41120, 1888, 633, '0'),
(41121, 1888, 634, '0'),
(41122, 1888, 635, '0'),
(41123, 1888, 636, '0'),
(41124, 1888, 637, '0'),
(41125, 1888, 638, '0'),
(41126, 1888, 640, '3'),
(41127, 1888, 641, '3'),
(41128, 1888, 642, '3'),
(41129, 1888, 643, '0'),
(41130, 1888, 644, '0'),
(41131, 1888, 645, '0'),
(41132, 1888, 646, '0'),
(41133, 1888, 647, '0'),
(41134, 1888, 648, '0'),
(41135, 1888, 649, '0'),
(41136, 1888, 650, '0'),
(41137, 1888, 652, '0'),
(41138, 1888, 653, '0'),
(41139, 1888, 654, '0'),
(41140, 1888, 655, '0'),
(41141, 1888, 656, '0'),
(41142, 1888, 657, '0'),
(41143, 1888, 658, '0'),
(41144, 1888, 659, '0'),
(41145, 1888, 660, '0'),
(41146, 1888, 661, '0'),
(41147, 1888, 662, '0'),
(41148, 1888, 777, '3946.48'),
(41149, 1888, 778, '685513.14'),
(41150, 1889, 1, '1'),
(41151, 1889, 2, '1'),
(41152, 1889, 3, '1'),
(41153, 1889, 4, '1'),
(41154, 1889, 6, '1'),
(41155, 1889, 7, '1'),
(41156, 1889, 12, '1'),
(41157, 1889, 16, '1'),
(41158, 1889, 18, '1'),
(41159, 1889, 19, '1'),
(41160, 1889, 23, '1'),
(41161, 1889, 31, '1'),
(41162, 1889, 32, '1'),
(41163, 1889, 33, '1'),
(41164, 1889, 76, '1'),
(41165, 1889, 77, '1'),
(41166, 1889, 107, '1'),
(41167, 1889, 108, '1'),
(41168, 1889, 121, '1'),
(41169, 1889, 131, '1'),
(41170, 1889, 132, '1'),
(41171, 1889, 142, '1'),
(41172, 1889, 143, '1'),
(41173, 1889, 144, '1'),
(41174, 1889, 167, '1'),
(41175, 1889, 168, '1'),
(41176, 1889, 170, '1'),
(41177, 1889, 320, '1'),
(41178, 1889, 332, '1'),
(41179, 1889, 333, '1'),
(41180, 1889, 338, '1'),
(41181, 1889, 344, '1'),
(41182, 1889, 352, '1'),
(41183, 1889, 353, '1'),
(41184, 1889, 355, '1'),
(41185, 1889, 389, '1'),
(41186, 1889, 505, '1'),
(41187, 1889, 663, '1'),
(41188, 1889, 664, '1'),
(41189, 1889, 665, '1'),
(41190, 1889, 667, '1'),
(41191, 1889, 681, '1'),
(41192, 1889, 687, '1'),
(41193, 1889, 691, '1'),
(41194, 1889, 693, '1'),
(41195, 1889, 700, '1'),
(41196, 1889, 702, '1'),
(41197, 1889, 704, '1'),
(41198, 1889, 705, '1'),
(41199, 1889, 706, '1'),
(41200, 1889, 707, '1'),
(41201, 1889, 721, '1'),
(41202, 1889, 722, '1'),
(41203, 1889, 741, '1'),
(41204, 1889, 747, '1'),
(41205, 1889, 771, '1'),
(41206, 1889, 774, '1'),
(41207, 1889, 20, '2'),
(41208, 1889, 80, '10'),
(41209, 1889, 81, '3'),
(41210, 1889, 82, '4'),
(41211, 1889, 83, '4'),
(41212, 1889, 84, '3'),
(41213, 1889, 85, '3'),
(41214, 1889, 86, '0'),
(41215, 1889, 87, '3'),
(41216, 1889, 88, '0'),
(41217, 1889, 89, '10'),
(41218, 1889, 90, '0'),
(41219, 1889, 91, '1'),
(41220, 1889, 92, '15'),
(41221, 1889, 93, '0'),
(41222, 1889, 94, '10'),
(41223, 1889, 95, '10'),
(41224, 1889, 96, '3'),
(41225, 1889, 97, '3'),
(41226, 1889, 98, '4'),
(41227, 1889, 99, '4'),
(41228, 1889, 100, '2'),
(41229, 1889, 101, '4'),
(41230, 1889, 102, '0'),
(41231, 1889, 103, '3'),
(41232, 1889, 105, '3'),
(41233, 1889, 106, '12'),
(41234, 1889, 118, '2'),
(41235, 1889, 119, '1'),
(41236, 1889, 120, '0'),
(41237, 1889, 139, '0'),
(41238, 1889, 140, '0'),
(41239, 1889, 141, '0'),
(41240, 1889, 147, '0'),
(41241, 1889, 149, '0'),
(41242, 1889, 151, '0'),
(41243, 1889, 153, '0'),
(41244, 1889, 155, '0.06'),
(41245, 1889, 157, '0'),
(41246, 1889, 160, '0'),
(41247, 1889, 164, '0'),
(41248, 1889, 166, '0'),
(41249, 1889, 169, '0.94'),
(41250, 1889, 171, '0.94'),
(41251, 1889, 175, '0'),
(41252, 1889, 177, '0'),
(41253, 1889, 179, '0'),
(41254, 1889, 181, '0'),
(41255, 1889, 183, '0'),
(41256, 1889, 185, '0'),
(41257, 1889, 187, '0'),
(41258, 1889, 189, '0'),
(41259, 1889, 191, '0'),
(41260, 1889, 193, '0'),
(41261, 1889, 195, '0'),
(41262, 1889, 197, '0'),
(41263, 1889, 199, '0'),
(41264, 1889, 201, '0'),
(41265, 1889, 203, '0'),
(41266, 1889, 205, '0'),
(41267, 1889, 207, '0'),
(41268, 1889, 209, '0'),
(41269, 1889, 211, '0'),
(41270, 1889, 213, '0'),
(41271, 1889, 215, '0'),
(41272, 1889, 217, '0'),
(41273, 1889, 219, '0'),
(41274, 1889, 221, '0'),
(41275, 1889, 223, '0'),
(41276, 1889, 233, '0'),
(41277, 1889, 237, '0'),
(41278, 1889, 239, '0'),
(41279, 1889, 241, '0'),
(41280, 1889, 243, '0'),
(41281, 1889, 246, '0'),
(41282, 1889, 248, '0'),
(41283, 1889, 250, '0'),
(41284, 1889, 257, '0'),
(41285, 1889, 259, '0'),
(41286, 1889, 263, '0'),
(41287, 1889, 266, '0'),
(41288, 1889, 268, '0'),
(41289, 1889, 270, '0'),
(41290, 1889, 272, '0'),
(41291, 1889, 274, '0'),
(41292, 1889, 276, '0'),
(41293, 1889, 278, '0'),
(41294, 1889, 302, '0'),
(41295, 1889, 304, '0'),
(41296, 1889, 306, '0'),
(41297, 1889, 308, '0'),
(41298, 1889, 310, '0'),
(41299, 1889, 312, '0'),
(41300, 1889, 314, '0'),
(41301, 1889, 316, '0'),
(41302, 1889, 318, '0'),
(41303, 1889, 385, '2'),
(41304, 1889, 392, '0'),
(41305, 1889, 394, '0'),
(41306, 1889, 396, '0'),
(41307, 1889, 398, '0'),
(41308, 1889, 400, '0'),
(41309, 1889, 402, '0'),
(41310, 1889, 404, '0'),
(41311, 1889, 406, '0'),
(41312, 1889, 408, '0'),
(41313, 1889, 410, '0'),
(41314, 1889, 412, '0'),
(41315, 1889, 414, '0'),
(41316, 1889, 416, '0'),
(41317, 1889, 418, '0'),
(41318, 1889, 420, '0'),
(41319, 1889, 422, '0'),
(41320, 1889, 424, '0'),
(41321, 1889, 426, '0'),
(41322, 1889, 428, '0'),
(41323, 1889, 430, '0'),
(41324, 1889, 432, '0'),
(41325, 1889, 434, '0'),
(41326, 1889, 436, '0'),
(41327, 1889, 438, '0'),
(41328, 1889, 440, '0'),
(41329, 1889, 442, '0'),
(41330, 1889, 444, '0'),
(41331, 1889, 446, '0'),
(41332, 1889, 449, '0'),
(41333, 1889, 451, '0'),
(41334, 1889, 453, '0'),
(41335, 1889, 455, '0'),
(41336, 1889, 457, '0'),
(41337, 1889, 459, '0'),
(41338, 1889, 461, '0'),
(41339, 1889, 463, '0'),
(41340, 1889, 465, '0'),
(41341, 1889, 467, '0'),
(41342, 1889, 469, '0'),
(41343, 1889, 471, '0'),
(41344, 1889, 474, '0'),
(41345, 1889, 476, '0'),
(41346, 1889, 478, '0'),
(41347, 1889, 480, '0'),
(41348, 1889, 482, '0'),
(41349, 1889, 484, '0'),
(41350, 1889, 486, '0'),
(41351, 1889, 488, '0'),
(41352, 1889, 490, '0'),
(41353, 1889, 492, '0'),
(41354, 1889, 494, '0'),
(41355, 1889, 496, '0'),
(41356, 1889, 498, '0'),
(41357, 1889, 502, '0'),
(41358, 1889, 504, '0'),
(41359, 1889, 506, '0'),
(41360, 1889, 508, '0'),
(41361, 1889, 510, '0'),
(41362, 1889, 512, '0'),
(41363, 1889, 514, '0'),
(41364, 1889, 516, '0'),
(41365, 1889, 518, '0'),
(41366, 1889, 520, '0'),
(41367, 1889, 522, '0.5'),
(41368, 1889, 526, '1'),
(41369, 1889, 527, '0.5'),
(41370, 1889, 529, '125.08'),
(41371, 1889, 530, '125.08'),
(41372, 1889, 531, '125.08'),
(41373, 1889, 533, '0.87'),
(41374, 1889, 534, '70.56'),
(41375, 1889, 535, '9.54'),
(41376, 1889, 537, '0.67'),
(41377, 1889, 538, '0.3'),
(41378, 1889, 539, '0.67'),
(41379, 1889, 541, '0.5'),
(41380, 1889, 542, '1'),
(41381, 1889, 543, '1'),
(41382, 1889, 544, '0'),
(41383, 1889, 545, '0'),
(41384, 1889, 548, '0.15'),
(41385, 1889, 549, '0'),
(41386, 1889, 551, '0.5'),
(41387, 1889, 552, '0'),
(41388, 1889, 553, '0.06'),
(41389, 1889, 554, '0'),
(41390, 1889, 556, '0.76'),
(41391, 1889, 557, '0.76'),
(41392, 1889, 558, '0.76'),
(41393, 1889, 559, '0'),
(41394, 1889, 560, '0'),
(41395, 1889, 561, '-0'),
(41396, 1889, 562, '-0.06'),
(41397, 1889, 563, '0'),
(41398, 1889, 564, '0'),
(41399, 1889, 565, '0'),
(41400, 1889, 566, '-0'),
(41401, 1889, 568, '-0.01'),
(41402, 1889, 569, '0.76'),
(41403, 1889, 570, '0.83'),
(41404, 1889, 571, '-0.88'),
(41405, 1889, 572, '0.6'),
(41406, 1889, 573, '-0.11'),
(41407, 1889, 574, '-0.06'),
(41408, 1889, 575, '-0.04'),
(41409, 1889, 576, '0'),
(41410, 1889, 577, '1.53'),
(41411, 1889, 578, '-1.64'),
(41412, 1889, 580, '1.55'),
(41413, 1889, 581, '1.52'),
(41414, 1889, 582, '2'),
(41415, 1889, 583, '0'),
(41416, 1889, 584, '0.01'),
(41417, 1889, 585, '0.03'),
(41418, 1889, 586, '0'),
(41419, 1889, 587, '0.01'),
(41420, 1889, 588, '0'),
(41421, 1889, 589, '0.48'),
(41422, 1889, 590, '-0.01'),
(41423, 1889, 592, '0.15'),
(41424, 1889, 593, '0.15'),
(41425, 1889, 594, '0.15'),
(41426, 1889, 595, '0'),
(41427, 1889, 596, '0'),
(41428, 1889, 597, '0'),
(41429, 1889, 598, '0'),
(41430, 1889, 599, '0'),
(41431, 1889, 600, '0'),
(41432, 1889, 601, '0'),
(41433, 1889, 602, '0'),
(41434, 1889, 604, '3.26'),
(41435, 1889, 605, '3.08'),
(41436, 1889, 606, '6.06'),
(41437, 1889, 607, '0'),
(41438, 1889, 608, '2.02'),
(41439, 1889, 609, '-0.06'),
(41440, 1889, 610, '-0.04'),
(41441, 1889, 611, '0.03'),
(41442, 1889, 612, '0'),
(41443, 1889, 613, '4.4'),
(41444, 1889, 614, '-4.4'),
(41445, 1889, 616, '3.57'),
(41446, 1889, 617, '3.53'),
(41447, 1889, 618, '6.06'),
(41448, 1889, 619, '0'),
(41449, 1889, 620, '1.7'),
(41450, 1889, 621, '0.26'),
(41451, 1889, 622, '0.1'),
(41452, 1889, 623, '0.19'),
(41453, 1889, 624, '0'),
(41454, 1889, 625, '4.01'),
(41455, 1889, 626, '-3.89'),
(41456, 1889, 628, '1'),
(41457, 1889, 629, '1'),
(41458, 1889, 630, '1'),
(41459, 1889, 631, '0'),
(41460, 1889, 632, '0'),
(41461, 1889, 633, '0'),
(41462, 1889, 634, '0'),
(41463, 1889, 635, '0'),
(41464, 1889, 636, '0'),
(41465, 1889, 637, '0'),
(41466, 1889, 638, '0'),
(41467, 1889, 640, '3'),
(41468, 1889, 641, '3'),
(41469, 1889, 642, '3'),
(41470, 1889, 643, '0'),
(41471, 1889, 644, '0'),
(41472, 1889, 645, '0'),
(41473, 1889, 646, '0'),
(41474, 1889, 647, '0'),
(41475, 1889, 648, '0'),
(41476, 1889, 649, '0'),
(41477, 1889, 650, '0'),
(41478, 1889, 652, '0'),
(41479, 1889, 653, '0'),
(41480, 1889, 654, '0'),
(41481, 1889, 655, '0'),
(41482, 1889, 656, '0'),
(41483, 1889, 657, '0'),
(41484, 1889, 658, '0'),
(41485, 1889, 659, '0'),
(41486, 1889, 660, '0'),
(41487, 1889, 661, '0'),
(41488, 1889, 662, '0'),
(41489, 1889, 777, '3582.69'),
(41490, 1889, 778, '687181.14'),
(41491, 1885, 1, '1'),
(41492, 1885, 2, '1'),
(41493, 1885, 3, '1'),
(41494, 1885, 4, '1'),
(41495, 1885, 6, '1'),
(41496, 1885, 7, '1'),
(41497, 1885, 12, '1'),
(41498, 1885, 16, '1'),
(41499, 1885, 18, '1'),
(41500, 1885, 19, '1'),
(41501, 1885, 23, '1'),
(41502, 1885, 31, '1'),
(41503, 1885, 32, '1'),
(41504, 1885, 33, '1'),
(41505, 1885, 76, '1'),
(41506, 1885, 77, '1'),
(41507, 1885, 107, '1'),
(41508, 1885, 108, '1'),
(41509, 1885, 121, '1'),
(41510, 1885, 131, '1'),
(41511, 1885, 132, '1'),
(41512, 1885, 142, '1'),
(41513, 1885, 143, '1'),
(41514, 1885, 144, '1'),
(41515, 1885, 167, '1'),
(41516, 1885, 168, '1'),
(41517, 1885, 170, '1'),
(41518, 1885, 320, '1'),
(41519, 1885, 332, '1'),
(41520, 1885, 333, '1'),
(41521, 1885, 338, '1'),
(41522, 1885, 344, '1'),
(41523, 1885, 352, '1'),
(41524, 1885, 353, '1'),
(41525, 1885, 355, '1'),
(41526, 1885, 389, '1'),
(41527, 1885, 505, '1'),
(41528, 1885, 663, '1'),
(41529, 1885, 664, '1'),
(41530, 1885, 665, '1'),
(41531, 1885, 667, '1'),
(41532, 1885, 681, '1'),
(41533, 1885, 687, '1'),
(41534, 1885, 691, '1'),
(41535, 1885, 693, '1'),
(41536, 1885, 700, '1'),
(41537, 1885, 702, '1'),
(41538, 1885, 704, '1'),
(41539, 1885, 705, '1'),
(41540, 1885, 706, '1'),
(41541, 1885, 707, '1'),
(41542, 1885, 721, '1'),
(41543, 1885, 722, '1'),
(41544, 1885, 741, '1'),
(41545, 1885, 747, '1'),
(41546, 1885, 771, '1'),
(41547, 1885, 774, '1'),
(41548, 1885, 20, '2'),
(41549, 1885, 80, '10'),
(41550, 1885, 81, '3'),
(41551, 1885, 82, '4'),
(41552, 1885, 83, '4'),
(41553, 1885, 84, '3'),
(41554, 1885, 85, '3'),
(41555, 1885, 86, '0'),
(41556, 1885, 87, '3'),
(41557, 1885, 88, '0'),
(41558, 1885, 89, '10'),
(41559, 1885, 90, '0'),
(41560, 1885, 91, '1'),
(41561, 1885, 92, '15'),
(41562, 1885, 93, '0'),
(41563, 1885, 94, '10'),
(41564, 1885, 95, '10'),
(41565, 1885, 96, '3'),
(41566, 1885, 97, '3'),
(41567, 1885, 98, '4'),
(41568, 1885, 99, '4'),
(41569, 1885, 100, '2'),
(41570, 1885, 101, '4'),
(41571, 1885, 102, '0'),
(41572, 1885, 103, '3'),
(41573, 1885, 105, '3'),
(41574, 1885, 106, '12'),
(41575, 1885, 118, '2'),
(41576, 1885, 119, '1'),
(41577, 1885, 120, '0'),
(41578, 1885, 139, '0'),
(41579, 1885, 140, '0'),
(41580, 1885, 141, '0'),
(41581, 1885, 147, '0'),
(41582, 1885, 149, '0'),
(41583, 1885, 151, '0'),
(41584, 1885, 153, '0'),
(41585, 1885, 155, '0.05'),
(41586, 1885, 157, '0'),
(41587, 1885, 160, '0'),
(41588, 1885, 164, '0'),
(41589, 1885, 166, '0'),
(41590, 1885, 169, '0.95'),
(41591, 1885, 171, '0.95'),
(41592, 1885, 175, '0'),
(41593, 1885, 177, '0'),
(41594, 1885, 179, '0'),
(41595, 1885, 181, '0'),
(41596, 1885, 183, '0'),
(41597, 1885, 185, '0'),
(41598, 1885, 187, '0'),
(41599, 1885, 189, '0'),
(41600, 1885, 191, '0'),
(41601, 1885, 193, '0'),
(41602, 1885, 195, '0'),
(41603, 1885, 197, '0'),
(41604, 1885, 199, '0'),
(41605, 1885, 201, '0'),
(41606, 1885, 203, '0'),
(41607, 1885, 205, '0'),
(41608, 1885, 207, '0'),
(41609, 1885, 209, '0'),
(41610, 1885, 211, '0'),
(41611, 1885, 213, '0'),
(41612, 1885, 215, '0'),
(41613, 1885, 217, '0'),
(41614, 1885, 219, '0'),
(41615, 1885, 221, '0'),
(41616, 1885, 223, '0'),
(41617, 1885, 233, '0'),
(41618, 1885, 237, '0'),
(41619, 1885, 239, '0'),
(41620, 1885, 241, '0'),
(41621, 1885, 243, '0'),
(41622, 1885, 246, '0'),
(41623, 1885, 248, '0'),
(41624, 1885, 250, '0'),
(41625, 1885, 257, '0'),
(41626, 1885, 259, '0'),
(41627, 1885, 263, '0'),
(41628, 1885, 266, '0'),
(41629, 1885, 268, '0'),
(41630, 1885, 270, '0'),
(41631, 1885, 272, '0'),
(41632, 1885, 274, '0'),
(41633, 1885, 276, '0'),
(41634, 1885, 278, '0'),
(41635, 1885, 302, '0'),
(41636, 1885, 304, '0'),
(41637, 1885, 306, '0'),
(41638, 1885, 308, '0'),
(41639, 1885, 310, '0'),
(41640, 1885, 312, '0'),
(41641, 1885, 314, '0'),
(41642, 1885, 316, '0'),
(41643, 1885, 318, '0'),
(41644, 1885, 385, '2'),
(41645, 1885, 392, '0'),
(41646, 1885, 394, '0'),
(41647, 1885, 396, '0'),
(41648, 1885, 398, '0'),
(41649, 1885, 400, '0'),
(41650, 1885, 402, '0'),
(41651, 1885, 404, '0'),
(41652, 1885, 406, '0'),
(41653, 1885, 408, '0'),
(41654, 1885, 410, '0'),
(41655, 1885, 412, '0'),
(41656, 1885, 414, '0'),
(41657, 1885, 416, '0'),
(41658, 1885, 418, '0'),
(41659, 1885, 420, '0'),
(41660, 1885, 422, '0'),
(41661, 1885, 424, '0'),
(41662, 1885, 426, '0'),
(41663, 1885, 428, '0'),
(41664, 1885, 430, '0'),
(41665, 1885, 432, '0'),
(41666, 1885, 434, '0'),
(41667, 1885, 436, '0'),
(41668, 1885, 438, '0'),
(41669, 1885, 440, '0'),
(41670, 1885, 442, '0'),
(41671, 1885, 444, '0'),
(41672, 1885, 446, '0'),
(41673, 1885, 449, '0'),
(41674, 1885, 451, '0'),
(41675, 1885, 453, '0'),
(41676, 1885, 455, '0'),
(41677, 1885, 457, '0'),
(41678, 1885, 459, '0'),
(41679, 1885, 461, '0'),
(41680, 1885, 463, '0'),
(41681, 1885, 465, '0'),
(41682, 1885, 467, '0'),
(41683, 1885, 469, '0'),
(41684, 1885, 471, '0'),
(41685, 1885, 474, '0'),
(41686, 1885, 476, '0'),
(41687, 1885, 478, '0'),
(41688, 1885, 480, '0'),
(41689, 1885, 482, '0'),
(41690, 1885, 484, '0'),
(41691, 1885, 486, '0'),
(41692, 1885, 488, '0'),
(41693, 1885, 490, '0'),
(41694, 1885, 492, '0'),
(41695, 1885, 494, '0'),
(41696, 1885, 496, '0'),
(41697, 1885, 498, '0'),
(41698, 1885, 502, '0'),
(41699, 1885, 504, '0'),
(41700, 1885, 506, '0'),
(41701, 1885, 508, '0'),
(41702, 1885, 510, '0'),
(41703, 1885, 512, '0'),
(41704, 1885, 514, '0'),
(41705, 1885, 516, '0'),
(41706, 1885, 518, '0'),
(41707, 1885, 520, '0'),
(41708, 1885, 522, '0.5'),
(41709, 1885, 526, '1'),
(41710, 1885, 527, '0.5'),
(41711, 1885, 529, '125.02'),
(41712, 1885, 530, '125.02'),
(41713, 1885, 531, '125.02'),
(41714, 1885, 533, '0.83'),
(41715, 1885, 534, '75.49'),
(41716, 1885, 535, '4.77'),
(41717, 1885, 537, '0.85'),
(41718, 1885, 538, '0.34'),
(41719, 1885, 539, '0.85'),
(41720, 1885, 541, '0.5'),
(41721, 1885, 542, '1'),
(41722, 1885, 543, '1'),
(41723, 1885, 544, '0'),
(41724, 1885, 545, '0'),
(41725, 1885, 548, '0.18'),
(41726, 1885, 549, '0'),
(41727, 1885, 551, '0.5'),
(41728, 1885, 552, '0'),
(41729, 1885, 553, '0.05'),
(41730, 1885, 554, '0'),
(41731, 1885, 556, '0.76'),
(41732, 1885, 557, '0.76'),
(41733, 1885, 558, '0.76'),
(41734, 1885, 559, '0'),
(41735, 1885, 560, '0'),
(41736, 1885, 561, '-0'),
(41737, 1885, 562, '-0.06'),
(41738, 1885, 563, '0'),
(41739, 1885, 564, '0'),
(41740, 1885, 565, '0'),
(41741, 1885, 566, '-0'),
(41742, 1885, 568, '-0.01'),
(41743, 1885, 569, '0.76'),
(41744, 1885, 570, '0.81'),
(41745, 1885, 571, '-0.88'),
(41746, 1885, 572, '0.6'),
(41747, 1885, 573, '-0.1'),
(41748, 1885, 574, '-0.06'),
(41749, 1885, 575, '-0.03'),
(41750, 1885, 576, '0'),
(41751, 1885, 577, '1.53'),
(41752, 1885, 578, '-1.64'),
(41753, 1885, 580, '1.55'),
(41754, 1885, 581, '1.53'),
(41755, 1885, 582, '2'),
(41756, 1885, 583, '0'),
(41757, 1885, 584, '0.01'),
(41758, 1885, 585, '0.03'),
(41759, 1885, 586, '0'),
(41760, 1885, 587, '0.01'),
(41761, 1885, 588, '0'),
(41762, 1885, 589, '0.48'),
(41763, 1885, 590, '-0.01'),
(41764, 1885, 592, '0.3'),
(41765, 1885, 593, '0.3'),
(41766, 1885, 594, '0.3'),
(41767, 1885, 595, '0'),
(41768, 1885, 596, '0'),
(41769, 1885, 597, '0'),
(41770, 1885, 598, '0'),
(41771, 1885, 599, '0'),
(41772, 1885, 600, '0'),
(41773, 1885, 601, '0'),
(41774, 1885, 602, '0'),
(41775, 1885, 604, '3.9'),
(41776, 1885, 605, '4'),
(41777, 1885, 606, '7.5'),
(41778, 1885, 607, '0'),
(41779, 1885, 608, '3.69'),
(41780, 1885, 609, '-0.17'),
(41781, 1885, 610, '0.02'),
(41782, 1885, 611, '-0.05'),
(41783, 1885, 612, '0'),
(41784, 1885, 613, '5.9'),
(41785, 1885, 614, '-5.97'),
(41786, 1885, 616, '4.56'),
(41787, 1885, 617, '4.59'),
(41788, 1885, 618, '7.5'),
(41789, 1885, 619, '0'),
(41790, 1885, 620, '2.25'),
(41791, 1885, 621, '0.27'),
(41792, 1885, 622, '0.22'),
(41793, 1885, 623, '0.27'),
(41794, 1885, 624, '0'),
(41795, 1885, 625, '4.69'),
(41796, 1885, 626, '-4.36'),
(41797, 1885, 628, '1'),
(41798, 1885, 629, '1'),
(41799, 1885, 630, '1'),
(41800, 1885, 631, '0'),
(41801, 1885, 632, '0'),
(41802, 1885, 633, '0'),
(41803, 1885, 634, '0'),
(41804, 1885, 635, '0'),
(41805, 1885, 636, '0'),
(41806, 1885, 637, '0'),
(41807, 1885, 638, '0'),
(41808, 1885, 640, '3'),
(41809, 1885, 641, '3'),
(41810, 1885, 642, '3'),
(41811, 1885, 643, '0'),
(41812, 1885, 644, '0'),
(41813, 1885, 645, '0'),
(41814, 1885, 646, '0'),
(41815, 1885, 647, '0'),
(41816, 1885, 648, '0'),
(41817, 1885, 649, '0'),
(41818, 1885, 650, '0'),
(41819, 1885, 652, '0'),
(41820, 1885, 653, '0'),
(41821, 1885, 654, '0'),
(41822, 1885, 655, '0'),
(41823, 1885, 656, '0'),
(41824, 1885, 657, '0'),
(41825, 1885, 658, '0'),
(41826, 1885, 659, '0'),
(41827, 1885, 660, '0'),
(41828, 1885, 661, '0'),
(41829, 1885, 662, '0'),
(41830, 1885, 777, '3756.36'),
(41831, 1885, 778, '680930.34'),
(41832, 1886, 1, '1'),
(41833, 1886, 2, '1'),
(41834, 1886, 3, '1'),
(41835, 1886, 4, '1'),
(41836, 1886, 6, '1'),
(41837, 1886, 7, '1'),
(41838, 1886, 12, '1'),
(41839, 1886, 16, '1'),
(41840, 1886, 18, '1'),
(41841, 1886, 19, '1'),
(41842, 1886, 23, '1'),
(41843, 1886, 31, '1'),
(41844, 1886, 32, '1'),
(41845, 1886, 33, '1'),
(41846, 1886, 76, '1'),
(41847, 1886, 77, '1'),
(41848, 1886, 107, '1'),
(41849, 1886, 108, '1'),
(41850, 1886, 121, '1'),
(41851, 1886, 131, '1'),
(41852, 1886, 132, '1'),
(41853, 1886, 142, '1'),
(41854, 1886, 143, '1'),
(41855, 1886, 144, '1'),
(41856, 1886, 167, '1'),
(41857, 1886, 168, '1'),
(41858, 1886, 170, '1'),
(41859, 1886, 320, '1'),
(41860, 1886, 332, '1'),
(41861, 1886, 333, '1'),
(41862, 1886, 338, '1'),
(41863, 1886, 344, '1'),
(41864, 1886, 352, '1'),
(41865, 1886, 353, '1'),
(41866, 1886, 355, '1'),
(41867, 1886, 389, '1'),
(41868, 1886, 505, '1'),
(41869, 1886, 663, '1'),
(41870, 1886, 664, '1'),
(41871, 1886, 665, '1'),
(41872, 1886, 667, '1'),
(41873, 1886, 681, '1'),
(41874, 1886, 687, '1'),
(41875, 1886, 691, '1'),
(41876, 1886, 693, '1'),
(41877, 1886, 700, '1'),
(41878, 1886, 702, '1'),
(41879, 1886, 704, '1'),
(41880, 1886, 705, '1'),
(41881, 1886, 706, '1'),
(41882, 1886, 707, '1'),
(41883, 1886, 721, '1'),
(41884, 1886, 722, '1'),
(41885, 1886, 741, '1'),
(41886, 1886, 747, '1'),
(41887, 1886, 771, '1'),
(41888, 1886, 774, '1'),
(41889, 1886, 20, '2'),
(41890, 1886, 80, '10'),
(41891, 1886, 81, '3'),
(41892, 1886, 82, '4'),
(41893, 1886, 83, '4'),
(41894, 1886, 84, '3'),
(41895, 1886, 85, '3'),
(41896, 1886, 86, '0'),
(41897, 1886, 87, '3'),
(41898, 1886, 88, '0'),
(41899, 1886, 89, '10'),
(41900, 1886, 90, '0'),
(41901, 1886, 91, '1'),
(41902, 1886, 92, '15'),
(41903, 1886, 93, '0'),
(41904, 1886, 94, '10'),
(41905, 1886, 95, '10'),
(41906, 1886, 96, '3'),
(41907, 1886, 97, '3'),
(41908, 1886, 98, '4'),
(41909, 1886, 99, '4'),
(41910, 1886, 100, '2'),
(41911, 1886, 101, '4'),
(41912, 1886, 102, '0'),
(41913, 1886, 103, '3'),
(41914, 1886, 105, '3'),
(41915, 1886, 106, '12'),
(41916, 1886, 118, '2'),
(41917, 1886, 119, '1'),
(41918, 1886, 120, '0'),
(41919, 1886, 139, '0'),
(41920, 1886, 140, '0'),
(41921, 1886, 141, '0'),
(41922, 1886, 147, '0'),
(41923, 1886, 149, '0'),
(41924, 1886, 151, '0'),
(41925, 1886, 153, '0'),
(41926, 1886, 155, '0.03'),
(41927, 1886, 157, '0'),
(41928, 1886, 160, '0'),
(41929, 1886, 164, '0'),
(41930, 1886, 166, '0'),
(41931, 1886, 169, '0.97'),
(41932, 1886, 171, '0.97'),
(41933, 1886, 175, '0'),
(41934, 1886, 177, '0'),
(41935, 1886, 179, '0'),
(41936, 1886, 181, '0'),
(41937, 1886, 183, '0'),
(41938, 1886, 185, '0'),
(41939, 1886, 187, '0'),
(41940, 1886, 189, '0'),
(41941, 1886, 191, '0'),
(41942, 1886, 193, '0'),
(41943, 1886, 195, '0'),
(41944, 1886, 197, '0'),
(41945, 1886, 199, '0'),
(41946, 1886, 201, '0'),
(41947, 1886, 203, '0'),
(41948, 1886, 205, '0'),
(41949, 1886, 207, '0'),
(41950, 1886, 209, '0'),
(41951, 1886, 211, '0'),
(41952, 1886, 213, '0'),
(41953, 1886, 215, '0'),
(41954, 1886, 217, '0'),
(41955, 1886, 219, '0'),
(41956, 1886, 221, '0'),
(41957, 1886, 223, '0'),
(41958, 1886, 233, '0'),
(41959, 1886, 237, '0'),
(41960, 1886, 239, '0'),
(41961, 1886, 241, '0'),
(41962, 1886, 243, '0'),
(41963, 1886, 246, '0'),
(41964, 1886, 248, '0'),
(41965, 1886, 250, '0'),
(41966, 1886, 257, '0'),
(41967, 1886, 259, '0'),
(41968, 1886, 263, '0'),
(41969, 1886, 266, '0'),
(41970, 1886, 268, '0'),
(41971, 1886, 270, '0'),
(41972, 1886, 272, '0'),
(41973, 1886, 274, '0'),
(41974, 1886, 276, '0'),
(41975, 1886, 278, '0'),
(41976, 1886, 302, '0'),
(41977, 1886, 304, '0'),
(41978, 1886, 306, '0'),
(41979, 1886, 308, '0'),
(41980, 1886, 310, '0'),
(41981, 1886, 312, '0'),
(41982, 1886, 314, '0'),
(41983, 1886, 316, '0'),
(41984, 1886, 318, '0'),
(41985, 1886, 385, '2'),
(41986, 1886, 392, '0'),
(41987, 1886, 394, '0'),
(41988, 1886, 396, '0'),
(41989, 1886, 398, '0'),
(41990, 1886, 400, '0'),
(41991, 1886, 402, '0'),
(41992, 1886, 404, '0'),
(41993, 1886, 406, '0'),
(41994, 1886, 408, '0'),
(41995, 1886, 410, '0'),
(41996, 1886, 412, '0'),
(41997, 1886, 414, '0'),
(41998, 1886, 416, '0'),
(41999, 1886, 418, '0'),
(42000, 1886, 420, '0'),
(42001, 1886, 422, '0'),
(42002, 1886, 424, '0'),
(42003, 1886, 426, '0'),
(42004, 1886, 428, '0'),
(42005, 1886, 430, '0'),
(42006, 1886, 432, '0'),
(42007, 1886, 434, '0'),
(42008, 1886, 436, '0'),
(42009, 1886, 438, '0'),
(42010, 1886, 440, '0'),
(42011, 1886, 442, '0'),
(42012, 1886, 444, '0'),
(42013, 1886, 446, '0'),
(42014, 1886, 449, '0'),
(42015, 1886, 451, '0'),
(42016, 1886, 453, '0'),
(42017, 1886, 455, '0'),
(42018, 1886, 457, '0'),
(42019, 1886, 459, '0'),
(42020, 1886, 461, '0'),
(42021, 1886, 463, '0'),
(42022, 1886, 465, '0'),
(42023, 1886, 467, '0'),
(42024, 1886, 469, '0'),
(42025, 1886, 471, '0'),
(42026, 1886, 474, '0'),
(42027, 1886, 476, '0'),
(42028, 1886, 478, '0'),
(42029, 1886, 480, '0'),
(42030, 1886, 482, '0'),
(42031, 1886, 484, '0'),
(42032, 1886, 486, '0'),
(42033, 1886, 488, '0'),
(42034, 1886, 490, '0'),
(42035, 1886, 492, '0'),
(42036, 1886, 494, '0'),
(42037, 1886, 496, '0'),
(42038, 1886, 498, '0'),
(42039, 1886, 502, '0'),
(42040, 1886, 504, '0'),
(42041, 1886, 506, '0'),
(42042, 1886, 508, '0'),
(42043, 1886, 510, '0'),
(42044, 1886, 512, '0'),
(42045, 1886, 514, '0'),
(42046, 1886, 516, '0'),
(42047, 1886, 518, '0'),
(42048, 1886, 520, '0'),
(42049, 1886, 522, '0.5'),
(42050, 1886, 526, '1'),
(42051, 1886, 527, '0.5'),
(42052, 1886, 529, '128.42'),
(42053, 1886, 530, '128.42'),
(42054, 1886, 531, '128.42'),
(42055, 1886, 533, '0.91'),
(42056, 1886, 534, '75.02'),
(42057, 1886, 535, '6.68'),
(42058, 1886, 537, '0.85'),
(42059, 1886, 538, '0.36'),
(42060, 1886, 539, '0.85'),
(42061, 1886, 541, '0.5'),
(42062, 1886, 542, '1'),
(42063, 1886, 543, '1'),
(42064, 1886, 544, '0'),
(42065, 1886, 545, '0'),
(42066, 1886, 548, '0.11'),
(42067, 1886, 549, '0'),
(42068, 1886, 551, '0.5'),
(42069, 1886, 552, '0'),
(42070, 1886, 553, '0.03'),
(42071, 1886, 554, '0'),
(42072, 1886, 556, '0.76'),
(42073, 1886, 557, '0.76'),
(42074, 1886, 558, '0.76'),
(42075, 1886, 559, '0'),
(42076, 1886, 560, '0'),
(42077, 1886, 561, '-0'),
(42078, 1886, 562, '-0.03'),
(42079, 1886, 563, '0'),
(42080, 1886, 564, '0'),
(42081, 1886, 565, '0'),
(42082, 1886, 566, '-0'),
(42083, 1886, 568, '-0.01'),
(42084, 1886, 569, '0.76'),
(42085, 1886, 570, '0.84'),
(42086, 1886, 571, '-0.88'),
(42087, 1886, 572, '0.59'),
(42088, 1886, 573, '-0.06'),
(42089, 1886, 574, '-0.03'),
(42090, 1886, 575, '-0.01'),
(42091, 1886, 576, '0'),
(42092, 1886, 577, '1.52'),
(42093, 1886, 578, '-1.64'),
(42094, 1886, 580, '1.54'),
(42095, 1886, 581, '1.53'),
(42096, 1886, 582, '2'),
(42097, 1886, 583, '0'),
(42098, 1886, 584, '0.01'),
(42099, 1886, 585, '0.02'),
(42100, 1886, 586, '0'),
(42101, 1886, 587, '0'),
(42102, 1886, 588, '0'),
(42103, 1886, 589, '0.48'),
(42104, 1886, 590, '-0.01'),
(42105, 1886, 592, '0.21'),
(42106, 1886, 593, '0.21'),
(42107, 1886, 594, '0.21'),
(42108, 1886, 595, '0'),
(42109, 1886, 596, '0'),
(42110, 1886, 597, '0'),
(42111, 1886, 598, '0'),
(42112, 1886, 599, '0'),
(42113, 1886, 600, '0'),
(42114, 1886, 601, '0'),
(42115, 1886, 602, '0'),
(42116, 1886, 604, '3.63'),
(42117, 1886, 605, '3.45'),
(42118, 1886, 606, '6'),
(42119, 1886, 607, '0'),
(42120, 1886, 608, '2.36'),
(42121, 1886, 609, '-0.1'),
(42122, 1886, 610, '-0.04'),
(42123, 1886, 611, '-0.04'),
(42124, 1886, 612, '0'),
(42125, 1886, 613, '4.45'),
(42126, 1886, 614, '-4.15'),
(42127, 1886, 616, '3.91'),
(42128, 1886, 617, '3.54'),
(42129, 1886, 618, '6'),
(42130, 1886, 619, '0'),
(42131, 1886, 620, '1.88'),
(42132, 1886, 621, '0.04'),
(42133, 1886, 622, '-0'),
(42134, 1886, 623, '0.03'),
(42135, 1886, 624, '0'),
(42136, 1886, 625, '3.94'),
(42137, 1886, 626, '-3.93'),
(42138, 1886, 628, '1'),
(42139, 1886, 629, '1'),
(42140, 1886, 630, '1'),
(42141, 1886, 631, '0'),
(42142, 1886, 632, '0'),
(42143, 1886, 633, '0'),
(42144, 1886, 634, '0'),
(42145, 1886, 635, '0'),
(42146, 1886, 636, '0'),
(42147, 1886, 637, '0'),
(42148, 1886, 638, '0'),
(42149, 1886, 640, '3'),
(42150, 1886, 641, '3'),
(42151, 1886, 642, '3'),
(42152, 1886, 643, '0'),
(42153, 1886, 644, '0'),
(42154, 1886, 645, '0'),
(42155, 1886, 646, '0'),
(42156, 1886, 647, '0'),
(42157, 1886, 648, '0'),
(42158, 1886, 649, '0'),
(42159, 1886, 650, '0'),
(42160, 1886, 652, '0'),
(42161, 1886, 653, '0'),
(42162, 1886, 654, '0'),
(42163, 1886, 655, '0'),
(42164, 1886, 656, '0'),
(42165, 1886, 657, '0'),
(42166, 1886, 658, '0'),
(42167, 1886, 659, '0'),
(42168, 1886, 660, '0'),
(42169, 1886, 661, '0'),
(42170, 1886, 662, '0'),
(42171, 1886, 777, '2758.14'),
(42172, 1886, 778, '626687.6'),
(42173, 1890, 1, '1'),
(42174, 1890, 2, '1'),
(42175, 1890, 3, '1'),
(42176, 1890, 4, '1'),
(42177, 1890, 6, '1'),
(42178, 1890, 7, '1'),
(42179, 1890, 12, '1'),
(42180, 1890, 16, '1'),
(42181, 1890, 18, '1'),
(42182, 1890, 19, '1'),
(42183, 1890, 23, '1'),
(42184, 1890, 31, '1'),
(42185, 1890, 32, '1'),
(42186, 1890, 33, '1'),
(42187, 1890, 76, '1'),
(42188, 1890, 77, '1'),
(42189, 1890, 107, '1'),
(42190, 1890, 108, '1'),
(42191, 1890, 121, '1'),
(42192, 1890, 131, '1'),
(42193, 1890, 132, '1'),
(42194, 1890, 142, '1'),
(42195, 1890, 143, '1'),
(42196, 1890, 144, '1'),
(42197, 1890, 167, '1'),
(42198, 1890, 168, '1'),
(42199, 1890, 170, '1'),
(42200, 1890, 320, '1'),
(42201, 1890, 332, '1'),
(42202, 1890, 333, '1'),
(42203, 1890, 338, '1'),
(42204, 1890, 344, '1'),
(42205, 1890, 352, '1'),
(42206, 1890, 353, '1'),
(42207, 1890, 355, '1'),
(42208, 1890, 389, '1'),
(42209, 1890, 505, '1'),
(42210, 1890, 663, '1'),
(42211, 1890, 664, '1'),
(42212, 1890, 665, '1'),
(42213, 1890, 667, '1'),
(42214, 1890, 681, '1'),
(42215, 1890, 687, '1'),
(42216, 1890, 691, '1'),
(42217, 1890, 693, '1'),
(42218, 1890, 700, '1'),
(42219, 1890, 702, '1'),
(42220, 1890, 704, '1'),
(42221, 1890, 705, '1'),
(42222, 1890, 706, '1'),
(42223, 1890, 707, '1'),
(42224, 1890, 721, '1'),
(42225, 1890, 722, '1'),
(42226, 1890, 741, '1'),
(42227, 1890, 747, '1'),
(42228, 1890, 771, '1'),
(42229, 1890, 774, '1'),
(42230, 1890, 20, '2'),
(42231, 1890, 80, '10'),
(42232, 1890, 81, '3'),
(42233, 1890, 82, '4'),
(42234, 1890, 83, '4'),
(42235, 1890, 84, '3'),
(42236, 1890, 85, '3'),
(42237, 1890, 86, '0'),
(42238, 1890, 87, '3'),
(42239, 1890, 88, '0'),
(42240, 1890, 89, '10'),
(42241, 1890, 90, '0'),
(42242, 1890, 91, '1'),
(42243, 1890, 92, '15'),
(42244, 1890, 93, '0'),
(42245, 1890, 94, '10'),
(42246, 1890, 95, '10'),
(42247, 1890, 96, '3'),
(42248, 1890, 97, '3'),
(42249, 1890, 98, '4'),
(42250, 1890, 99, '4'),
(42251, 1890, 100, '2'),
(42252, 1890, 101, '4'),
(42253, 1890, 102, '0'),
(42254, 1890, 103, '3'),
(42255, 1890, 105, '3'),
(42256, 1890, 106, '12'),
(42257, 1890, 118, '2'),
(42258, 1890, 119, '1'),
(42259, 1890, 120, '0'),
(42260, 1890, 139, '0'),
(42261, 1890, 140, '0'),
(42262, 1890, 141, '0'),
(42263, 1890, 147, '0'),
(42264, 1890, 149, '0'),
(42265, 1890, 151, '0'),
(42266, 1890, 153, '0'),
(42267, 1890, 155, '0.03'),
(42268, 1890, 157, '0'),
(42269, 1890, 160, '0'),
(42270, 1890, 164, '0'),
(42271, 1890, 166, '0'),
(42272, 1890, 169, '0.97'),
(42273, 1890, 171, '0.97'),
(42274, 1890, 175, '0'),
(42275, 1890, 177, '0'),
(42276, 1890, 179, '0'),
(42277, 1890, 181, '0'),
(42278, 1890, 183, '0'),
(42279, 1890, 185, '0'),
(42280, 1890, 187, '0'),
(42281, 1890, 189, '0'),
(42282, 1890, 191, '0'),
(42283, 1890, 193, '0'),
(42284, 1890, 195, '0'),
(42285, 1890, 197, '0'),
(42286, 1890, 199, '0'),
(42287, 1890, 201, '0'),
(42288, 1890, 203, '0'),
(42289, 1890, 205, '0'),
(42290, 1890, 207, '0'),
(42291, 1890, 209, '0'),
(42292, 1890, 211, '0'),
(42293, 1890, 213, '0'),
(42294, 1890, 215, '0'),
(42295, 1890, 217, '0'),
(42296, 1890, 219, '0'),
(42297, 1890, 221, '0'),
(42298, 1890, 223, '0'),
(42299, 1890, 233, '0'),
(42300, 1890, 237, '0'),
(42301, 1890, 239, '0'),
(42302, 1890, 241, '0'),
(42303, 1890, 243, '0'),
(42304, 1890, 246, '0'),
(42305, 1890, 248, '0'),
(42306, 1890, 250, '0'),
(42307, 1890, 257, '0'),
(42308, 1890, 259, '0'),
(42309, 1890, 263, '0'),
(42310, 1890, 266, '0'),
(42311, 1890, 268, '0'),
(42312, 1890, 270, '0'),
(42313, 1890, 272, '0'),
(42314, 1890, 274, '0'),
(42315, 1890, 276, '0'),
(42316, 1890, 278, '0'),
(42317, 1890, 302, '0'),
(42318, 1890, 304, '0'),
(42319, 1890, 306, '0'),
(42320, 1890, 308, '0'),
(42321, 1890, 310, '0'),
(42322, 1890, 312, '0'),
(42323, 1890, 314, '0'),
(42324, 1890, 316, '0'),
(42325, 1890, 318, '0'),
(42326, 1890, 385, '2'),
(42327, 1890, 392, '0'),
(42328, 1890, 394, '0'),
(42329, 1890, 396, '0'),
(42330, 1890, 398, '0'),
(42331, 1890, 400, '0'),
(42332, 1890, 402, '0'),
(42333, 1890, 404, '0'),
(42334, 1890, 406, '0'),
(42335, 1890, 408, '0'),
(42336, 1890, 410, '0'),
(42337, 1890, 412, '0'),
(42338, 1890, 414, '0'),
(42339, 1890, 416, '0'),
(42340, 1890, 418, '0'),
(42341, 1890, 420, '0'),
(42342, 1890, 422, '0'),
(42343, 1890, 424, '0'),
(42344, 1890, 426, '0'),
(42345, 1890, 428, '0'),
(42346, 1890, 430, '0'),
(42347, 1890, 432, '0'),
(42348, 1890, 434, '0'),
(42349, 1890, 436, '0'),
(42350, 1890, 438, '0'),
(42351, 1890, 440, '0'),
(42352, 1890, 442, '0'),
(42353, 1890, 444, '0'),
(42354, 1890, 446, '0'),
(42355, 1890, 449, '0'),
(42356, 1890, 451, '0'),
(42357, 1890, 453, '0'),
(42358, 1890, 455, '0'),
(42359, 1890, 457, '0'),
(42360, 1890, 459, '0'),
(42361, 1890, 461, '0'),
(42362, 1890, 463, '0'),
(42363, 1890, 465, '0'),
(42364, 1890, 467, '0'),
(42365, 1890, 469, '0'),
(42366, 1890, 471, '0'),
(42367, 1890, 474, '0'),
(42368, 1890, 476, '0'),
(42369, 1890, 478, '0'),
(42370, 1890, 480, '0'),
(42371, 1890, 482, '0'),
(42372, 1890, 484, '0'),
(42373, 1890, 486, '0'),
(42374, 1890, 488, '0'),
(42375, 1890, 490, '0'),
(42376, 1890, 492, '0'),
(42377, 1890, 494, '0'),
(42378, 1890, 496, '0'),
(42379, 1890, 498, '0'),
(42380, 1890, 502, '0'),
(42381, 1890, 504, '0'),
(42382, 1890, 506, '0'),
(42383, 1890, 508, '0'),
(42384, 1890, 510, '0'),
(42385, 1890, 512, '0'),
(42386, 1890, 514, '0'),
(42387, 1890, 516, '0'),
(42388, 1890, 518, '0'),
(42389, 1890, 520, '0'),
(42390, 1890, 522, '0.5'),
(42391, 1890, 526, '1'),
(42392, 1890, 527, '0.53'),
(42393, 1890, 529, '128.26'),
(42394, 1890, 530, '128.26'),
(42395, 1890, 531, '128.26'),
(42396, 1890, 533, '0.76'),
(42397, 1890, 534, '69.87'),
(42398, 1890, 535, '6.2'),
(42399, 1890, 537, '0.61'),
(42400, 1890, 538, '0.25'),
(42401, 1890, 539, '0.61'),
(42402, 1890, 541, '0.5'),
(42403, 1890, 542, '1'),
(42404, 1890, 543, '1'),
(42405, 1890, 544, '0'),
(42406, 1890, 545, '0'),
(42407, 1890, 548, '0.25'),
(42408, 1890, 549, '0'),
(42409, 1890, 551, '0.5'),
(42410, 1890, 552, '0'),
(42411, 1890, 553, '0.03'),
(42412, 1890, 554, '0'),
(42413, 1890, 556, '0.76'),
(42414, 1890, 557, '0.76'),
(42415, 1890, 558, '0.76'),
(42416, 1890, 559, '0'),
(42417, 1890, 560, '0'),
(42418, 1890, 561, '-0'),
(42419, 1890, 562, '-0.03'),
(42420, 1890, 563, '0'),
(42421, 1890, 564, '0'),
(42422, 1890, 565, '0'),
(42423, 1890, 566, '-0'),
(42424, 1890, 568, '-0.01'),
(42425, 1890, 569, '0.76'),
(42426, 1890, 570, '0.83'),
(42427, 1890, 571, '-0.88'),
(42428, 1890, 572, '0.59'),
(42429, 1890, 573, '-0.06'),
(42430, 1890, 574, '-0.03'),
(42431, 1890, 575, '-0.01'),
(42432, 1890, 576, '0'),
(42433, 1890, 577, '1.52'),
(42434, 1890, 578, '-1.64'),
(42435, 1890, 580, '1.54'),
(42436, 1890, 581, '1.52'),
(42437, 1890, 582, '2'),
(42438, 1890, 583, '0'),
(42439, 1890, 584, '0.01'),
(42440, 1890, 585, '0.02'),
(42441, 1890, 586, '0'),
(42442, 1890, 587, '0'),
(42443, 1890, 588, '0'),
(42444, 1890, 589, '0.48'),
(42445, 1890, 590, '-0.01'),
(42446, 1890, 592, '0.23'),
(42447, 1890, 593, '0.23'),
(42448, 1890, 594, '0.23'),
(42449, 1890, 595, '0'),
(42450, 1890, 596, '0'),
(42451, 1890, 597, '0'),
(42452, 1890, 598, '0'),
(42453, 1890, 599, '0'),
(42454, 1890, 600, '0'),
(42455, 1890, 601, '0'),
(42456, 1890, 602, '0'),
(42457, 1890, 604, '3.66'),
(42458, 1890, 605, '3.26'),
(42459, 1890, 606, '7.16'),
(42460, 1890, 607, '0'),
(42461, 1890, 608, '5.37'),
(42462, 1890, 609, '-0.03'),
(42463, 1890, 610, '0.03'),
(42464, 1890, 611, '0.03'),
(42465, 1890, 612, '0'),
(42466, 1890, 613, '5.81'),
(42467, 1890, 614, '-5.77'),
(42468, 1890, 616, '4.49'),
(42469, 1890, 617, '5.04'),
(42470, 1890, 618, '7.16'),
(42471, 1890, 619, '0'),
(42472, 1890, 620, '4.15'),
(42473, 1890, 621, '0.25'),
(42474, 1890, 622, '0.24'),
(42475, 1890, 623, '0.18'),
(42476, 1890, 624, '0'),
(42477, 1890, 625, '4.69'),
(42478, 1890, 626, '-4.63'),
(42479, 1890, 628, '1'),
(42480, 1890, 629, '1'),
(42481, 1890, 630, '1'),
(42482, 1890, 631, '0'),
(42483, 1890, 632, '0'),
(42484, 1890, 633, '0'),
(42485, 1890, 634, '0'),
(42486, 1890, 635, '0'),
(42487, 1890, 636, '0'),
(42488, 1890, 637, '0'),
(42489, 1890, 638, '0'),
(42490, 1890, 640, '3'),
(42491, 1890, 641, '3'),
(42492, 1890, 642, '3'),
(42493, 1890, 643, '0'),
(42494, 1890, 644, '0'),
(42495, 1890, 645, '0'),
(42496, 1890, 646, '0'),
(42497, 1890, 647, '0'),
(42498, 1890, 648, '0'),
(42499, 1890, 649, '0'),
(42500, 1890, 650, '0'),
(42501, 1890, 652, '0'),
(42502, 1890, 653, '0'),
(42503, 1890, 654, '0'),
(42504, 1890, 655, '0'),
(42505, 1890, 656, '0'),
(42506, 1890, 657, '0'),
(42507, 1890, 658, '0'),
(42508, 1890, 659, '0'),
(42509, 1890, 660, '0'),
(42510, 1890, 661, '0'),
(42511, 1890, 662, '0'),
(42512, 1890, 777, '3430.6'),
(42513, 1890, 778, '627242.87'),
(42514, 1892, 1, '1'),
(42515, 1892, 2, '1'),
(42516, 1892, 3, '1'),
(42517, 1892, 4, '1'),
(42518, 1892, 6, '1'),
(42519, 1892, 7, '1'),
(42520, 1892, 12, '1'),
(42521, 1892, 16, '1'),
(42522, 1892, 18, '1'),
(42523, 1892, 19, '1'),
(42524, 1892, 23, '1'),
(42525, 1892, 31, '1'),
(42526, 1892, 32, '1'),
(42527, 1892, 33, '1'),
(42528, 1892, 76, '1'),
(42529, 1892, 77, '1'),
(42530, 1892, 107, '1'),
(42531, 1892, 108, '1'),
(42532, 1892, 121, '1'),
(42533, 1892, 131, '1'),
(42534, 1892, 132, '1'),
(42535, 1892, 142, '1'),
(42536, 1892, 143, '1'),
(42537, 1892, 144, '1'),
(42538, 1892, 167, '1'),
(42539, 1892, 168, '1'),
(42540, 1892, 170, '1'),
(42541, 1892, 320, '1'),
(42542, 1892, 332, '1'),
(42543, 1892, 333, '1'),
(42544, 1892, 338, '1'),
(42545, 1892, 344, '1'),
(42546, 1892, 352, '1'),
(42547, 1892, 353, '1'),
(42548, 1892, 355, '1'),
(42549, 1892, 389, '1'),
(42550, 1892, 505, '1'),
(42551, 1892, 663, '1'),
(42552, 1892, 664, '1'),
(42553, 1892, 665, '1'),
(42554, 1892, 667, '1'),
(42555, 1892, 681, '1'),
(42556, 1892, 687, '1'),
(42557, 1892, 691, '1'),
(42558, 1892, 693, '1'),
(42559, 1892, 700, '1'),
(42560, 1892, 702, '1'),
(42561, 1892, 704, '1'),
(42562, 1892, 705, '1'),
(42563, 1892, 706, '1'),
(42564, 1892, 707, '1'),
(42565, 1892, 721, '1'),
(42566, 1892, 722, '1'),
(42567, 1892, 741, '1'),
(42568, 1892, 747, '1'),
(42569, 1892, 771, '1'),
(42570, 1892, 774, '1'),
(42571, 1892, 20, '2'),
(42572, 1892, 80, '10'),
(42573, 1892, 81, '3'),
(42574, 1892, 82, '4'),
(42575, 1892, 83, '4'),
(42576, 1892, 84, '3'),
(42577, 1892, 85, '3'),
(42578, 1892, 86, '0'),
(42579, 1892, 87, '3'),
(42580, 1892, 88, '0'),
(42581, 1892, 89, '10'),
(42582, 1892, 90, '0'),
(42583, 1892, 91, '1'),
(42584, 1892, 92, '15'),
(42585, 1892, 93, '0'),
(42586, 1892, 94, '10'),
(42587, 1892, 95, '10'),
(42588, 1892, 96, '3'),
(42589, 1892, 97, '3'),
(42590, 1892, 98, '4'),
(42591, 1892, 99, '4'),
(42592, 1892, 100, '2'),
(42593, 1892, 101, '4'),
(42594, 1892, 102, '0'),
(42595, 1892, 103, '3'),
(42596, 1892, 105, '3'),
(42597, 1892, 106, '12'),
(42598, 1892, 118, '2'),
(42599, 1892, 119, '1'),
(42600, 1892, 120, '0'),
(42601, 1892, 139, '0'),
(42602, 1892, 140, '0'),
(42603, 1892, 141, '0'),
(42604, 1892, 147, '0'),
(42605, 1892, 149, '0'),
(42606, 1892, 151, '0'),
(42607, 1892, 153, '0'),
(42608, 1892, 155, '0.03'),
(42609, 1892, 157, '0'),
(42610, 1892, 160, '0'),
(42611, 1892, 164, '0'),
(42612, 1892, 166, '0'),
(42613, 1892, 169, '0.97'),
(42614, 1892, 171, '0.97'),
(42615, 1892, 175, '0'),
(42616, 1892, 177, '0'),
(42617, 1892, 179, '0'),
(42618, 1892, 181, '0'),
(42619, 1892, 183, '0'),
(42620, 1892, 185, '0'),
(42621, 1892, 187, '0'),
(42622, 1892, 189, '0'),
(42623, 1892, 191, '0'),
(42624, 1892, 193, '0'),
(42625, 1892, 195, '0'),
(42626, 1892, 197, '0'),
(42627, 1892, 199, '0'),
(42628, 1892, 201, '0'),
(42629, 1892, 203, '0'),
(42630, 1892, 205, '0'),
(42631, 1892, 207, '0'),
(42632, 1892, 209, '0'),
(42633, 1892, 211, '0'),
(42634, 1892, 213, '0'),
(42635, 1892, 215, '0'),
(42636, 1892, 217, '0'),
(42637, 1892, 219, '0'),
(42638, 1892, 221, '0'),
(42639, 1892, 223, '0'),
(42640, 1892, 233, '0'),
(42641, 1892, 237, '0'),
(42642, 1892, 239, '0'),
(42643, 1892, 241, '0'),
(42644, 1892, 243, '0'),
(42645, 1892, 246, '0'),
(42646, 1892, 248, '0'),
(42647, 1892, 250, '0'),
(42648, 1892, 257, '0'),
(42649, 1892, 259, '0'),
(42650, 1892, 263, '0'),
(42651, 1892, 266, '0'),
(42652, 1892, 268, '0'),
(42653, 1892, 270, '0'),
(42654, 1892, 272, '0'),
(42655, 1892, 274, '0'),
(42656, 1892, 276, '0'),
(42657, 1892, 278, '0'),
(42658, 1892, 302, '0'),
(42659, 1892, 304, '0'),
(42660, 1892, 306, '0'),
(42661, 1892, 308, '0'),
(42662, 1892, 310, '0'),
(42663, 1892, 312, '0'),
(42664, 1892, 314, '0'),
(42665, 1892, 316, '0'),
(42666, 1892, 318, '0'),
(42667, 1892, 385, '2'),
(42668, 1892, 392, '0'),
(42669, 1892, 394, '0'),
(42670, 1892, 396, '0'),
(42671, 1892, 398, '0'),
(42672, 1892, 400, '0'),
(42673, 1892, 402, '0'),
(42674, 1892, 404, '0'),
(42675, 1892, 406, '0'),
(42676, 1892, 408, '0'),
(42677, 1892, 410, '0'),
(42678, 1892, 412, '0'),
(42679, 1892, 414, '0'),
(42680, 1892, 416, '0'),
(42681, 1892, 418, '0'),
(42682, 1892, 420, '0'),
(42683, 1892, 422, '0'),
(42684, 1892, 424, '0'),
(42685, 1892, 426, '0'),
(42686, 1892, 428, '0'),
(42687, 1892, 430, '0'),
(42688, 1892, 432, '0'),
(42689, 1892, 434, '0'),
(42690, 1892, 436, '0'),
(42691, 1892, 438, '0'),
(42692, 1892, 440, '0'),
(42693, 1892, 442, '0'),
(42694, 1892, 444, '0'),
(42695, 1892, 446, '0'),
(42696, 1892, 449, '0'),
(42697, 1892, 451, '0'),
(42698, 1892, 453, '0'),
(42699, 1892, 455, '0'),
(42700, 1892, 457, '0'),
(42701, 1892, 459, '0'),
(42702, 1892, 461, '0'),
(42703, 1892, 463, '0'),
(42704, 1892, 465, '0'),
(42705, 1892, 467, '0'),
(42706, 1892, 469, '0'),
(42707, 1892, 471, '0'),
(42708, 1892, 474, '0'),
(42709, 1892, 476, '0'),
(42710, 1892, 478, '0'),
(42711, 1892, 480, '0'),
(42712, 1892, 482, '0'),
(42713, 1892, 484, '0'),
(42714, 1892, 486, '0'),
(42715, 1892, 488, '0'),
(42716, 1892, 490, '0'),
(42717, 1892, 492, '0'),
(42718, 1892, 494, '0'),
(42719, 1892, 496, '0'),
(42720, 1892, 498, '0'),
(42721, 1892, 502, '0'),
(42722, 1892, 504, '0'),
(42723, 1892, 506, '0'),
(42724, 1892, 508, '0'),
(42725, 1892, 510, '0'),
(42726, 1892, 512, '0'),
(42727, 1892, 514, '0'),
(42728, 1892, 516, '0'),
(42729, 1892, 518, '0'),
(42730, 1892, 520, '0'),
(42731, 1892, 522, '0.5'),
(42732, 1892, 526, '1'),
(42733, 1892, 527, '0.53'),
(42734, 1892, 529, '130.2'),
(42735, 1892, 530, '130.2'),
(42736, 1892, 531, '130.2'),
(42737, 1892, 533, '0.78'),
(42738, 1892, 534, '52.85'),
(42739, 1892, 535, '8.11'),
(42740, 1892, 537, '0.52'),
(42741, 1892, 538, '0.23'),
(42742, 1892, 539, '0.52'),
(42743, 1892, 541, '0.5'),
(42744, 1892, 542, '1'),
(42745, 1892, 543, '1'),
(42746, 1892, 544, '0'),
(42747, 1892, 545, '0'),
(42748, 1892, 548, '0.22'),
(42749, 1892, 549, '0'),
(42750, 1892, 551, '0.5'),
(42751, 1892, 552, '0'),
(42752, 1892, 553, '0.03'),
(42753, 1892, 554, '0'),
(42754, 1892, 556, '0.76'),
(42755, 1892, 557, '0.76'),
(42756, 1892, 558, '0.76'),
(42757, 1892, 559, '0'),
(42758, 1892, 560, '0'),
(42759, 1892, 561, '-0'),
(42760, 1892, 562, '-0.03'),
(42761, 1892, 563, '0'),
(42762, 1892, 564, '0'),
(42763, 1892, 565, '0'),
(42764, 1892, 566, '-0'),
(42765, 1892, 568, '-0.01'),
(42766, 1892, 569, '0.76'),
(42767, 1892, 570, '0.76'),
(42768, 1892, 571, '-0.88'),
(42769, 1892, 572, '0.59'),
(42770, 1892, 573, '-0.05'),
(42771, 1892, 574, '-0.03'),
(42772, 1892, 575, '-0.01'),
(42773, 1892, 576, '0'),
(42774, 1892, 577, '1.52'),
(42775, 1892, 578, '-1.64'),
(42776, 1892, 580, '1.54'),
(42777, 1892, 581, '1.52'),
(42778, 1892, 582, '2'),
(42779, 1892, 583, '0'),
(42780, 1892, 584, '0.01'),
(42781, 1892, 585, '0.01'),
(42782, 1892, 586, '0'),
(42783, 1892, 587, '0'),
(42784, 1892, 588, '0'),
(42785, 1892, 589, '0.48'),
(42786, 1892, 590, '-0.01'),
(42787, 1892, 592, '0.18'),
(42788, 1892, 593, '0.18'),
(42789, 1892, 594, '0.18'),
(42790, 1892, 595, '0'),
(42791, 1892, 596, '0'),
(42792, 1892, 597, '0'),
(42793, 1892, 598, '0'),
(42794, 1892, 599, '0'),
(42795, 1892, 600, '0'),
(42796, 1892, 601, '0'),
(42797, 1892, 602, '0'),
(42798, 1892, 604, '2.84'),
(42799, 1892, 605, '2.98'),
(42800, 1892, 606, '5.19'),
(42801, 1892, 607, '0'),
(42802, 1892, 608, '2.1'),
(42803, 1892, 609, '-0.02'),
(42804, 1892, 610, '0.03'),
(42805, 1892, 611, '0.01'),
(42806, 1892, 612, '0'),
(42807, 1892, 613, '3.87'),
(42808, 1892, 614, '-3.32'),
(42809, 1892, 616, '3.34'),
(42810, 1892, 617, '3.15'),
(42811, 1892, 618, '5.19'),
(42812, 1892, 619, '0'),
(42813, 1892, 620, '1.49'),
(42814, 1892, 621, '0.11'),
(42815, 1892, 622, '0.23'),
(42816, 1892, 623, '0.08'),
(42817, 1892, 624, '0'),
(42818, 1892, 625, '2.59'),
(42819, 1892, 626, '-3.05'),
(42820, 1892, 628, '1'),
(42821, 1892, 629, '1'),
(42822, 1892, 630, '1'),
(42823, 1892, 631, '0'),
(42824, 1892, 632, '0'),
(42825, 1892, 633, '0'),
(42826, 1892, 634, '0'),
(42827, 1892, 635, '0'),
(42828, 1892, 636, '0'),
(42829, 1892, 637, '0'),
(42830, 1892, 638, '0'),
(42831, 1892, 640, '3'),
(42832, 1892, 641, '3'),
(42833, 1892, 642, '3'),
(42834, 1892, 643, '0'),
(42835, 1892, 644, '0'),
(42836, 1892, 645, '0'),
(42837, 1892, 646, '0'),
(42838, 1892, 647, '0'),
(42839, 1892, 648, '0'),
(42840, 1892, 649, '0'),
(42841, 1892, 650, '0'),
(42842, 1892, 652, '0'),
(42843, 1892, 653, '0'),
(42844, 1892, 654, '0'),
(42845, 1892, 655, '0'),
(42846, 1892, 656, '0'),
(42847, 1892, 657, '0'),
(42848, 1892, 658, '0'),
(42849, 1892, 659, '0'),
(42850, 1892, 660, '0'),
(42851, 1892, 661, '0'),
(42852, 1892, 662, '0'),
(42853, 1892, 777, '3166.24'),
(42854, 1892, 778, '673327.65'),
(42855, 1887, 1, '1'),
(42856, 1887, 2, '1'),
(42857, 1887, 3, '1'),
(42858, 1887, 4, '1'),
(42859, 1887, 6, '1'),
(42860, 1887, 7, '1'),
(42861, 1887, 12, '1'),
(42862, 1887, 16, '1'),
(42863, 1887, 18, '1'),
(42864, 1887, 19, '1'),
(42865, 1887, 23, '1'),
(42866, 1887, 31, '1'),
(42867, 1887, 32, '1'),
(42868, 1887, 33, '1'),
(42869, 1887, 76, '1'),
(42870, 1887, 77, '1'),
(42871, 1887, 107, '1'),
(42872, 1887, 108, '1'),
(42873, 1887, 121, '1'),
(42874, 1887, 131, '1'),
(42875, 1887, 132, '1'),
(42876, 1887, 142, '1'),
(42877, 1887, 143, '1'),
(42878, 1887, 144, '1'),
(42879, 1887, 167, '1'),
(42880, 1887, 168, '1'),
(42881, 1887, 170, '1'),
(42882, 1887, 320, '1'),
(42883, 1887, 332, '1'),
(42884, 1887, 333, '1'),
(42885, 1887, 338, '1'),
(42886, 1887, 344, '1'),
(42887, 1887, 352, '1'),
(42888, 1887, 353, '1'),
(42889, 1887, 355, '1'),
(42890, 1887, 389, '1'),
(42891, 1887, 505, '1'),
(42892, 1887, 663, '1'),
(42893, 1887, 664, '1'),
(42894, 1887, 665, '1'),
(42895, 1887, 667, '1'),
(42896, 1887, 681, '1'),
(42897, 1887, 687, '1'),
(42898, 1887, 691, '1'),
(42899, 1887, 693, '1'),
(42900, 1887, 700, '1'),
(42901, 1887, 702, '1'),
(42902, 1887, 704, '1'),
(42903, 1887, 705, '1'),
(42904, 1887, 706, '1'),
(42905, 1887, 707, '1'),
(42906, 1887, 721, '1');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(42907, 1887, 722, '1'),
(42908, 1887, 741, '1'),
(42909, 1887, 747, '1'),
(42910, 1887, 771, '1'),
(42911, 1887, 774, '1'),
(42912, 1887, 20, '2'),
(42913, 1887, 80, '10'),
(42914, 1887, 81, '3'),
(42915, 1887, 82, '4'),
(42916, 1887, 83, '4'),
(42917, 1887, 84, '3'),
(42918, 1887, 85, '3'),
(42919, 1887, 86, '0'),
(42920, 1887, 87, '3'),
(42921, 1887, 88, '0'),
(42922, 1887, 89, '10'),
(42923, 1887, 90, '0'),
(42924, 1887, 91, '1'),
(42925, 1887, 92, '15'),
(42926, 1887, 93, '0'),
(42927, 1887, 94, '10'),
(42928, 1887, 95, '10'),
(42929, 1887, 96, '3'),
(42930, 1887, 97, '3'),
(42931, 1887, 98, '4'),
(42932, 1887, 99, '4'),
(42933, 1887, 100, '2'),
(42934, 1887, 101, '4'),
(42935, 1887, 102, '0'),
(42936, 1887, 103, '3'),
(42937, 1887, 105, '3'),
(42938, 1887, 106, '12'),
(42939, 1887, 118, '2'),
(42940, 1887, 119, '1'),
(42941, 1887, 120, '0'),
(42942, 1887, 139, '0'),
(42943, 1887, 140, '0'),
(42944, 1887, 141, '0'),
(42945, 1887, 147, '0'),
(42946, 1887, 149, '0'),
(42947, 1887, 151, '0'),
(42948, 1887, 153, '0'),
(42949, 1887, 155, '0.04'),
(42950, 1887, 157, '0'),
(42951, 1887, 160, '0'),
(42952, 1887, 164, '0'),
(42953, 1887, 166, '0'),
(42954, 1887, 169, '0.96'),
(42955, 1887, 171, '0.96'),
(42956, 1887, 175, '0'),
(42957, 1887, 177, '0'),
(42958, 1887, 179, '0'),
(42959, 1887, 181, '0'),
(42960, 1887, 183, '0'),
(42961, 1887, 185, '0'),
(42962, 1887, 187, '0'),
(42963, 1887, 189, '0'),
(42964, 1887, 191, '0'),
(42965, 1887, 193, '0'),
(42966, 1887, 195, '0'),
(42967, 1887, 197, '0'),
(42968, 1887, 199, '0'),
(42969, 1887, 201, '0'),
(42970, 1887, 203, '0'),
(42971, 1887, 205, '0'),
(42972, 1887, 207, '0'),
(42973, 1887, 209, '0'),
(42974, 1887, 211, '0'),
(42975, 1887, 213, '0'),
(42976, 1887, 215, '0'),
(42977, 1887, 217, '0'),
(42978, 1887, 219, '0'),
(42979, 1887, 221, '0'),
(42980, 1887, 223, '0'),
(42981, 1887, 233, '0'),
(42982, 1887, 237, '0'),
(42983, 1887, 239, '0'),
(42984, 1887, 241, '0'),
(42985, 1887, 243, '0'),
(42986, 1887, 246, '0'),
(42987, 1887, 248, '0'),
(42988, 1887, 250, '0'),
(42989, 1887, 257, '0'),
(42990, 1887, 259, '0'),
(42991, 1887, 263, '0'),
(42992, 1887, 266, '0'),
(42993, 1887, 268, '0'),
(42994, 1887, 270, '0'),
(42995, 1887, 272, '0'),
(42996, 1887, 274, '0'),
(42997, 1887, 276, '0'),
(42998, 1887, 278, '0'),
(42999, 1887, 302, '0'),
(43000, 1887, 304, '0'),
(43001, 1887, 306, '0'),
(43002, 1887, 308, '0'),
(43003, 1887, 310, '0'),
(43004, 1887, 312, '0'),
(43005, 1887, 314, '0'),
(43006, 1887, 316, '0'),
(43007, 1887, 318, '0'),
(43008, 1887, 385, '2'),
(43009, 1887, 392, '0'),
(43010, 1887, 394, '0'),
(43011, 1887, 396, '0'),
(43012, 1887, 398, '0'),
(43013, 1887, 400, '0'),
(43014, 1887, 402, '0'),
(43015, 1887, 404, '0'),
(43016, 1887, 406, '0'),
(43017, 1887, 408, '0'),
(43018, 1887, 410, '0'),
(43019, 1887, 412, '0'),
(43020, 1887, 414, '0'),
(43021, 1887, 416, '0'),
(43022, 1887, 418, '0'),
(43023, 1887, 420, '0'),
(43024, 1887, 422, '0'),
(43025, 1887, 424, '0'),
(43026, 1887, 426, '0'),
(43027, 1887, 428, '0'),
(43028, 1887, 430, '0'),
(43029, 1887, 432, '0'),
(43030, 1887, 434, '0'),
(43031, 1887, 436, '0'),
(43032, 1887, 438, '0'),
(43033, 1887, 440, '0'),
(43034, 1887, 442, '0'),
(43035, 1887, 444, '0'),
(43036, 1887, 446, '0'),
(43037, 1887, 449, '0'),
(43038, 1887, 451, '0'),
(43039, 1887, 453, '0'),
(43040, 1887, 455, '0'),
(43041, 1887, 457, '0'),
(43042, 1887, 459, '0'),
(43043, 1887, 461, '0'),
(43044, 1887, 463, '0'),
(43045, 1887, 465, '0'),
(43046, 1887, 467, '0'),
(43047, 1887, 469, '0'),
(43048, 1887, 471, '0'),
(43049, 1887, 474, '0'),
(43050, 1887, 476, '0'),
(43051, 1887, 478, '0'),
(43052, 1887, 480, '0'),
(43053, 1887, 482, '0'),
(43054, 1887, 484, '0'),
(43055, 1887, 486, '0'),
(43056, 1887, 488, '0'),
(43057, 1887, 490, '0'),
(43058, 1887, 492, '0'),
(43059, 1887, 494, '0'),
(43060, 1887, 496, '0'),
(43061, 1887, 498, '0'),
(43062, 1887, 502, '0'),
(43063, 1887, 504, '0'),
(43064, 1887, 506, '0'),
(43065, 1887, 508, '0'),
(43066, 1887, 510, '0'),
(43067, 1887, 512, '0'),
(43068, 1887, 514, '0'),
(43069, 1887, 516, '0'),
(43070, 1887, 518, '0'),
(43071, 1887, 520, '0'),
(43072, 1887, 522, '0.5'),
(43073, 1887, 526, '1'),
(43074, 1887, 527, '0.5'),
(43075, 1887, 529, '126.16'),
(43076, 1887, 530, '126.16'),
(43077, 1887, 531, '126.16'),
(43078, 1887, 533, '0.89'),
(43079, 1887, 534, '73.75'),
(43080, 1887, 535, '6.68'),
(43081, 1887, 537, '0.8'),
(43082, 1887, 538, '0.34'),
(43083, 1887, 539, '0.8'),
(43084, 1887, 541, '0.5'),
(43085, 1887, 542, '1'),
(43086, 1887, 543, '1'),
(43087, 1887, 544, '0'),
(43088, 1887, 545, '0'),
(43089, 1887, 548, '0.12'),
(43090, 1887, 549, '0'),
(43091, 1887, 551, '0.5'),
(43092, 1887, 552, '0'),
(43093, 1887, 553, '0.04'),
(43094, 1887, 554, '0'),
(43095, 1887, 556, '0.76'),
(43096, 1887, 557, '0.76'),
(43097, 1887, 558, '0.76'),
(43098, 1887, 559, '0'),
(43099, 1887, 560, '0'),
(43100, 1887, 561, '-0'),
(43101, 1887, 562, '-0.05'),
(43102, 1887, 563, '-0'),
(43103, 1887, 564, '0'),
(43104, 1887, 565, '0'),
(43105, 1887, 566, '-0'),
(43106, 1887, 568, '-0.01'),
(43107, 1887, 569, '0.76'),
(43108, 1887, 570, '0.85'),
(43109, 1887, 571, '-0.88'),
(43110, 1887, 572, '0.6'),
(43111, 1887, 573, '-0.08'),
(43112, 1887, 574, '-0.05'),
(43113, 1887, 575, '-0.02'),
(43114, 1887, 576, '0'),
(43115, 1887, 577, '1.52'),
(43116, 1887, 578, '-1.64'),
(43117, 1887, 580, '1.54'),
(43118, 1887, 581, '1.53'),
(43119, 1887, 582, '2'),
(43120, 1887, 583, '0'),
(43121, 1887, 584, '0.01'),
(43122, 1887, 585, '0.02'),
(43123, 1887, 586, '0'),
(43124, 1887, 587, '0.01'),
(43125, 1887, 588, '0'),
(43126, 1887, 589, '0.48'),
(43127, 1887, 590, '-0.01'),
(43128, 1887, 592, '0.21'),
(43129, 1887, 593, '0.21'),
(43130, 1887, 594, '0.21'),
(43131, 1887, 595, '0'),
(43132, 1887, 596, '0'),
(43133, 1887, 597, '0'),
(43134, 1887, 598, '0'),
(43135, 1887, 599, '0'),
(43136, 1887, 600, '0'),
(43137, 1887, 601, '0'),
(43138, 1887, 602, '0'),
(43139, 1887, 604, '3.62'),
(43140, 1887, 605, '3.46'),
(43141, 1887, 606, '6'),
(43142, 1887, 607, '0'),
(43143, 1887, 608, '2.72'),
(43144, 1887, 609, '-0.24'),
(43145, 1887, 610, '-0.05'),
(43146, 1887, 611, '-0.08'),
(43147, 1887, 612, '0'),
(43148, 1887, 613, '4.32'),
(43149, 1887, 614, '-4.06'),
(43150, 1887, 616, '3.94'),
(43151, 1887, 617, '3.82'),
(43152, 1887, 618, '6'),
(43153, 1887, 619, '0'),
(43154, 1887, 620, '2.25'),
(43155, 1887, 621, '-0.07'),
(43156, 1887, 622, '-0.01'),
(43157, 1887, 623, '0.03'),
(43158, 1887, 624, '0'),
(43159, 1887, 625, '4'),
(43160, 1887, 626, '-4'),
(43161, 1887, 628, '1'),
(43162, 1887, 629, '1'),
(43163, 1887, 630, '1'),
(43164, 1887, 631, '0'),
(43165, 1887, 632, '0'),
(43166, 1887, 633, '0'),
(43167, 1887, 634, '0'),
(43168, 1887, 635, '0'),
(43169, 1887, 636, '0'),
(43170, 1887, 637, '0'),
(43171, 1887, 638, '0'),
(43172, 1887, 640, '3'),
(43173, 1887, 641, '3'),
(43174, 1887, 642, '3'),
(43175, 1887, 643, '0'),
(43176, 1887, 644, '0'),
(43177, 1887, 645, '0'),
(43178, 1887, 646, '0'),
(43179, 1887, 647, '0'),
(43180, 1887, 648, '0'),
(43181, 1887, 649, '0'),
(43182, 1887, 650, '0'),
(43183, 1887, 652, '0'),
(43184, 1887, 653, '0'),
(43185, 1887, 654, '0'),
(43186, 1887, 655, '0'),
(43187, 1887, 656, '0'),
(43188, 1887, 657, '0'),
(43189, 1887, 658, '0'),
(43190, 1887, 659, '0'),
(43191, 1887, 660, '0'),
(43192, 1887, 661, '0'),
(43193, 1887, 662, '0'),
(43194, 1887, 777, '2904.51'),
(43195, 1887, 778, '658886.92'),
(43196, 1891, 1, '1'),
(43197, 1891, 2, '1'),
(43198, 1891, 3, '1'),
(43199, 1891, 4, '1'),
(43200, 1891, 6, '1'),
(43201, 1891, 7, '1'),
(43202, 1891, 12, '1'),
(43203, 1891, 16, '1'),
(43204, 1891, 18, '1'),
(43205, 1891, 19, '1'),
(43206, 1891, 23, '1'),
(43207, 1891, 31, '1'),
(43208, 1891, 32, '1'),
(43209, 1891, 33, '1'),
(43210, 1891, 76, '1'),
(43211, 1891, 77, '1'),
(43212, 1891, 107, '1'),
(43213, 1891, 108, '1'),
(43214, 1891, 121, '1'),
(43215, 1891, 131, '1'),
(43216, 1891, 132, '1'),
(43217, 1891, 142, '1'),
(43218, 1891, 143, '1'),
(43219, 1891, 144, '1'),
(43220, 1891, 167, '1'),
(43221, 1891, 168, '1'),
(43222, 1891, 170, '1'),
(43223, 1891, 320, '1'),
(43224, 1891, 332, '1'),
(43225, 1891, 333, '1'),
(43226, 1891, 338, '1'),
(43227, 1891, 344, '1'),
(43228, 1891, 352, '1'),
(43229, 1891, 353, '1'),
(43230, 1891, 355, '1'),
(43231, 1891, 389, '1'),
(43232, 1891, 505, '1'),
(43233, 1891, 663, '1'),
(43234, 1891, 664, '1'),
(43235, 1891, 665, '1'),
(43236, 1891, 667, '1'),
(43237, 1891, 681, '1'),
(43238, 1891, 687, '1'),
(43239, 1891, 691, '1'),
(43240, 1891, 693, '1'),
(43241, 1891, 700, '1'),
(43242, 1891, 702, '1'),
(43243, 1891, 704, '1'),
(43244, 1891, 705, '1'),
(43245, 1891, 706, '1'),
(43246, 1891, 707, '1'),
(43247, 1891, 721, '1'),
(43248, 1891, 722, '1'),
(43249, 1891, 741, '1'),
(43250, 1891, 747, '1'),
(43251, 1891, 771, '1'),
(43252, 1891, 774, '1'),
(43253, 1891, 20, '2'),
(43254, 1891, 80, '10'),
(43255, 1891, 81, '3'),
(43256, 1891, 82, '4'),
(43257, 1891, 83, '4'),
(43258, 1891, 84, '3'),
(43259, 1891, 85, '3'),
(43260, 1891, 86, '0'),
(43261, 1891, 87, '3'),
(43262, 1891, 88, '0'),
(43263, 1891, 89, '10'),
(43264, 1891, 90, '0'),
(43265, 1891, 91, '1'),
(43266, 1891, 92, '15'),
(43267, 1891, 93, '0'),
(43268, 1891, 94, '10'),
(43269, 1891, 95, '10'),
(43270, 1891, 96, '3'),
(43271, 1891, 97, '3'),
(43272, 1891, 98, '4'),
(43273, 1891, 99, '4'),
(43274, 1891, 100, '2'),
(43275, 1891, 101, '4'),
(43276, 1891, 102, '0'),
(43277, 1891, 103, '3'),
(43278, 1891, 105, '3'),
(43279, 1891, 106, '12'),
(43280, 1891, 118, '2'),
(43281, 1891, 119, '1'),
(43282, 1891, 120, '0'),
(43283, 1891, 139, '0'),
(43284, 1891, 140, '0'),
(43285, 1891, 141, '0'),
(43286, 1891, 147, '0'),
(43287, 1891, 149, '0'),
(43288, 1891, 151, '0'),
(43289, 1891, 153, '0'),
(43290, 1891, 155, '0.06'),
(43291, 1891, 157, '0'),
(43292, 1891, 160, '0'),
(43293, 1891, 164, '0'),
(43294, 1891, 166, '0'),
(43295, 1891, 169, '0.94'),
(43296, 1891, 171, '0.94'),
(43297, 1891, 175, '0'),
(43298, 1891, 177, '0'),
(43299, 1891, 179, '0'),
(43300, 1891, 181, '0'),
(43301, 1891, 183, '0'),
(43302, 1891, 185, '0'),
(43303, 1891, 187, '0'),
(43304, 1891, 189, '0'),
(43305, 1891, 191, '0'),
(43306, 1891, 193, '0'),
(43307, 1891, 195, '0'),
(43308, 1891, 197, '0'),
(43309, 1891, 199, '0'),
(43310, 1891, 201, '0'),
(43311, 1891, 203, '0'),
(43312, 1891, 205, '0'),
(43313, 1891, 207, '0'),
(43314, 1891, 209, '0'),
(43315, 1891, 211, '0'),
(43316, 1891, 213, '0'),
(43317, 1891, 215, '0'),
(43318, 1891, 217, '0'),
(43319, 1891, 219, '0'),
(43320, 1891, 221, '0'),
(43321, 1891, 223, '0'),
(43322, 1891, 233, '0'),
(43323, 1891, 237, '0'),
(43324, 1891, 239, '0'),
(43325, 1891, 241, '0'),
(43326, 1891, 243, '0'),
(43327, 1891, 246, '0'),
(43328, 1891, 248, '0'),
(43329, 1891, 250, '0'),
(43330, 1891, 257, '0'),
(43331, 1891, 259, '0'),
(43332, 1891, 263, '0'),
(43333, 1891, 266, '0'),
(43334, 1891, 268, '0'),
(43335, 1891, 270, '0'),
(43336, 1891, 272, '0'),
(43337, 1891, 274, '0'),
(43338, 1891, 276, '0'),
(43339, 1891, 278, '0'),
(43340, 1891, 302, '0'),
(43341, 1891, 304, '0'),
(43342, 1891, 306, '0'),
(43343, 1891, 308, '0'),
(43344, 1891, 310, '0'),
(43345, 1891, 312, '0'),
(43346, 1891, 314, '0'),
(43347, 1891, 316, '0'),
(43348, 1891, 318, '0'),
(43349, 1891, 385, '2'),
(43350, 1891, 392, '0'),
(43351, 1891, 394, '0'),
(43352, 1891, 396, '0'),
(43353, 1891, 398, '0'),
(43354, 1891, 400, '0'),
(43355, 1891, 402, '0'),
(43356, 1891, 404, '0'),
(43357, 1891, 406, '0'),
(43358, 1891, 408, '0'),
(43359, 1891, 410, '0'),
(43360, 1891, 412, '0'),
(43361, 1891, 414, '0'),
(43362, 1891, 416, '0'),
(43363, 1891, 418, '0'),
(43364, 1891, 420, '0'),
(43365, 1891, 422, '0'),
(43366, 1891, 424, '0'),
(43367, 1891, 426, '0'),
(43368, 1891, 428, '0'),
(43369, 1891, 430, '0'),
(43370, 1891, 432, '0'),
(43371, 1891, 434, '0'),
(43372, 1891, 436, '0'),
(43373, 1891, 438, '0'),
(43374, 1891, 440, '0'),
(43375, 1891, 442, '0'),
(43376, 1891, 444, '0'),
(43377, 1891, 446, '0'),
(43378, 1891, 449, '0'),
(43379, 1891, 451, '0'),
(43380, 1891, 453, '0'),
(43381, 1891, 455, '0'),
(43382, 1891, 457, '0'),
(43383, 1891, 459, '0'),
(43384, 1891, 461, '0'),
(43385, 1891, 463, '0'),
(43386, 1891, 465, '0'),
(43387, 1891, 467, '0'),
(43388, 1891, 469, '0'),
(43389, 1891, 471, '0'),
(43390, 1891, 474, '0'),
(43391, 1891, 476, '0'),
(43392, 1891, 478, '0'),
(43393, 1891, 480, '0'),
(43394, 1891, 482, '0'),
(43395, 1891, 484, '0'),
(43396, 1891, 486, '0'),
(43397, 1891, 488, '0'),
(43398, 1891, 490, '0'),
(43399, 1891, 492, '0'),
(43400, 1891, 494, '0'),
(43401, 1891, 496, '0'),
(43402, 1891, 498, '0'),
(43403, 1891, 502, '0'),
(43404, 1891, 504, '0'),
(43405, 1891, 506, '0'),
(43406, 1891, 508, '0'),
(43407, 1891, 510, '0'),
(43408, 1891, 512, '0'),
(43409, 1891, 514, '0'),
(43410, 1891, 516, '0'),
(43411, 1891, 518, '0'),
(43412, 1891, 520, '0'),
(43413, 1891, 522, '0.5'),
(43414, 1891, 526, '1'),
(43415, 1891, 527, '0.5'),
(43416, 1891, 529, '124.56'),
(43417, 1891, 530, '124.56'),
(43418, 1891, 531, '124.56'),
(43419, 1891, 533, '0.84'),
(43420, 1891, 534, '75.71'),
(43421, 1891, 535, '6.2'),
(43422, 1891, 537, '0.78'),
(43423, 1891, 538, '0.33'),
(43424, 1891, 539, '0.78'),
(43425, 1891, 541, '0.5'),
(43426, 1891, 542, '1'),
(43427, 1891, 543, '1'),
(43428, 1891, 544, '0'),
(43429, 1891, 545, '0'),
(43430, 1891, 548, '0.17'),
(43431, 1891, 549, '0'),
(43432, 1891, 551, '0.5'),
(43433, 1891, 552, '0'),
(43434, 1891, 553, '0.06'),
(43435, 1891, 554, '0'),
(43436, 1891, 556, '0.76'),
(43437, 1891, 557, '0.76'),
(43438, 1891, 558, '0.77'),
(43439, 1891, 559, '0'),
(43440, 1891, 560, '0'),
(43441, 1891, 561, '-0'),
(43442, 1891, 562, '-0.06'),
(43443, 1891, 563, '0'),
(43444, 1891, 564, '0'),
(43445, 1891, 565, '0'),
(43446, 1891, 566, '-0'),
(43447, 1891, 568, '-0.01'),
(43448, 1891, 569, '0.76'),
(43449, 1891, 570, '0.82'),
(43450, 1891, 571, '-0.88'),
(43451, 1891, 572, '0.6'),
(43452, 1891, 573, '-0.12'),
(43453, 1891, 574, '-0.06'),
(43454, 1891, 575, '-0.04'),
(43455, 1891, 576, '0'),
(43456, 1891, 577, '1.53'),
(43457, 1891, 578, '-1.64'),
(43458, 1891, 580, '1.55'),
(43459, 1891, 581, '1.53'),
(43460, 1891, 582, '2'),
(43461, 1891, 583, '0'),
(43462, 1891, 584, '0.01'),
(43463, 1891, 585, '0.03'),
(43464, 1891, 586, '0'),
(43465, 1891, 587, '0.01'),
(43466, 1891, 588, '0'),
(43467, 1891, 589, '0.48'),
(43468, 1891, 590, '-0.01'),
(43469, 1891, 592, '0.23'),
(43470, 1891, 593, '0.23'),
(43471, 1891, 594, '0.23'),
(43472, 1891, 595, '0'),
(43473, 1891, 596, '0'),
(43474, 1891, 597, '0'),
(43475, 1891, 598, '0'),
(43476, 1891, 599, '0'),
(43477, 1891, 600, '0'),
(43478, 1891, 601, '0'),
(43479, 1891, 602, '0'),
(43480, 1891, 604, '4.03'),
(43481, 1891, 605, '4.15'),
(43482, 1891, 606, '8.78'),
(43483, 1891, 607, '0'),
(43484, 1891, 608, '4.72'),
(43485, 1891, 609, '-0.19'),
(43486, 1891, 610, '-0.03'),
(43487, 1891, 611, '0.01'),
(43488, 1891, 612, '0'),
(43489, 1891, 613, '6.6'),
(43490, 1891, 614, '-7.26'),
(43491, 1891, 616, '4.62'),
(43492, 1891, 617, '4.61'),
(43493, 1891, 618, '8.78'),
(43494, 1891, 619, '0'),
(43495, 1891, 620, '3.64'),
(43496, 1891, 621, '0.43'),
(43497, 1891, 622, '0.13'),
(43498, 1891, 623, '0.3'),
(43499, 1891, 624, '0'),
(43500, 1891, 625, '6.44'),
(43501, 1891, 626, '-5.28'),
(43502, 1891, 628, '1'),
(43503, 1891, 629, '1'),
(43504, 1891, 630, '1'),
(43505, 1891, 631, '0'),
(43506, 1891, 632, '0'),
(43507, 1891, 633, '0'),
(43508, 1891, 634, '0'),
(43509, 1891, 635, '0'),
(43510, 1891, 636, '0'),
(43511, 1891, 637, '0'),
(43512, 1891, 638, '0'),
(43513, 1891, 640, '3'),
(43514, 1891, 641, '3'),
(43515, 1891, 642, '3'),
(43516, 1891, 643, '0'),
(43517, 1891, 644, '0'),
(43518, 1891, 645, '0'),
(43519, 1891, 646, '0'),
(43520, 1891, 647, '0'),
(43521, 1891, 648, '0'),
(43522, 1891, 649, '0'),
(43523, 1891, 650, '0'),
(43524, 1891, 652, '0'),
(43525, 1891, 653, '0'),
(43526, 1891, 654, '0'),
(43527, 1891, 655, '0'),
(43528, 1891, 656, '0'),
(43529, 1891, 657, '0'),
(43530, 1891, 658, '0'),
(43531, 1891, 659, '0'),
(43532, 1891, 660, '0'),
(43533, 1891, 661, '0'),
(43534, 1891, 662, '0'),
(43535, 1891, 777, '3704.39'),
(43536, 1891, 778, '614648.83'),
(43537, 1893, 1, '1'),
(43538, 1893, 2, '1'),
(43539, 1893, 3, '1'),
(43540, 1893, 4, '1'),
(43541, 1893, 6, '1'),
(43542, 1893, 7, '1'),
(43543, 1893, 12, '1'),
(43544, 1893, 16, '1'),
(43545, 1893, 18, '1'),
(43546, 1893, 19, '1'),
(43547, 1893, 23, '1'),
(43548, 1893, 31, '1'),
(43549, 1893, 32, '1'),
(43550, 1893, 33, '1'),
(43551, 1893, 76, '1'),
(43552, 1893, 77, '1'),
(43553, 1893, 107, '1'),
(43554, 1893, 108, '1'),
(43555, 1893, 121, '1'),
(43556, 1893, 131, '1'),
(43557, 1893, 132, '1'),
(43558, 1893, 142, '1'),
(43559, 1893, 143, '1'),
(43560, 1893, 144, '1'),
(43561, 1893, 167, '1'),
(43562, 1893, 168, '1'),
(43563, 1893, 170, '1'),
(43564, 1893, 320, '1'),
(43565, 1893, 332, '1'),
(43566, 1893, 333, '1'),
(43567, 1893, 338, '1'),
(43568, 1893, 344, '1'),
(43569, 1893, 352, '1'),
(43570, 1893, 353, '1'),
(43571, 1893, 355, '1'),
(43572, 1893, 389, '1'),
(43573, 1893, 505, '1'),
(43574, 1893, 663, '1'),
(43575, 1893, 664, '1'),
(43576, 1893, 665, '1'),
(43577, 1893, 667, '1'),
(43578, 1893, 681, '1'),
(43579, 1893, 687, '1'),
(43580, 1893, 691, '1'),
(43581, 1893, 693, '1'),
(43582, 1893, 700, '1'),
(43583, 1893, 702, '1'),
(43584, 1893, 704, '1'),
(43585, 1893, 705, '1'),
(43586, 1893, 706, '1'),
(43587, 1893, 707, '1'),
(43588, 1893, 721, '1'),
(43589, 1893, 722, '1'),
(43590, 1893, 741, '1'),
(43591, 1893, 747, '1'),
(43592, 1893, 771, '1'),
(43593, 1893, 774, '1'),
(43594, 1893, 20, '2'),
(43595, 1893, 80, '10'),
(43596, 1893, 81, '3'),
(43597, 1893, 82, '4'),
(43598, 1893, 83, '4'),
(43599, 1893, 84, '3'),
(43600, 1893, 85, '3'),
(43601, 1893, 86, '0'),
(43602, 1893, 87, '3'),
(43603, 1893, 88, '0'),
(43604, 1893, 89, '10'),
(43605, 1893, 90, '0'),
(43606, 1893, 91, '1'),
(43607, 1893, 92, '15'),
(43608, 1893, 93, '0'),
(43609, 1893, 94, '10'),
(43610, 1893, 95, '10'),
(43611, 1893, 96, '3'),
(43612, 1893, 97, '3'),
(43613, 1893, 98, '4'),
(43614, 1893, 99, '4'),
(43615, 1893, 100, '2'),
(43616, 1893, 101, '4'),
(43617, 1893, 102, '0'),
(43618, 1893, 103, '3'),
(43619, 1893, 105, '3'),
(43620, 1893, 106, '12'),
(43621, 1893, 118, '2'),
(43622, 1893, 119, '1'),
(43623, 1893, 120, '0'),
(43624, 1893, 139, '0'),
(43625, 1893, 140, '0'),
(43626, 1893, 141, '0'),
(43627, 1893, 147, '0'),
(43628, 1893, 149, '0'),
(43629, 1893, 151, '0'),
(43630, 1893, 153, '0'),
(43631, 1893, 155, '0.05'),
(43632, 1893, 157, '0'),
(43633, 1893, 160, '0'),
(43634, 1893, 164, '0'),
(43635, 1893, 166, '0'),
(43636, 1893, 169, '0.95'),
(43637, 1893, 171, '0.95'),
(43638, 1893, 175, '0'),
(43639, 1893, 177, '0'),
(43640, 1893, 179, '0'),
(43641, 1893, 181, '0'),
(43642, 1893, 183, '0'),
(43643, 1893, 185, '0'),
(43644, 1893, 187, '0'),
(43645, 1893, 189, '0'),
(43646, 1893, 191, '0'),
(43647, 1893, 193, '0'),
(43648, 1893, 195, '0'),
(43649, 1893, 197, '0'),
(43650, 1893, 199, '0'),
(43651, 1893, 201, '0'),
(43652, 1893, 203, '0'),
(43653, 1893, 205, '0'),
(43654, 1893, 207, '0'),
(43655, 1893, 209, '0'),
(43656, 1893, 211, '0'),
(43657, 1893, 213, '0'),
(43658, 1893, 215, '0'),
(43659, 1893, 217, '0'),
(43660, 1893, 219, '0'),
(43661, 1893, 221, '0'),
(43662, 1893, 223, '0'),
(43663, 1893, 233, '0'),
(43664, 1893, 237, '0'),
(43665, 1893, 239, '0'),
(43666, 1893, 241, '0'),
(43667, 1893, 243, '0'),
(43668, 1893, 246, '0'),
(43669, 1893, 248, '0'),
(43670, 1893, 250, '0'),
(43671, 1893, 257, '0'),
(43672, 1893, 259, '0'),
(43673, 1893, 263, '0'),
(43674, 1893, 266, '0'),
(43675, 1893, 268, '0'),
(43676, 1893, 270, '0'),
(43677, 1893, 272, '0'),
(43678, 1893, 274, '0'),
(43679, 1893, 276, '0'),
(43680, 1893, 278, '0'),
(43681, 1893, 302, '0'),
(43682, 1893, 304, '0'),
(43683, 1893, 306, '0'),
(43684, 1893, 308, '0'),
(43685, 1893, 310, '0'),
(43686, 1893, 312, '0'),
(43687, 1893, 314, '0'),
(43688, 1893, 316, '0'),
(43689, 1893, 318, '0'),
(43690, 1893, 385, '2'),
(43691, 1893, 392, '0'),
(43692, 1893, 394, '0'),
(43693, 1893, 396, '0'),
(43694, 1893, 398, '0'),
(43695, 1893, 400, '0'),
(43696, 1893, 402, '0'),
(43697, 1893, 404, '0'),
(43698, 1893, 406, '0'),
(43699, 1893, 408, '0'),
(43700, 1893, 410, '0'),
(43701, 1893, 412, '0'),
(43702, 1893, 414, '0'),
(43703, 1893, 416, '0'),
(43704, 1893, 418, '0'),
(43705, 1893, 420, '0'),
(43706, 1893, 422, '0'),
(43707, 1893, 424, '0'),
(43708, 1893, 426, '0'),
(43709, 1893, 428, '0'),
(43710, 1893, 430, '0'),
(43711, 1893, 432, '0'),
(43712, 1893, 434, '0'),
(43713, 1893, 436, '0'),
(43714, 1893, 438, '0'),
(43715, 1893, 440, '0'),
(43716, 1893, 442, '0'),
(43717, 1893, 444, '0'),
(43718, 1893, 446, '0'),
(43719, 1893, 449, '0'),
(43720, 1893, 451, '0'),
(43721, 1893, 453, '0'),
(43722, 1893, 455, '0'),
(43723, 1893, 457, '0'),
(43724, 1893, 459, '0'),
(43725, 1893, 461, '0'),
(43726, 1893, 463, '0'),
(43727, 1893, 465, '0'),
(43728, 1893, 467, '0'),
(43729, 1893, 469, '0'),
(43730, 1893, 471, '0'),
(43731, 1893, 474, '0'),
(43732, 1893, 476, '0'),
(43733, 1893, 478, '0'),
(43734, 1893, 480, '0'),
(43735, 1893, 482, '0'),
(43736, 1893, 484, '0'),
(43737, 1893, 486, '0'),
(43738, 1893, 488, '0'),
(43739, 1893, 490, '0'),
(43740, 1893, 492, '0'),
(43741, 1893, 494, '0'),
(43742, 1893, 496, '0'),
(43743, 1893, 498, '0'),
(43744, 1893, 502, '0'),
(43745, 1893, 504, '0'),
(43746, 1893, 506, '0'),
(43747, 1893, 508, '0'),
(43748, 1893, 510, '0'),
(43749, 1893, 512, '0'),
(43750, 1893, 514, '0'),
(43751, 1893, 516, '0'),
(43752, 1893, 518, '0'),
(43753, 1893, 520, '0'),
(43754, 1893, 522, '0.5'),
(43755, 1893, 526, '1'),
(43756, 1893, 527, '0.5'),
(43757, 1893, 529, '125.4'),
(43758, 1893, 530, '125.4'),
(43759, 1893, 531, '125.4'),
(43760, 1893, 533, '0.88'),
(43761, 1893, 534, '73.56'),
(43762, 1893, 535, '8.11'),
(43763, 1893, 537, '0.74'),
(43764, 1893, 538, '0.32'),
(43765, 1893, 539, '0.74'),
(43766, 1893, 541, '0.5'),
(43767, 1893, 542, '1'),
(43768, 1893, 543, '1'),
(43769, 1893, 544, '0'),
(43770, 1893, 545, '0'),
(43771, 1893, 548, '0.13'),
(43772, 1893, 549, '0'),
(43773, 1893, 551, '0.5'),
(43774, 1893, 552, '0'),
(43775, 1893, 553, '0.05'),
(43776, 1893, 554, '0'),
(43777, 1893, 556, '0.76'),
(43778, 1893, 557, '0.76'),
(43779, 1893, 558, '0.76'),
(43780, 1893, 559, '0'),
(43781, 1893, 560, '0'),
(43782, 1893, 561, '-0'),
(43783, 1893, 562, '-0.06'),
(43784, 1893, 563, '-0'),
(43785, 1893, 564, '0'),
(43786, 1893, 565, '0'),
(43787, 1893, 566, '-0'),
(43788, 1893, 568, '-0.01'),
(43789, 1893, 569, '0.76'),
(43790, 1893, 570, '0.85'),
(43791, 1893, 571, '-0.88'),
(43792, 1893, 572, '0.6'),
(43793, 1893, 573, '-0.11'),
(43794, 1893, 574, '-0.06'),
(43795, 1893, 575, '-0.04'),
(43796, 1893, 576, '0'),
(43797, 1893, 577, '1.53'),
(43798, 1893, 578, '-1.64'),
(43799, 1893, 580, '1.55'),
(43800, 1893, 581, '1.53'),
(43801, 1893, 582, '2'),
(43802, 1893, 583, '0'),
(43803, 1893, 584, '0.01'),
(43804, 1893, 585, '0.03'),
(43805, 1893, 586, '0'),
(43806, 1893, 587, '0.01'),
(43807, 1893, 588, '0'),
(43808, 1893, 589, '0.48'),
(43809, 1893, 590, '-0.01'),
(43810, 1893, 592, '0.18'),
(43811, 1893, 593, '0.18'),
(43812, 1893, 594, '0.18'),
(43813, 1893, 595, '0'),
(43814, 1893, 596, '0'),
(43815, 1893, 597, '0'),
(43816, 1893, 598, '0'),
(43817, 1893, 599, '0'),
(43818, 1893, 600, '0'),
(43819, 1893, 601, '0'),
(43820, 1893, 602, '0'),
(43821, 1893, 604, '3.67'),
(43822, 1893, 605, '3.83'),
(43823, 1893, 606, '6.6'),
(43824, 1893, 607, '0'),
(43825, 1893, 608, '2.53'),
(43826, 1893, 609, '-0.18'),
(43827, 1893, 610, '-0.07'),
(43828, 1893, 611, '-0.06'),
(43829, 1893, 612, '0'),
(43830, 1893, 613, '4.59'),
(43831, 1893, 614, '-4.9'),
(43832, 1893, 616, '4.04'),
(43833, 1893, 617, '4.3'),
(43834, 1893, 618, '6.6'),
(43835, 1893, 619, '0'),
(43836, 1893, 620, '1.85'),
(43837, 1893, 621, '0.15'),
(43838, 1893, 622, '-0'),
(43839, 1893, 623, '0.08'),
(43840, 1893, 624, '0'),
(43841, 1893, 625, '4.45'),
(43842, 1893, 626, '-4.01'),
(43843, 1893, 628, '1'),
(43844, 1893, 629, '1'),
(43845, 1893, 630, '1'),
(43846, 1893, 631, '0'),
(43847, 1893, 632, '0'),
(43848, 1893, 633, '0'),
(43849, 1893, 634, '0'),
(43850, 1893, 635, '0'),
(43851, 1893, 636, '0'),
(43852, 1893, 637, '0'),
(43853, 1893, 638, '0'),
(43854, 1893, 640, '3'),
(43855, 1893, 641, '3'),
(43856, 1893, 642, '3'),
(43857, 1893, 643, '0'),
(43858, 1893, 644, '0'),
(43859, 1893, 645, '0'),
(43860, 1893, 646, '0'),
(43861, 1893, 647, '0'),
(43862, 1893, 648, '0'),
(43863, 1893, 649, '0'),
(43864, 1893, 650, '0'),
(43865, 1893, 652, '0'),
(43866, 1893, 653, '0'),
(43867, 1893, 654, '0'),
(43868, 1893, 655, '0'),
(43869, 1893, 656, '0'),
(43870, 1893, 657, '0'),
(43871, 1893, 658, '0'),
(43872, 1893, 659, '0'),
(43873, 1893, 660, '0'),
(43874, 1893, 661, '0'),
(43875, 1893, 662, '0'),
(43876, 1893, 777, '3306.2'),
(43877, 1893, 778, '677592.93'),
(43878, 1894, 1, '1'),
(43879, 1894, 2, '1'),
(43880, 1894, 3, '1'),
(43881, 1894, 4, '1'),
(43882, 1894, 6, '1'),
(43883, 1894, 7, '1'),
(43884, 1894, 12, '1'),
(43885, 1894, 16, '1'),
(43886, 1894, 18, '1'),
(43887, 1894, 19, '1'),
(43888, 1894, 23, '1'),
(43889, 1894, 31, '1'),
(43890, 1894, 32, '1'),
(43891, 1894, 33, '1'),
(43892, 1894, 76, '1'),
(43893, 1894, 77, '1'),
(43894, 1894, 107, '1'),
(43895, 1894, 108, '1'),
(43896, 1894, 121, '1'),
(43897, 1894, 131, '1'),
(43898, 1894, 132, '1'),
(43899, 1894, 142, '1'),
(43900, 1894, 143, '1'),
(43901, 1894, 144, '1'),
(43902, 1894, 167, '1'),
(43903, 1894, 168, '1'),
(43904, 1894, 170, '1'),
(43905, 1894, 320, '1'),
(43906, 1894, 332, '1'),
(43907, 1894, 333, '1'),
(43908, 1894, 338, '1'),
(43909, 1894, 344, '1'),
(43910, 1894, 352, '1'),
(43911, 1894, 353, '1'),
(43912, 1894, 355, '1'),
(43913, 1894, 389, '1'),
(43914, 1894, 505, '1'),
(43915, 1894, 663, '1'),
(43916, 1894, 664, '1'),
(43917, 1894, 665, '1'),
(43918, 1894, 667, '1'),
(43919, 1894, 681, '1'),
(43920, 1894, 687, '1'),
(43921, 1894, 691, '1'),
(43922, 1894, 693, '1'),
(43923, 1894, 700, '1'),
(43924, 1894, 702, '1'),
(43925, 1894, 704, '1'),
(43926, 1894, 705, '1'),
(43927, 1894, 706, '1'),
(43928, 1894, 707, '1'),
(43929, 1894, 721, '1'),
(43930, 1894, 722, '1'),
(43931, 1894, 741, '1'),
(43932, 1894, 747, '1'),
(43933, 1894, 771, '1'),
(43934, 1894, 774, '1'),
(43935, 1894, 20, '2'),
(43936, 1894, 80, '10'),
(43937, 1894, 81, '3'),
(43938, 1894, 82, '4'),
(43939, 1894, 83, '4'),
(43940, 1894, 84, '3'),
(43941, 1894, 85, '3'),
(43942, 1894, 86, '0'),
(43943, 1894, 87, '3'),
(43944, 1894, 88, '0'),
(43945, 1894, 89, '10'),
(43946, 1894, 90, '0'),
(43947, 1894, 91, '1'),
(43948, 1894, 92, '15'),
(43949, 1894, 93, '0'),
(43950, 1894, 94, '10'),
(43951, 1894, 95, '10'),
(43952, 1894, 96, '3'),
(43953, 1894, 97, '3'),
(43954, 1894, 98, '4'),
(43955, 1894, 99, '4'),
(43956, 1894, 100, '2'),
(43957, 1894, 101, '4'),
(43958, 1894, 102, '0'),
(43959, 1894, 103, '3'),
(43960, 1894, 105, '3'),
(43961, 1894, 106, '12'),
(43962, 1894, 118, '2'),
(43963, 1894, 119, '1'),
(43964, 1894, 120, '0'),
(43965, 1894, 139, '0'),
(43966, 1894, 140, '0'),
(43967, 1894, 141, '0'),
(43968, 1894, 147, '0'),
(43969, 1894, 149, '0'),
(43970, 1894, 151, '0'),
(43971, 1894, 153, '0'),
(43972, 1894, 155, '0.05'),
(43973, 1894, 157, '0'),
(43974, 1894, 160, '0'),
(43975, 1894, 164, '0'),
(43976, 1894, 166, '0'),
(43977, 1894, 169, '0.95'),
(43978, 1894, 171, '0.95'),
(43979, 1894, 175, '0'),
(43980, 1894, 177, '0'),
(43981, 1894, 179, '0'),
(43982, 1894, 181, '0'),
(43983, 1894, 183, '0'),
(43984, 1894, 185, '0'),
(43985, 1894, 187, '0'),
(43986, 1894, 189, '0'),
(43987, 1894, 191, '0'),
(43988, 1894, 193, '0'),
(43989, 1894, 195, '0'),
(43990, 1894, 197, '0'),
(43991, 1894, 199, '0'),
(43992, 1894, 201, '0'),
(43993, 1894, 203, '0'),
(43994, 1894, 205, '0'),
(43995, 1894, 207, '0'),
(43996, 1894, 209, '0'),
(43997, 1894, 211, '0'),
(43998, 1894, 213, '0'),
(43999, 1894, 215, '0'),
(44000, 1894, 217, '0'),
(44001, 1894, 219, '0'),
(44002, 1894, 221, '0'),
(44003, 1894, 223, '0'),
(44004, 1894, 233, '0'),
(44005, 1894, 237, '0'),
(44006, 1894, 239, '0'),
(44007, 1894, 241, '0'),
(44008, 1894, 243, '0'),
(44009, 1894, 246, '0'),
(44010, 1894, 248, '0'),
(44011, 1894, 250, '0'),
(44012, 1894, 257, '0'),
(44013, 1894, 259, '0'),
(44014, 1894, 263, '0'),
(44015, 1894, 266, '0'),
(44016, 1894, 268, '0'),
(44017, 1894, 270, '0'),
(44018, 1894, 272, '0'),
(44019, 1894, 274, '0'),
(44020, 1894, 276, '0'),
(44021, 1894, 278, '0'),
(44022, 1894, 302, '0'),
(44023, 1894, 304, '0'),
(44024, 1894, 306, '0'),
(44025, 1894, 308, '0'),
(44026, 1894, 310, '0'),
(44027, 1894, 312, '0'),
(44028, 1894, 314, '0'),
(44029, 1894, 316, '0'),
(44030, 1894, 318, '0'),
(44031, 1894, 385, '2'),
(44032, 1894, 392, '0'),
(44033, 1894, 394, '0'),
(44034, 1894, 396, '0'),
(44035, 1894, 398, '0'),
(44036, 1894, 400, '0'),
(44037, 1894, 402, '0'),
(44038, 1894, 404, '0'),
(44039, 1894, 406, '0'),
(44040, 1894, 408, '0'),
(44041, 1894, 410, '0'),
(44042, 1894, 412, '0'),
(44043, 1894, 414, '0'),
(44044, 1894, 416, '0'),
(44045, 1894, 418, '0'),
(44046, 1894, 420, '0'),
(44047, 1894, 422, '0'),
(44048, 1894, 424, '0'),
(44049, 1894, 426, '0'),
(44050, 1894, 428, '0'),
(44051, 1894, 430, '0'),
(44052, 1894, 432, '0'),
(44053, 1894, 434, '0'),
(44054, 1894, 436, '0'),
(44055, 1894, 438, '0'),
(44056, 1894, 440, '0'),
(44057, 1894, 442, '0'),
(44058, 1894, 444, '0'),
(44059, 1894, 446, '0'),
(44060, 1894, 449, '0'),
(44061, 1894, 451, '0'),
(44062, 1894, 453, '0'),
(44063, 1894, 455, '0'),
(44064, 1894, 457, '0'),
(44065, 1894, 459, '0'),
(44066, 1894, 461, '0'),
(44067, 1894, 463, '0'),
(44068, 1894, 465, '0'),
(44069, 1894, 467, '0'),
(44070, 1894, 469, '0'),
(44071, 1894, 471, '0'),
(44072, 1894, 474, '0'),
(44073, 1894, 476, '0'),
(44074, 1894, 478, '0'),
(44075, 1894, 480, '0'),
(44076, 1894, 482, '0'),
(44077, 1894, 484, '0'),
(44078, 1894, 486, '0'),
(44079, 1894, 488, '0'),
(44080, 1894, 490, '0'),
(44081, 1894, 492, '0'),
(44082, 1894, 494, '0'),
(44083, 1894, 496, '0'),
(44084, 1894, 498, '0'),
(44085, 1894, 502, '0'),
(44086, 1894, 504, '0'),
(44087, 1894, 506, '0'),
(44088, 1894, 508, '0'),
(44089, 1894, 510, '0'),
(44090, 1894, 512, '0'),
(44091, 1894, 514, '0'),
(44092, 1894, 516, '0'),
(44093, 1894, 518, '0'),
(44094, 1894, 520, '0'),
(44095, 1894, 522, '0.51'),
(44096, 1894, 526, '1'),
(44097, 1894, 527, '0.5'),
(44098, 1894, 529, '124.74'),
(44099, 1894, 530, '124.74'),
(44100, 1894, 531, '124.74'),
(44101, 1894, 533, '0.88'),
(44102, 1894, 534, '73.39'),
(44103, 1894, 535, '8.11'),
(44104, 1894, 537, '0.73'),
(44105, 1894, 538, '0.32'),
(44106, 1894, 539, '0.73'),
(44107, 1894, 541, '0.51'),
(44108, 1894, 542, '0.98'),
(44109, 1894, 543, '1'),
(44110, 1894, 544, '0'),
(44111, 1894, 545, '0'),
(44112, 1894, 548, '0.13'),
(44113, 1894, 549, '0'),
(44114, 1894, 551, '0.51'),
(44115, 1894, 552, '0.02'),
(44116, 1894, 553, '0.06'),
(44117, 1894, 554, '0'),
(44118, 1894, 556, '0.78'),
(44119, 1894, 557, '0.78'),
(44120, 1894, 558, '0.78'),
(44121, 1894, 559, '0'),
(44122, 1894, 560, '0'),
(44123, 1894, 561, '-0'),
(44124, 1894, 562, '-0.06'),
(44125, 1894, 563, '-0'),
(44126, 1894, 564, '0'),
(44127, 1894, 565, '0'),
(44128, 1894, 566, '-0'),
(44129, 1894, 568, '-0.01'),
(44130, 1894, 569, '0.76'),
(44131, 1894, 570, '0.85'),
(44132, 1894, 571, '-0.88'),
(44133, 1894, 572, '0.6'),
(44134, 1894, 573, '-0.11'),
(44135, 1894, 574, '-0.06'),
(44136, 1894, 575, '-0.04'),
(44137, 1894, 576, '0'),
(44138, 1894, 577, '1.53'),
(44139, 1894, 578, '-1.65'),
(44140, 1894, 580, '1.55'),
(44141, 1894, 581, '1.53'),
(44142, 1894, 582, '2'),
(44143, 1894, 583, '0'),
(44144, 1894, 584, '0.01'),
(44145, 1894, 585, '0.03'),
(44146, 1894, 586, '0'),
(44147, 1894, 587, '0.01'),
(44148, 1894, 588, '0'),
(44149, 1894, 589, '0.48'),
(44150, 1894, 590, '-0.01'),
(44151, 1894, 592, '0.18'),
(44152, 1894, 593, '0.18'),
(44153, 1894, 594, '0.18'),
(44154, 1894, 595, '0'),
(44155, 1894, 596, '0'),
(44156, 1894, 597, '0'),
(44157, 1894, 598, '0'),
(44158, 1894, 599, '0'),
(44159, 1894, 600, '0'),
(44160, 1894, 601, '0'),
(44161, 1894, 602, '0'),
(44162, 1894, 604, '3.87'),
(44163, 1894, 605, '4.43'),
(44164, 1894, 606, '6.8'),
(44165, 1894, 607, '0'),
(44166, 1894, 608, '3.17'),
(44167, 1894, 609, '-0.31'),
(44168, 1894, 610, '-0.07'),
(44169, 1894, 611, '-0.12'),
(44170, 1894, 612, '0'),
(44171, 1894, 613, '4.82'),
(44172, 1894, 614, '-5.06'),
(44173, 1894, 616, '4.29'),
(44174, 1894, 617, '4.5'),
(44175, 1894, 618, '6.8'),
(44176, 1894, 619, '0'),
(44177, 1894, 620, '2.29'),
(44178, 1894, 621, '0.03'),
(44179, 1894, 622, '-0'),
(44180, 1894, 623, '-0'),
(44181, 1894, 624, '0'),
(44182, 1894, 625, '4.69'),
(44183, 1894, 626, '-4.21'),
(44184, 1894, 628, '1'),
(44185, 1894, 629, '1'),
(44186, 1894, 630, '1'),
(44187, 1894, 631, '0'),
(44188, 1894, 632, '0'),
(44189, 1894, 633, '0'),
(44190, 1894, 634, '0'),
(44191, 1894, 635, '0'),
(44192, 1894, 636, '0'),
(44193, 1894, 637, '0'),
(44194, 1894, 638, '0'),
(44195, 1894, 640, '3'),
(44196, 1894, 641, '3'),
(44197, 1894, 642, '3'),
(44198, 1894, 643, '0'),
(44199, 1894, 644, '0'),
(44200, 1894, 645, '0'),
(44201, 1894, 646, '0'),
(44202, 1894, 647, '0'),
(44203, 1894, 648, '0'),
(44204, 1894, 649, '0'),
(44205, 1894, 650, '0'),
(44206, 1894, 652, '0'),
(44207, 1894, 653, '0'),
(44208, 1894, 654, '0'),
(44209, 1894, 655, '0'),
(44210, 1894, 656, '0'),
(44211, 1894, 657, '0'),
(44212, 1894, 658, '0'),
(44213, 1894, 659, '0'),
(44214, 1894, 660, '0'),
(44215, 1894, 661, '0'),
(44216, 1894, 662, '0'),
(44217, 1894, 777, '2999.6'),
(44218, 1894, 778, '604486.26'),
(44219, 1841, 1, '1'),
(44220, 1841, 2, '1'),
(44221, 1841, 3, '1'),
(44222, 1841, 4, '1'),
(44223, 1841, 6, '1'),
(44224, 1841, 7, '1'),
(44225, 1841, 12, '1'),
(44226, 1841, 16, '1'),
(44227, 1841, 18, '1'),
(44228, 1841, 19, '1'),
(44229, 1841, 23, '1'),
(44230, 1841, 31, '1'),
(44231, 1841, 32, '1'),
(44232, 1841, 33, '1'),
(44233, 1841, 76, '1'),
(44234, 1841, 77, '1'),
(44235, 1841, 78, '1'),
(44236, 1841, 104, '1'),
(44237, 1841, 107, '1'),
(44238, 1841, 108, '1'),
(44239, 1841, 121, '1'),
(44240, 1841, 131, '1'),
(44241, 1841, 133, '1'),
(44242, 1841, 142, '1'),
(44243, 1841, 143, '1'),
(44244, 1841, 144, '1'),
(44245, 1841, 167, '1'),
(44246, 1841, 168, '1'),
(44247, 1841, 170, '1'),
(44248, 1841, 208, '1'),
(44249, 1841, 320, '1'),
(44250, 1841, 332, '1'),
(44251, 1841, 333, '1'),
(44252, 1841, 335, '1'),
(44253, 1841, 338, '1'),
(44254, 1841, 344, '1'),
(44255, 1841, 352, '1'),
(44256, 1841, 353, '1'),
(44257, 1841, 355, '1'),
(44258, 1841, 384, '1'),
(44259, 1841, 387, '1'),
(44260, 1841, 389, '1'),
(44261, 1841, 505, '1'),
(44262, 1841, 507, '1'),
(44263, 1841, 663, '1'),
(44264, 1841, 664, '1'),
(44265, 1841, 681, '1'),
(44266, 1841, 682, '1'),
(44267, 1841, 700, '1'),
(44268, 1841, 702, '1'),
(44269, 1841, 704, '1'),
(44270, 1841, 705, '1'),
(44271, 1841, 706, '1'),
(44272, 1841, 707, '1'),
(44273, 1841, 721, '1'),
(44274, 1841, 722, '1'),
(44275, 1841, 741, '1'),
(44276, 1841, 747, '1'),
(44277, 1841, 771, '1'),
(44278, 1841, 774, '1'),
(44279, 1841, 20, '2'),
(44280, 1841, 80, '10'),
(44281, 1841, 81, '3'),
(44282, 1841, 82, '4'),
(44283, 1841, 83, '4'),
(44284, 1841, 84, '3'),
(44285, 1841, 85, '3'),
(44286, 1841, 86, '0'),
(44287, 1841, 87, '3'),
(44288, 1841, 88, '0'),
(44289, 1841, 89, '10'),
(44290, 1841, 90, '0'),
(44291, 1841, 91, '1'),
(44292, 1841, 92, '15'),
(44293, 1841, 93, '0'),
(44294, 1841, 94, '10'),
(44295, 1841, 95, '10'),
(44296, 1841, 96, '3'),
(44297, 1841, 97, '3'),
(44298, 1841, 98, '4'),
(44299, 1841, 99, '4'),
(44300, 1841, 100, '2'),
(44301, 1841, 101, '4'),
(44302, 1841, 102, '0'),
(44303, 1841, 103, '3'),
(44304, 1841, 105, '3'),
(44305, 1841, 106, '12'),
(44306, 1841, 118, '2'),
(44307, 1841, 119, '1'),
(44308, 1841, 120, '0'),
(44309, 1841, 139, '0'),
(44310, 1841, 140, '0'),
(44311, 1841, 141, '0'),
(44312, 1841, 147, '0'),
(44313, 1841, 149, '0'),
(44314, 1841, 151, '0'),
(44315, 1841, 153, '0'),
(44316, 1841, 155, '0'),
(44317, 1841, 157, '0'),
(44318, 1841, 160, '0'),
(44319, 1841, 164, '0'),
(44320, 1841, 166, '0'),
(44321, 1841, 169, '0.83'),
(44322, 1841, 171, '0.83'),
(44323, 1841, 175, '0'),
(44324, 1841, 177, '0'),
(44325, 1841, 179, '0'),
(44326, 1841, 181, '0'),
(44327, 1841, 183, '0'),
(44328, 1841, 185, '0'),
(44329, 1841, 187, '0'),
(44330, 1841, 189, '0'),
(44331, 1841, 191, '0'),
(44332, 1841, 193, '0'),
(44333, 1841, 195, '0'),
(44334, 1841, 197, '0'),
(44335, 1841, 199, '0'),
(44336, 1841, 201, '0'),
(44337, 1841, 203, '0'),
(44338, 1841, 205, '0'),
(44339, 1841, 207, '0'),
(44340, 1841, 209, '0'),
(44341, 1841, 211, '0'),
(44342, 1841, 213, '0.17'),
(44343, 1841, 215, '0.17'),
(44344, 1841, 217, '0'),
(44345, 1841, 219, '0'),
(44346, 1841, 221, '0'),
(44347, 1841, 223, '0'),
(44348, 1841, 233, '0'),
(44349, 1841, 237, '0'),
(44350, 1841, 239, '0'),
(44351, 1841, 241, '0'),
(44352, 1841, 243, '0'),
(44353, 1841, 246, '0'),
(44354, 1841, 248, '0'),
(44355, 1841, 250, '0'),
(44356, 1841, 257, '0'),
(44357, 1841, 259, '0'),
(44358, 1841, 263, '0'),
(44359, 1841, 266, '0'),
(44360, 1841, 268, '0'),
(44361, 1841, 270, '0'),
(44362, 1841, 272, '0'),
(44363, 1841, 274, '0'),
(44364, 1841, 276, '0'),
(44365, 1841, 278, '0'),
(44366, 1841, 302, '0'),
(44367, 1841, 304, '0'),
(44368, 1841, 306, '0'),
(44369, 1841, 308, '0'),
(44370, 1841, 310, '0'),
(44371, 1841, 312, '0'),
(44372, 1841, 314, '0'),
(44373, 1841, 316, '0'),
(44374, 1841, 318, '0'),
(44375, 1841, 385, '2'),
(44376, 1841, 392, '0'),
(44377, 1841, 394, '0'),
(44378, 1841, 396, '0'),
(44379, 1841, 398, '0'),
(44380, 1841, 400, '0'),
(44381, 1841, 402, '0'),
(44382, 1841, 404, '0'),
(44383, 1841, 406, '0'),
(44384, 1841, 408, '0'),
(44385, 1841, 410, '0'),
(44386, 1841, 412, '0'),
(44387, 1841, 414, '0'),
(44388, 1841, 416, '0'),
(44389, 1841, 418, '0'),
(44390, 1841, 420, '0'),
(44391, 1841, 422, '0'),
(44392, 1841, 424, '0'),
(44393, 1841, 426, '0'),
(44394, 1841, 428, '0'),
(44395, 1841, 430, '0'),
(44396, 1841, 432, '0'),
(44397, 1841, 434, '0'),
(44398, 1841, 436, '0'),
(44399, 1841, 438, '0'),
(44400, 1841, 440, '0'),
(44401, 1841, 442, '0'),
(44402, 1841, 444, '0'),
(44403, 1841, 446, '0'),
(44404, 1841, 449, '0'),
(44405, 1841, 451, '0'),
(44406, 1841, 453, '0'),
(44407, 1841, 455, '0'),
(44408, 1841, 457, '0'),
(44409, 1841, 459, '0'),
(44410, 1841, 461, '0'),
(44411, 1841, 463, '0'),
(44412, 1841, 465, '0'),
(44413, 1841, 467, '0'),
(44414, 1841, 469, '0'),
(44415, 1841, 471, '0'),
(44416, 1841, 474, '0'),
(44417, 1841, 476, '0'),
(44418, 1841, 478, '0'),
(44419, 1841, 480, '0'),
(44420, 1841, 482, '0'),
(44421, 1841, 484, '0'),
(44422, 1841, 486, '0'),
(44423, 1841, 488, '0'),
(44424, 1841, 490, '0'),
(44425, 1841, 492, '0'),
(44426, 1841, 494, '0'),
(44427, 1841, 496, '0'),
(44428, 1841, 498, '0'),
(44429, 1841, 502, '0'),
(44430, 1841, 504, '0'),
(44431, 1841, 506, '0.57'),
(44432, 1841, 508, '0.57'),
(44433, 1841, 510, '0'),
(44434, 1841, 512, '0'),
(44435, 1841, 514, '0'),
(44436, 1841, 516, '0'),
(44437, 1841, 518, '0'),
(44438, 1841, 520, '0'),
(44439, 1841, 522, '0.43'),
(44440, 1841, 526, '0.77'),
(44441, 1841, 527, '0.75'),
(44442, 1841, 529, '133.4'),
(44443, 1841, 530, '133.4'),
(44444, 1841, 531, '133.4'),
(44445, 1841, 533, '0.93'),
(44446, 1841, 534, '96.79'),
(44447, 1841, 535, '27.72'),
(44448, 1841, 537, '0.8'),
(44449, 1841, 538, '0.35'),
(44450, 1841, 539, '0.8'),
(44451, 1841, 541, '0.52'),
(44452, 1841, 542, '0.97'),
(44453, 1841, 543, '0.57'),
(44454, 1841, 544, '0.43'),
(44455, 1841, 545, '0'),
(44456, 1841, 548, '0.13'),
(44457, 1841, 549, '0'),
(44458, 1841, 551, '0.3'),
(44459, 1841, 552, '-0.2'),
(44460, 1841, 553, '0.89'),
(44461, 1841, 554, '0.05'),
(44462, 1841, 556, '0.05'),
(44463, 1841, 557, '0.01'),
(44464, 1841, 558, '0.78'),
(44465, 1841, 559, '0'),
(44466, 1841, 560, '0.06'),
(44467, 1841, 561, '-0'),
(44468, 1841, 562, '0.02'),
(44469, 1841, 563, '-0.01'),
(44470, 1841, 564, '0'),
(44471, 1841, 565, '0.77'),
(44472, 1841, 566, '-0.77'),
(44473, 1841, 568, '0.06'),
(44474, 1841, 569, '0'),
(44475, 1841, 570, '0.9'),
(44476, 1841, 571, '-0.01'),
(44477, 1841, 572, '0.05'),
(44478, 1841, 573, '0.01'),
(44479, 1841, 574, '0.04'),
(44480, 1841, 575, '-0'),
(44481, 1841, 576, '0'),
(44482, 1841, 577, '0.91'),
(44483, 1841, 578, '-0.77'),
(44484, 1841, 580, '0.14'),
(44485, 1841, 581, '0.01'),
(44486, 1841, 582, '1.79'),
(44487, 1841, 583, '0'),
(44488, 1841, 584, '0.17'),
(44489, 1841, 585, '0.05'),
(44490, 1841, 586, '-0.01'),
(44491, 1841, 587, '0'),
(44492, 1841, 588, '0'),
(44493, 1841, 589, '1.77'),
(44494, 1841, 590, '-1.49'),
(44495, 1841, 592, '0.34'),
(44496, 1841, 593, '0.37'),
(44497, 1841, 594, '0.38'),
(44498, 1841, 595, '0'),
(44499, 1841, 596, '0.01'),
(44500, 1841, 597, '0.01'),
(44501, 1841, 598, '0.17'),
(44502, 1841, 599, '0.01'),
(44503, 1841, 600, '0'),
(44504, 1841, 601, '0.06'),
(44505, 1841, 602, '0'),
(44506, 1841, 604, '6.6'),
(44507, 1841, 605, '6.84'),
(44508, 1841, 606, '16'),
(44509, 1841, 607, '0'),
(44510, 1841, 608, '12.37'),
(44511, 1841, 609, '-0.24'),
(44512, 1841, 610, '-0.16'),
(44513, 1841, 611, '-0.29'),
(44514, 1841, 612, '0'),
(44515, 1841, 613, '7.06'),
(44516, 1841, 614, '-7.73'),
(44517, 1841, 616, '7.04'),
(44518, 1841, 617, '7.18'),
(44519, 1841, 618, '16'),
(44520, 1841, 619, '0'),
(44521, 1841, 620, '10.24'),
(44522, 1841, 621, '-0.26'),
(44523, 1841, 622, '-0.22'),
(44524, 1841, 623, '-0.27'),
(44525, 1841, 624, '0'),
(44526, 1841, 625, '6.19'),
(44527, 1841, 626, '-6.68'),
(44528, 1841, 628, '0.99'),
(44529, 1841, 629, '0.99'),
(44530, 1841, 630, '0.99'),
(44531, 1841, 631, '0'),
(44532, 1841, 632, '0'),
(44533, 1841, 633, '0'),
(44534, 1841, 634, '0'),
(44535, 1841, 635, '0'),
(44536, 1841, 636, '0'),
(44537, 1841, 637, '0'),
(44538, 1841, 638, '0'),
(44539, 1841, 640, '5.44'),
(44540, 1841, 641, '5.88'),
(44541, 1841, 642, '6'),
(44542, 1841, 643, '0'),
(44543, 1841, 644, '1.65'),
(44544, 1841, 645, '0.17'),
(44545, 1841, 646, '0.17'),
(44546, 1841, 647, '0.14'),
(44547, 1841, 648, '0'),
(44548, 1841, 649, '1'),
(44549, 1841, 650, '0'),
(44550, 1841, 652, '0'),
(44551, 1841, 653, '0'),
(44552, 1841, 654, '0'),
(44553, 1841, 655, '0'),
(44554, 1841, 656, '0'),
(44555, 1841, 657, '0'),
(44556, 1841, 658, '0'),
(44557, 1841, 659, '0'),
(44558, 1841, 660, '0'),
(44559, 1841, 661, '0'),
(44560, 1841, 662, '0'),
(44561, 1841, 777, '1504.2'),
(44562, 1841, 778, '364925.02'),
(44563, 1842, 1, '1'),
(44564, 1842, 2, '1'),
(44565, 1842, 3, '1'),
(44566, 1842, 4, '1'),
(44567, 1842, 6, '1'),
(44568, 1842, 7, '1'),
(44569, 1842, 12, '1'),
(44570, 1842, 16, '1'),
(44571, 1842, 18, '1'),
(44572, 1842, 19, '1'),
(44573, 1842, 23, '1'),
(44574, 1842, 31, '1'),
(44575, 1842, 32, '1'),
(44576, 1842, 33, '1'),
(44577, 1842, 76, '1'),
(44578, 1842, 77, '1'),
(44579, 1842, 78, '1'),
(44580, 1842, 104, '1'),
(44581, 1842, 107, '1'),
(44582, 1842, 108, '1'),
(44583, 1842, 121, '1'),
(44584, 1842, 131, '1'),
(44585, 1842, 133, '1'),
(44586, 1842, 142, '1'),
(44587, 1842, 143, '1'),
(44588, 1842, 144, '1'),
(44589, 1842, 167, '1'),
(44590, 1842, 168, '1'),
(44591, 1842, 170, '1'),
(44592, 1842, 208, '1'),
(44593, 1842, 320, '1'),
(44594, 1842, 332, '1'),
(44595, 1842, 333, '1'),
(44596, 1842, 335, '1'),
(44597, 1842, 338, '1'),
(44598, 1842, 344, '1'),
(44599, 1842, 352, '1'),
(44600, 1842, 353, '1'),
(44601, 1842, 355, '1'),
(44602, 1842, 384, '1'),
(44603, 1842, 387, '1'),
(44604, 1842, 389, '1'),
(44605, 1842, 505, '1'),
(44606, 1842, 507, '1'),
(44607, 1842, 663, '1'),
(44608, 1842, 664, '1'),
(44609, 1842, 681, '1'),
(44610, 1842, 682, '1'),
(44611, 1842, 700, '1'),
(44612, 1842, 702, '1'),
(44613, 1842, 704, '1'),
(44614, 1842, 705, '1'),
(44615, 1842, 706, '1'),
(44616, 1842, 707, '1'),
(44617, 1842, 721, '1'),
(44618, 1842, 722, '1'),
(44619, 1842, 741, '1'),
(44620, 1842, 747, '1'),
(44621, 1842, 771, '1'),
(44622, 1842, 774, '1'),
(44623, 1842, 20, '2'),
(44624, 1842, 80, '10'),
(44625, 1842, 81, '3'),
(44626, 1842, 82, '4'),
(44627, 1842, 83, '4'),
(44628, 1842, 84, '3'),
(44629, 1842, 85, '3'),
(44630, 1842, 86, '0'),
(44631, 1842, 87, '3'),
(44632, 1842, 88, '0'),
(44633, 1842, 89, '10'),
(44634, 1842, 90, '0'),
(44635, 1842, 91, '1'),
(44636, 1842, 92, '15'),
(44637, 1842, 93, '0'),
(44638, 1842, 94, '10'),
(44639, 1842, 95, '10'),
(44640, 1842, 96, '3'),
(44641, 1842, 97, '3'),
(44642, 1842, 98, '4'),
(44643, 1842, 99, '4'),
(44644, 1842, 100, '2'),
(44645, 1842, 101, '4'),
(44646, 1842, 102, '0'),
(44647, 1842, 103, '3'),
(44648, 1842, 105, '3'),
(44649, 1842, 106, '12'),
(44650, 1842, 118, '2'),
(44651, 1842, 119, '1'),
(44652, 1842, 120, '0'),
(44653, 1842, 139, '0'),
(44654, 1842, 140, '0'),
(44655, 1842, 141, '0'),
(44656, 1842, 147, '0'),
(44657, 1842, 149, '0'),
(44658, 1842, 151, '0'),
(44659, 1842, 153, '0'),
(44660, 1842, 155, '0'),
(44661, 1842, 157, '0'),
(44662, 1842, 160, '0'),
(44663, 1842, 164, '0'),
(44664, 1842, 166, '0'),
(44665, 1842, 169, '0.91'),
(44666, 1842, 171, '0.91'),
(44667, 1842, 175, '0'),
(44668, 1842, 177, '0'),
(44669, 1842, 179, '0'),
(44670, 1842, 181, '0'),
(44671, 1842, 183, '0'),
(44672, 1842, 185, '0'),
(44673, 1842, 187, '0'),
(44674, 1842, 189, '0'),
(44675, 1842, 191, '0'),
(44676, 1842, 193, '0'),
(44677, 1842, 195, '0'),
(44678, 1842, 197, '0'),
(44679, 1842, 199, '0'),
(44680, 1842, 201, '0'),
(44681, 1842, 203, '0'),
(44682, 1842, 205, '0'),
(44683, 1842, 207, '0'),
(44684, 1842, 209, '0'),
(44685, 1842, 211, '0'),
(44686, 1842, 213, '0.09'),
(44687, 1842, 215, '0.09'),
(44688, 1842, 217, '0'),
(44689, 1842, 219, '0'),
(44690, 1842, 221, '0'),
(44691, 1842, 223, '0'),
(44692, 1842, 233, '0'),
(44693, 1842, 237, '0'),
(44694, 1842, 239, '0'),
(44695, 1842, 241, '0'),
(44696, 1842, 243, '0'),
(44697, 1842, 246, '0'),
(44698, 1842, 248, '0'),
(44699, 1842, 250, '0'),
(44700, 1842, 257, '0'),
(44701, 1842, 259, '0'),
(44702, 1842, 263, '0'),
(44703, 1842, 266, '0'),
(44704, 1842, 268, '0'),
(44705, 1842, 270, '0'),
(44706, 1842, 272, '0'),
(44707, 1842, 274, '0'),
(44708, 1842, 276, '0'),
(44709, 1842, 278, '0'),
(44710, 1842, 302, '0'),
(44711, 1842, 304, '0'),
(44712, 1842, 306, '0'),
(44713, 1842, 308, '0'),
(44714, 1842, 310, '0'),
(44715, 1842, 312, '0'),
(44716, 1842, 314, '0'),
(44717, 1842, 316, '0'),
(44718, 1842, 318, '0'),
(44719, 1842, 385, '2'),
(44720, 1842, 392, '0'),
(44721, 1842, 394, '0'),
(44722, 1842, 396, '0'),
(44723, 1842, 398, '0'),
(44724, 1842, 400, '0'),
(44725, 1842, 402, '0'),
(44726, 1842, 404, '0'),
(44727, 1842, 406, '0'),
(44728, 1842, 408, '0'),
(44729, 1842, 410, '0'),
(44730, 1842, 412, '0'),
(44731, 1842, 414, '0'),
(44732, 1842, 416, '0'),
(44733, 1842, 418, '0'),
(44734, 1842, 420, '0'),
(44735, 1842, 422, '0'),
(44736, 1842, 424, '0'),
(44737, 1842, 426, '0'),
(44738, 1842, 428, '0'),
(44739, 1842, 430, '0'),
(44740, 1842, 432, '0'),
(44741, 1842, 434, '0'),
(44742, 1842, 436, '0'),
(44743, 1842, 438, '0'),
(44744, 1842, 440, '0'),
(44745, 1842, 442, '0'),
(44746, 1842, 444, '0'),
(44747, 1842, 446, '0'),
(44748, 1842, 449, '0'),
(44749, 1842, 451, '0'),
(44750, 1842, 453, '0'),
(44751, 1842, 455, '0'),
(44752, 1842, 457, '0'),
(44753, 1842, 459, '0'),
(44754, 1842, 461, '0'),
(44755, 1842, 463, '0'),
(44756, 1842, 465, '0'),
(44757, 1842, 467, '0'),
(44758, 1842, 469, '0'),
(44759, 1842, 471, '0'),
(44760, 1842, 474, '0'),
(44761, 1842, 476, '0'),
(44762, 1842, 478, '0'),
(44763, 1842, 480, '0'),
(44764, 1842, 482, '0'),
(44765, 1842, 484, '0'),
(44766, 1842, 486, '0'),
(44767, 1842, 488, '0'),
(44768, 1842, 490, '0'),
(44769, 1842, 492, '0'),
(44770, 1842, 494, '0'),
(44771, 1842, 496, '0'),
(44772, 1842, 498, '0'),
(44773, 1842, 502, '0'),
(44774, 1842, 504, '0'),
(44775, 1842, 506, '0.4'),
(44776, 1842, 508, '0.4'),
(44777, 1842, 510, '0'),
(44778, 1842, 512, '0'),
(44779, 1842, 514, '0'),
(44780, 1842, 516, '0'),
(44781, 1842, 518, '0'),
(44782, 1842, 520, '0'),
(44783, 1842, 522, '0.6'),
(44784, 1842, 526, '0.87'),
(44785, 1842, 527, '0.86'),
(44786, 1842, 529, '179.48'),
(44787, 1842, 530, '179.48'),
(44788, 1842, 531, '179.48'),
(44789, 1842, 533, '0.92'),
(44790, 1842, 534, '128.41'),
(44791, 1842, 535, '36.39'),
(44792, 1842, 537, '0.8'),
(44793, 1842, 538, '0.36'),
(44794, 1842, 539, '0.8'),
(44795, 1842, 541, '0.52'),
(44796, 1842, 542, '0.96'),
(44797, 1842, 543, '0.4'),
(44798, 1842, 544, '0.6'),
(44799, 1842, 545, '0'),
(44800, 1842, 548, '0.09'),
(44801, 1842, 549, '0'),
(44802, 1842, 551, '0.22'),
(44803, 1842, 552, '-0.43'),
(44804, 1842, 553, '0.94'),
(44805, 1842, 554, '0.03'),
(44806, 1842, 556, '0.03'),
(44807, 1842, 557, '0.01'),
(44808, 1842, 558, '0.79'),
(44809, 1842, 559, '0'),
(44810, 1842, 560, '0.03'),
(44811, 1842, 561, '-0'),
(44812, 1842, 562, '0'),
(44813, 1842, 563, '-0'),
(44814, 1842, 564, '0'),
(44815, 1842, 565, '0.77'),
(44816, 1842, 566, '-0.77'),
(44817, 1842, 568, '0.03'),
(44818, 1842, 569, '-0.01'),
(44819, 1842, 570, '0.85'),
(44820, 1842, 571, '-0.02'),
(44821, 1842, 572, '0.03'),
(44822, 1842, 573, '0'),
(44823, 1842, 574, '0.02'),
(44824, 1842, 575, '-0'),
(44825, 1842, 576, '0'),
(44826, 1842, 577, '0.87'),
(44827, 1842, 578, '-0.77'),
(44828, 1842, 580, '0.08'),
(44829, 1842, 581, '0.01'),
(44830, 1842, 582, '1.71'),
(44831, 1842, 583, '0'),
(44832, 1842, 584, '0.09'),
(44833, 1842, 585, '0.02'),
(44834, 1842, 586, '-0.01'),
(44835, 1842, 587, '-0'),
(44836, 1842, 588, '0'),
(44837, 1842, 589, '1.68'),
(44838, 1842, 590, '-1.48'),
(44839, 1842, 592, '0.29'),
(44840, 1842, 593, '0.3'),
(44841, 1842, 594, '0.3'),
(44842, 1842, 595, '0'),
(44843, 1842, 596, '0'),
(44844, 1842, 597, '0'),
(44845, 1842, 598, '0.09'),
(44846, 1842, 599, '0'),
(44847, 1842, 600, '0'),
(44848, 1842, 601, '0.05'),
(44849, 1842, 602, '0'),
(44850, 1842, 604, '5.98'),
(44851, 1842, 605, '6.15'),
(44852, 1842, 606, '20'),
(44853, 1842, 607, '0'),
(44854, 1842, 608, '15.08'),
(44855, 1842, 609, '-0.21'),
(44856, 1842, 610, '-0.08'),
(44857, 1842, 611, '-0.2'),
(44858, 1842, 612, '0'),
(44859, 1842, 613, '5.66'),
(44860, 1842, 614, '-8.93'),
(44861, 1842, 616, '6.41'),
(44862, 1842, 617, '6.43'),
(44863, 1842, 618, '20'),
(44864, 1842, 619, '0'),
(44865, 1842, 620, '13.88'),
(44866, 1842, 621, '-0.23'),
(44867, 1842, 622, '-0.17'),
(44868, 1842, 623, '-0.21'),
(44869, 1842, 624, '0'),
(44870, 1842, 625, '5.49'),
(44871, 1842, 626, '-8.78'),
(44872, 1842, 628, '1'),
(44873, 1842, 629, '1'),
(44874, 1842, 630, '1'),
(44875, 1842, 631, '0'),
(44876, 1842, 632, '0'),
(44877, 1842, 633, '0'),
(44878, 1842, 634, '0'),
(44879, 1842, 635, '0'),
(44880, 1842, 636, '0'),
(44881, 1842, 637, '0'),
(44882, 1842, 638, '0'),
(44883, 1842, 640, '5.71'),
(44884, 1842, 641, '6'),
(44885, 1842, 642, '6'),
(44886, 1842, 643, '0'),
(44887, 1842, 644, '1.02'),
(44888, 1842, 645, '0.09'),
(44889, 1842, 646, '0.09'),
(44890, 1842, 647, '0.05'),
(44891, 1842, 648, '0'),
(44892, 1842, 649, '1'),
(44893, 1842, 650, '0'),
(44894, 1842, 652, '0'),
(44895, 1842, 653, '0'),
(44896, 1842, 654, '0'),
(44897, 1842, 655, '0'),
(44898, 1842, 656, '0'),
(44899, 1842, 657, '0'),
(44900, 1842, 658, '0'),
(44901, 1842, 659, '0'),
(44902, 1842, 660, '0'),
(44903, 1842, 661, '0'),
(44904, 1842, 662, '0'),
(44905, 1842, 777, '1452.44'),
(44906, 1842, 778, '362498.71'),
(44907, 1839, 1, '1'),
(44908, 1839, 2, '1'),
(44909, 1839, 3, '1'),
(44910, 1839, 4, '1'),
(44911, 1839, 6, '1'),
(44912, 1839, 7, '1'),
(44913, 1839, 12, '1'),
(44914, 1839, 16, '1'),
(44915, 1839, 18, '1'),
(44916, 1839, 19, '1'),
(44917, 1839, 23, '1'),
(44918, 1839, 31, '1'),
(44919, 1839, 32, '1'),
(44920, 1839, 33, '1'),
(44921, 1839, 76, '1'),
(44922, 1839, 77, '1'),
(44923, 1839, 78, '1'),
(44924, 1839, 104, '1'),
(44925, 1839, 107, '1'),
(44926, 1839, 108, '1'),
(44927, 1839, 121, '1'),
(44928, 1839, 131, '1'),
(44929, 1839, 133, '1'),
(44930, 1839, 142, '1'),
(44931, 1839, 143, '1'),
(44932, 1839, 144, '1'),
(44933, 1839, 167, '1'),
(44934, 1839, 168, '1'),
(44935, 1839, 170, '1'),
(44936, 1839, 208, '1'),
(44937, 1839, 320, '1'),
(44938, 1839, 332, '1'),
(44939, 1839, 333, '1'),
(44940, 1839, 335, '1'),
(44941, 1839, 338, '1'),
(44942, 1839, 344, '1'),
(44943, 1839, 352, '1'),
(44944, 1839, 353, '1'),
(44945, 1839, 355, '1'),
(44946, 1839, 384, '1'),
(44947, 1839, 387, '1'),
(44948, 1839, 389, '1'),
(44949, 1839, 505, '1'),
(44950, 1839, 507, '1'),
(44951, 1839, 663, '1'),
(44952, 1839, 664, '1'),
(44953, 1839, 681, '1'),
(44954, 1839, 682, '1'),
(44955, 1839, 700, '1'),
(44956, 1839, 702, '1'),
(44957, 1839, 704, '1'),
(44958, 1839, 705, '1'),
(44959, 1839, 706, '1'),
(44960, 1839, 707, '1'),
(44961, 1839, 721, '1'),
(44962, 1839, 722, '1'),
(44963, 1839, 741, '1'),
(44964, 1839, 747, '1'),
(44965, 1839, 771, '1'),
(44966, 1839, 774, '1'),
(44967, 1839, 20, '2'),
(44968, 1839, 80, '10'),
(44969, 1839, 81, '3'),
(44970, 1839, 82, '4'),
(44971, 1839, 83, '4'),
(44972, 1839, 84, '3'),
(44973, 1839, 85, '3'),
(44974, 1839, 86, '0'),
(44975, 1839, 87, '3'),
(44976, 1839, 88, '0'),
(44977, 1839, 89, '10'),
(44978, 1839, 90, '0'),
(44979, 1839, 91, '1'),
(44980, 1839, 92, '15'),
(44981, 1839, 93, '0'),
(44982, 1839, 94, '10'),
(44983, 1839, 95, '10'),
(44984, 1839, 96, '3'),
(44985, 1839, 97, '3'),
(44986, 1839, 98, '4'),
(44987, 1839, 99, '4'),
(44988, 1839, 100, '2'),
(44989, 1839, 101, '4'),
(44990, 1839, 102, '0'),
(44991, 1839, 103, '3'),
(44992, 1839, 105, '3'),
(44993, 1839, 106, '12'),
(44994, 1839, 118, '2'),
(44995, 1839, 119, '1'),
(44996, 1839, 120, '0'),
(44997, 1839, 139, '0'),
(44998, 1839, 140, '0'),
(44999, 1839, 141, '0'),
(45000, 1839, 147, '0'),
(45001, 1839, 149, '0'),
(45002, 1839, 151, '0'),
(45003, 1839, 153, '0'),
(45004, 1839, 155, '0'),
(45005, 1839, 157, '0'),
(45006, 1839, 160, '0'),
(45007, 1839, 164, '0'),
(45008, 1839, 166, '0'),
(45009, 1839, 169, '0.75'),
(45010, 1839, 171, '0.75'),
(45011, 1839, 175, '0'),
(45012, 1839, 177, '0'),
(45013, 1839, 179, '0'),
(45014, 1839, 181, '0'),
(45015, 1839, 183, '0'),
(45016, 1839, 185, '0'),
(45017, 1839, 187, '0'),
(45018, 1839, 189, '0'),
(45019, 1839, 191, '0'),
(45020, 1839, 193, '0'),
(45021, 1839, 195, '0'),
(45022, 1839, 197, '0'),
(45023, 1839, 199, '0'),
(45024, 1839, 201, '0'),
(45025, 1839, 203, '0'),
(45026, 1839, 205, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(45027, 1839, 207, '0'),
(45028, 1839, 209, '0'),
(45029, 1839, 211, '0'),
(45030, 1839, 213, '0.25'),
(45031, 1839, 215, '0.25'),
(45032, 1839, 217, '0'),
(45033, 1839, 219, '0'),
(45034, 1839, 221, '0'),
(45035, 1839, 223, '0'),
(45036, 1839, 233, '0'),
(45037, 1839, 237, '0'),
(45038, 1839, 239, '0'),
(45039, 1839, 241, '0'),
(45040, 1839, 243, '0'),
(45041, 1839, 246, '0'),
(45042, 1839, 248, '0'),
(45043, 1839, 250, '0'),
(45044, 1839, 257, '0'),
(45045, 1839, 259, '0'),
(45046, 1839, 263, '0'),
(45047, 1839, 266, '0'),
(45048, 1839, 268, '0'),
(45049, 1839, 270, '0'),
(45050, 1839, 272, '0'),
(45051, 1839, 274, '0'),
(45052, 1839, 276, '0'),
(45053, 1839, 278, '0'),
(45054, 1839, 302, '0'),
(45055, 1839, 304, '0'),
(45056, 1839, 306, '0'),
(45057, 1839, 308, '0'),
(45058, 1839, 310, '0'),
(45059, 1839, 312, '0'),
(45060, 1839, 314, '0'),
(45061, 1839, 316, '0'),
(45062, 1839, 318, '0'),
(45063, 1839, 385, '2'),
(45064, 1839, 392, '0'),
(45065, 1839, 394, '0'),
(45066, 1839, 396, '0'),
(45067, 1839, 398, '0'),
(45068, 1839, 400, '0'),
(45069, 1839, 402, '0'),
(45070, 1839, 404, '0'),
(45071, 1839, 406, '0'),
(45072, 1839, 408, '0'),
(45073, 1839, 410, '0'),
(45074, 1839, 412, '0'),
(45075, 1839, 414, '0'),
(45076, 1839, 416, '0'),
(45077, 1839, 418, '0'),
(45078, 1839, 420, '0'),
(45079, 1839, 422, '0'),
(45080, 1839, 424, '0'),
(45081, 1839, 426, '0'),
(45082, 1839, 428, '0'),
(45083, 1839, 430, '0'),
(45084, 1839, 432, '0'),
(45085, 1839, 434, '0'),
(45086, 1839, 436, '0'),
(45087, 1839, 438, '0'),
(45088, 1839, 440, '0'),
(45089, 1839, 442, '0'),
(45090, 1839, 444, '0'),
(45091, 1839, 446, '0'),
(45092, 1839, 449, '0'),
(45093, 1839, 451, '0'),
(45094, 1839, 453, '0'),
(45095, 1839, 455, '0'),
(45096, 1839, 457, '0'),
(45097, 1839, 459, '0'),
(45098, 1839, 461, '0'),
(45099, 1839, 463, '0'),
(45100, 1839, 465, '0'),
(45101, 1839, 467, '0'),
(45102, 1839, 469, '0'),
(45103, 1839, 471, '0'),
(45104, 1839, 474, '0'),
(45105, 1839, 476, '0'),
(45106, 1839, 478, '0'),
(45107, 1839, 480, '0'),
(45108, 1839, 482, '0'),
(45109, 1839, 484, '0'),
(45110, 1839, 486, '0'),
(45111, 1839, 488, '0'),
(45112, 1839, 490, '0'),
(45113, 1839, 492, '0'),
(45114, 1839, 494, '0'),
(45115, 1839, 496, '0'),
(45116, 1839, 498, '0'),
(45117, 1839, 502, '0'),
(45118, 1839, 504, '0'),
(45119, 1839, 506, '0.97'),
(45120, 1839, 508, '0.97'),
(45121, 1839, 510, '0'),
(45122, 1839, 512, '0'),
(45123, 1839, 514, '0'),
(45124, 1839, 516, '0'),
(45125, 1839, 518, '0'),
(45126, 1839, 520, '0'),
(45127, 1839, 522, '0.03'),
(45128, 1839, 526, '0.67'),
(45129, 1839, 527, '0.67'),
(45130, 1839, 529, '62.47'),
(45131, 1839, 530, '62.47'),
(45132, 1839, 531, '62.47'),
(45133, 1839, 533, '0.96'),
(45134, 1839, 534, '39.26'),
(45135, 1839, 535, '15.56'),
(45136, 1839, 537, '0.93'),
(45137, 1839, 538, '0.37'),
(45138, 1839, 539, '0.93'),
(45139, 1839, 541, '0.51'),
(45140, 1839, 542, '0.99'),
(45141, 1839, 543, '0.97'),
(45142, 1839, 544, '0.03'),
(45143, 1839, 545, '0'),
(45144, 1839, 548, '0.07'),
(45145, 1839, 549, '0.01'),
(45146, 1839, 551, '0.49'),
(45147, 1839, 552, '0.35'),
(45148, 1839, 553, '0.83'),
(45149, 1839, 554, '0.08'),
(45150, 1839, 556, '0.07'),
(45151, 1839, 557, '0'),
(45152, 1839, 558, '0.77'),
(45153, 1839, 559, '0'),
(45154, 1839, 560, '0.08'),
(45155, 1839, 561, '0'),
(45156, 1839, 562, '0.02'),
(45157, 1839, 563, '-0.01'),
(45158, 1839, 564, '0'),
(45159, 1839, 565, '0.77'),
(45160, 1839, 566, '-0.77'),
(45161, 1839, 568, '0.1'),
(45162, 1839, 569, '0.01'),
(45163, 1839, 570, '0.99'),
(45164, 1839, 571, '-0.01'),
(45165, 1839, 572, '0.07'),
(45166, 1839, 573, '0.01'),
(45167, 1839, 574, '0.04'),
(45168, 1839, 575, '-0'),
(45169, 1839, 576, '0'),
(45170, 1839, 577, '1'),
(45171, 1839, 578, '-0.77'),
(45172, 1839, 580, '0.2'),
(45173, 1839, 581, '0.01'),
(45174, 1839, 582, '1.99'),
(45175, 1839, 583, '0'),
(45176, 1839, 584, '0.26'),
(45177, 1839, 585, '0.08'),
(45178, 1839, 586, '0'),
(45179, 1839, 587, '0'),
(45180, 1839, 588, '0'),
(45181, 1839, 589, '1.97'),
(45182, 1839, 590, '-1.51'),
(45183, 1839, 592, '0.52'),
(45184, 1839, 593, '0.58'),
(45185, 1839, 594, '0.6'),
(45186, 1839, 595, '0'),
(45187, 1839, 596, '0.02'),
(45188, 1839, 597, '0.02'),
(45189, 1839, 598, '0.25'),
(45190, 1839, 599, '0.02'),
(45191, 1839, 600, '0'),
(45192, 1839, 601, '0.1'),
(45193, 1839, 602, '0'),
(45194, 1839, 604, '4.82'),
(45195, 1839, 605, '4.8'),
(45196, 1839, 606, '10'),
(45197, 1839, 607, '0'),
(45198, 1839, 608, '4.25'),
(45199, 1839, 609, '-0.17'),
(45200, 1839, 610, '-0.22'),
(45201, 1839, 611, '-0.22'),
(45202, 1839, 612, '0'),
(45203, 1839, 613, '5.19'),
(45204, 1839, 614, '-4.89'),
(45205, 1839, 616, '5.02'),
(45206, 1839, 617, '4.86'),
(45207, 1839, 618, '10'),
(45208, 1839, 619, '0'),
(45209, 1839, 620, '3.58'),
(45210, 1839, 621, '-0.18'),
(45211, 1839, 622, '-0.22'),
(45212, 1839, 623, '-0.21'),
(45213, 1839, 624, '0'),
(45214, 1839, 625, '4.52'),
(45215, 1839, 626, '-4.38'),
(45216, 1839, 628, '0.98'),
(45217, 1839, 629, '0.97'),
(45218, 1839, 630, '0.98'),
(45219, 1839, 631, '0'),
(45220, 1839, 632, '0'),
(45221, 1839, 633, '0'),
(45222, 1839, 634, '0'),
(45223, 1839, 635, '0'),
(45224, 1839, 636, '0'),
(45225, 1839, 637, '0'),
(45226, 1839, 638, '0'),
(45227, 1839, 640, '5.19'),
(45228, 1839, 641, '5.78'),
(45229, 1839, 642, '6'),
(45230, 1839, 643, '0'),
(45231, 1839, 644, '2.29'),
(45232, 1839, 645, '0.25'),
(45233, 1839, 646, '0.25'),
(45234, 1839, 647, '0.21'),
(45235, 1839, 648, '0'),
(45236, 1839, 649, '1'),
(45237, 1839, 650, '0'),
(45238, 1839, 652, '0'),
(45239, 1839, 653, '0'),
(45240, 1839, 654, '0'),
(45241, 1839, 655, '0'),
(45242, 1839, 656, '0'),
(45243, 1839, 657, '0'),
(45244, 1839, 658, '0'),
(45245, 1839, 659, '0'),
(45246, 1839, 660, '0'),
(45247, 1839, 661, '0'),
(45248, 1839, 662, '0'),
(45249, 1839, 777, '1963.86'),
(45250, 1839, 778, '410648.11'),
(45251, 1840, 1, '1'),
(45252, 1840, 2, '1'),
(45253, 1840, 3, '1'),
(45254, 1840, 4, '1'),
(45255, 1840, 6, '1'),
(45256, 1840, 7, '1'),
(45257, 1840, 12, '1'),
(45258, 1840, 16, '1'),
(45259, 1840, 18, '1'),
(45260, 1840, 19, '1'),
(45261, 1840, 23, '1'),
(45262, 1840, 31, '1'),
(45263, 1840, 32, '1'),
(45264, 1840, 33, '1'),
(45265, 1840, 76, '1'),
(45266, 1840, 77, '1'),
(45267, 1840, 78, '1'),
(45268, 1840, 104, '1'),
(45269, 1840, 107, '1'),
(45270, 1840, 108, '1'),
(45271, 1840, 121, '1'),
(45272, 1840, 131, '1'),
(45273, 1840, 133, '1'),
(45274, 1840, 142, '1'),
(45275, 1840, 143, '1'),
(45276, 1840, 144, '1'),
(45277, 1840, 167, '1'),
(45278, 1840, 168, '1'),
(45279, 1840, 170, '1'),
(45280, 1840, 208, '1'),
(45281, 1840, 320, '1'),
(45282, 1840, 332, '1'),
(45283, 1840, 333, '1'),
(45284, 1840, 335, '1'),
(45285, 1840, 338, '1'),
(45286, 1840, 344, '1'),
(45287, 1840, 352, '1'),
(45288, 1840, 353, '1'),
(45289, 1840, 355, '1'),
(45290, 1840, 384, '1'),
(45291, 1840, 387, '1'),
(45292, 1840, 389, '1'),
(45293, 1840, 505, '1'),
(45294, 1840, 507, '1'),
(45295, 1840, 663, '1'),
(45296, 1840, 664, '1'),
(45297, 1840, 681, '1'),
(45298, 1840, 682, '1'),
(45299, 1840, 700, '1'),
(45300, 1840, 702, '1'),
(45301, 1840, 704, '1'),
(45302, 1840, 705, '1'),
(45303, 1840, 706, '1'),
(45304, 1840, 707, '1'),
(45305, 1840, 721, '1'),
(45306, 1840, 722, '1'),
(45307, 1840, 741, '1'),
(45308, 1840, 747, '1'),
(45309, 1840, 771, '1'),
(45310, 1840, 774, '1'),
(45311, 1840, 20, '2'),
(45312, 1840, 80, '10'),
(45313, 1840, 81, '3'),
(45314, 1840, 82, '4'),
(45315, 1840, 83, '4'),
(45316, 1840, 84, '3'),
(45317, 1840, 85, '3'),
(45318, 1840, 86, '0'),
(45319, 1840, 87, '3'),
(45320, 1840, 88, '0'),
(45321, 1840, 89, '10'),
(45322, 1840, 90, '0'),
(45323, 1840, 91, '1'),
(45324, 1840, 92, '15'),
(45325, 1840, 93, '0'),
(45326, 1840, 94, '10'),
(45327, 1840, 95, '10'),
(45328, 1840, 96, '3'),
(45329, 1840, 97, '3'),
(45330, 1840, 98, '4'),
(45331, 1840, 99, '4'),
(45332, 1840, 100, '2'),
(45333, 1840, 101, '4'),
(45334, 1840, 102, '0'),
(45335, 1840, 103, '3'),
(45336, 1840, 105, '3'),
(45337, 1840, 106, '12'),
(45338, 1840, 118, '2'),
(45339, 1840, 119, '1'),
(45340, 1840, 120, '0'),
(45341, 1840, 139, '0'),
(45342, 1840, 140, '0'),
(45343, 1840, 141, '0'),
(45344, 1840, 147, '0'),
(45345, 1840, 149, '0'),
(45346, 1840, 151, '0'),
(45347, 1840, 153, '0'),
(45348, 1840, 155, '0'),
(45349, 1840, 157, '0'),
(45350, 1840, 160, '0'),
(45351, 1840, 164, '0'),
(45352, 1840, 166, '0'),
(45353, 1840, 169, '0.9'),
(45354, 1840, 171, '0.9'),
(45355, 1840, 175, '0'),
(45356, 1840, 177, '0'),
(45357, 1840, 179, '0'),
(45358, 1840, 181, '0'),
(45359, 1840, 183, '0'),
(45360, 1840, 185, '0'),
(45361, 1840, 187, '0'),
(45362, 1840, 189, '0'),
(45363, 1840, 191, '0'),
(45364, 1840, 193, '0'),
(45365, 1840, 195, '0'),
(45366, 1840, 197, '0'),
(45367, 1840, 199, '0'),
(45368, 1840, 201, '0'),
(45369, 1840, 203, '0'),
(45370, 1840, 205, '0'),
(45371, 1840, 207, '0'),
(45372, 1840, 209, '0'),
(45373, 1840, 211, '0'),
(45374, 1840, 213, '0.1'),
(45375, 1840, 215, '0.1'),
(45376, 1840, 217, '0'),
(45377, 1840, 219, '0'),
(45378, 1840, 221, '0'),
(45379, 1840, 223, '0'),
(45380, 1840, 233, '0'),
(45381, 1840, 237, '0'),
(45382, 1840, 239, '0'),
(45383, 1840, 241, '0'),
(45384, 1840, 243, '0'),
(45385, 1840, 246, '0'),
(45386, 1840, 248, '0'),
(45387, 1840, 250, '0'),
(45388, 1840, 257, '0'),
(45389, 1840, 259, '0'),
(45390, 1840, 263, '0'),
(45391, 1840, 266, '0'),
(45392, 1840, 268, '0'),
(45393, 1840, 270, '0'),
(45394, 1840, 272, '0'),
(45395, 1840, 274, '0'),
(45396, 1840, 276, '0'),
(45397, 1840, 278, '0'),
(45398, 1840, 302, '0'),
(45399, 1840, 304, '0'),
(45400, 1840, 306, '0'),
(45401, 1840, 308, '0'),
(45402, 1840, 310, '0'),
(45403, 1840, 312, '0'),
(45404, 1840, 314, '0'),
(45405, 1840, 316, '0'),
(45406, 1840, 318, '0'),
(45407, 1840, 385, '2'),
(45408, 1840, 392, '0'),
(45409, 1840, 394, '0'),
(45410, 1840, 396, '0'),
(45411, 1840, 398, '0'),
(45412, 1840, 400, '0'),
(45413, 1840, 402, '0'),
(45414, 1840, 404, '0'),
(45415, 1840, 406, '0'),
(45416, 1840, 408, '0'),
(45417, 1840, 410, '0'),
(45418, 1840, 412, '0'),
(45419, 1840, 414, '0'),
(45420, 1840, 416, '0'),
(45421, 1840, 418, '0'),
(45422, 1840, 420, '0'),
(45423, 1840, 422, '0'),
(45424, 1840, 424, '0'),
(45425, 1840, 426, '0'),
(45426, 1840, 428, '0'),
(45427, 1840, 430, '0'),
(45428, 1840, 432, '0'),
(45429, 1840, 434, '0'),
(45430, 1840, 436, '0'),
(45431, 1840, 438, '0'),
(45432, 1840, 440, '0'),
(45433, 1840, 442, '0'),
(45434, 1840, 444, '0'),
(45435, 1840, 446, '0'),
(45436, 1840, 449, '0'),
(45437, 1840, 451, '0'),
(45438, 1840, 453, '0'),
(45439, 1840, 455, '0'),
(45440, 1840, 457, '0'),
(45441, 1840, 459, '0'),
(45442, 1840, 461, '0'),
(45443, 1840, 463, '0'),
(45444, 1840, 465, '0'),
(45445, 1840, 467, '0'),
(45446, 1840, 469, '0'),
(45447, 1840, 471, '0'),
(45448, 1840, 474, '0'),
(45449, 1840, 476, '0'),
(45450, 1840, 478, '0'),
(45451, 1840, 480, '0'),
(45452, 1840, 482, '0'),
(45453, 1840, 484, '0'),
(45454, 1840, 486, '0'),
(45455, 1840, 488, '0'),
(45456, 1840, 490, '0'),
(45457, 1840, 492, '0'),
(45458, 1840, 494, '0'),
(45459, 1840, 496, '0'),
(45460, 1840, 498, '0'),
(45461, 1840, 502, '0'),
(45462, 1840, 504, '0'),
(45463, 1840, 506, '0.79'),
(45464, 1840, 508, '0.79'),
(45465, 1840, 510, '0'),
(45466, 1840, 512, '0'),
(45467, 1840, 514, '0'),
(45468, 1840, 516, '0'),
(45469, 1840, 518, '0'),
(45470, 1840, 520, '0'),
(45471, 1840, 522, '0.21'),
(45472, 1840, 526, '0.89'),
(45473, 1840, 527, '0.85'),
(45474, 1840, 529, '119.38'),
(45475, 1840, 530, '119.38'),
(45476, 1840, 531, '119.38'),
(45477, 1840, 533, '0.94'),
(45478, 1840, 534, '77.16'),
(45479, 1840, 535, '23.54'),
(45480, 1840, 537, '0.95'),
(45481, 1840, 538, '0.4'),
(45482, 1840, 539, '0.95'),
(45483, 1840, 541, '0.48'),
(45484, 1840, 542, '0.97'),
(45485, 1840, 543, '0.79'),
(45486, 1840, 544, '0.21'),
(45487, 1840, 545, '0'),
(45488, 1840, 548, '0.1'),
(45489, 1840, 549, '0'),
(45490, 1840, 551, '0.38'),
(45491, 1840, 552, '0.08'),
(45492, 1840, 553, '0.93'),
(45493, 1840, 554, '0.04'),
(45494, 1840, 556, '0.03'),
(45495, 1840, 557, '0'),
(45496, 1840, 558, '0.74'),
(45497, 1840, 559, '0'),
(45498, 1840, 560, '0.03'),
(45499, 1840, 561, '-0'),
(45500, 1840, 562, '0.01'),
(45501, 1840, 563, '-0'),
(45502, 1840, 564, '0'),
(45503, 1840, 565, '0.73'),
(45504, 1840, 566, '-0.73'),
(45505, 1840, 568, '0.04'),
(45506, 1840, 569, '-0'),
(45507, 1840, 570, '0.95'),
(45508, 1840, 571, '-0.01'),
(45509, 1840, 572, '0.03'),
(45510, 1840, 573, '0'),
(45511, 1840, 574, '0.02'),
(45512, 1840, 575, '-0'),
(45513, 1840, 576, '0'),
(45514, 1840, 577, '0.96'),
(45515, 1840, 578, '-0.77'),
(45516, 1840, 580, '0.09'),
(45517, 1840, 581, '0.01'),
(45518, 1840, 582, '1.9'),
(45519, 1840, 583, '0'),
(45520, 1840, 584, '0.12'),
(45521, 1840, 585, '0.03'),
(45522, 1840, 586, '-0'),
(45523, 1840, 587, '-0'),
(45524, 1840, 588, '0'),
(45525, 1840, 589, '1.88'),
(45526, 1840, 590, '-1.49'),
(45527, 1840, 592, '0.4'),
(45528, 1840, 593, '0.43'),
(45529, 1840, 594, '0.43'),
(45530, 1840, 595, '0'),
(45531, 1840, 596, '0.01'),
(45532, 1840, 597, '0.01'),
(45533, 1840, 598, '0.1'),
(45534, 1840, 599, '0'),
(45535, 1840, 600, '0'),
(45536, 1840, 601, '0.07'),
(45537, 1840, 602, '0'),
(45538, 1840, 604, '4.9'),
(45539, 1840, 605, '4.78'),
(45540, 1840, 606, '14'),
(45541, 1840, 607, '0'),
(45542, 1840, 608, '7.41'),
(45543, 1840, 609, '-0.15'),
(45544, 1840, 610, '-0.09'),
(45545, 1840, 611, '-0.12'),
(45546, 1840, 612, '0'),
(45547, 1840, 613, '4.63'),
(45548, 1840, 614, '-5.34'),
(45549, 1840, 616, '5.17'),
(45550, 1840, 617, '5'),
(45551, 1840, 618, '14'),
(45552, 1840, 619, '0'),
(45553, 1840, 620, '6.78'),
(45554, 1840, 621, '-0.17'),
(45555, 1840, 622, '-0.1'),
(45556, 1840, 623, '-0.13'),
(45557, 1840, 624, '0'),
(45558, 1840, 625, '3.98'),
(45559, 1840, 626, '-4.82'),
(45560, 1840, 628, '1'),
(45561, 1840, 629, '1'),
(45562, 1840, 630, '1'),
(45563, 1840, 631, '0'),
(45564, 1840, 632, '0'),
(45565, 1840, 633, '0'),
(45566, 1840, 634, '0'),
(45567, 1840, 635, '0'),
(45568, 1840, 636, '0'),
(45569, 1840, 637, '0'),
(45570, 1840, 638, '0'),
(45571, 1840, 640, '5.66'),
(45572, 1840, 641, '6'),
(45573, 1840, 642, '6'),
(45574, 1840, 643, '0'),
(45575, 1840, 644, '1.26'),
(45576, 1840, 645, '0.1'),
(45577, 1840, 646, '0.1'),
(45578, 1840, 647, '0.05'),
(45579, 1840, 648, '0'),
(45580, 1840, 649, '1'),
(45581, 1840, 650, '0'),
(45582, 1840, 652, '0'),
(45583, 1840, 653, '0'),
(45584, 1840, 654, '0'),
(45585, 1840, 655, '0'),
(45586, 1840, 656, '0'),
(45587, 1840, 657, '0'),
(45588, 1840, 658, '0'),
(45589, 1840, 659, '0'),
(45590, 1840, 660, '0'),
(45591, 1840, 661, '0'),
(45592, 1840, 662, '0'),
(45593, 1840, 777, '1697.67'),
(45594, 1840, 778, '421223.76'),
(45595, 1843, 1, '1'),
(45596, 1843, 2, '1'),
(45597, 1843, 3, '1'),
(45598, 1843, 4, '1'),
(45599, 1843, 6, '1'),
(45600, 1843, 7, '1'),
(45601, 1843, 12, '1'),
(45602, 1843, 16, '1'),
(45603, 1843, 18, '1'),
(45604, 1843, 19, '1'),
(45605, 1843, 23, '1'),
(45606, 1843, 31, '1'),
(45607, 1843, 32, '1'),
(45608, 1843, 33, '1'),
(45609, 1843, 76, '1'),
(45610, 1843, 77, '1'),
(45611, 1843, 78, '1'),
(45612, 1843, 104, '1'),
(45613, 1843, 107, '1'),
(45614, 1843, 108, '1'),
(45615, 1843, 121, '1'),
(45616, 1843, 131, '1'),
(45617, 1843, 133, '1'),
(45618, 1843, 142, '1'),
(45619, 1843, 143, '1'),
(45620, 1843, 144, '1'),
(45621, 1843, 167, '1'),
(45622, 1843, 168, '1'),
(45623, 1843, 170, '1'),
(45624, 1843, 208, '1'),
(45625, 1843, 320, '1'),
(45626, 1843, 332, '1'),
(45627, 1843, 333, '1'),
(45628, 1843, 335, '1'),
(45629, 1843, 338, '1'),
(45630, 1843, 344, '1'),
(45631, 1843, 352, '1'),
(45632, 1843, 353, '1'),
(45633, 1843, 355, '1'),
(45634, 1843, 384, '1'),
(45635, 1843, 387, '1'),
(45636, 1843, 389, '1'),
(45637, 1843, 505, '1'),
(45638, 1843, 507, '1'),
(45639, 1843, 663, '1'),
(45640, 1843, 664, '1'),
(45641, 1843, 681, '1'),
(45642, 1843, 682, '1'),
(45643, 1843, 700, '1'),
(45644, 1843, 702, '1'),
(45645, 1843, 704, '1'),
(45646, 1843, 705, '1'),
(45647, 1843, 706, '1'),
(45648, 1843, 707, '1'),
(45649, 1843, 721, '1'),
(45650, 1843, 722, '1'),
(45651, 1843, 741, '1'),
(45652, 1843, 747, '1'),
(45653, 1843, 771, '1'),
(45654, 1843, 774, '1'),
(45655, 1843, 20, '2'),
(45656, 1843, 80, '10'),
(45657, 1843, 81, '3'),
(45658, 1843, 82, '4'),
(45659, 1843, 83, '4'),
(45660, 1843, 84, '3'),
(45661, 1843, 85, '3'),
(45662, 1843, 86, '0'),
(45663, 1843, 87, '3'),
(45664, 1843, 88, '0'),
(45665, 1843, 89, '10'),
(45666, 1843, 90, '0'),
(45667, 1843, 91, '1'),
(45668, 1843, 92, '15'),
(45669, 1843, 93, '0'),
(45670, 1843, 94, '10'),
(45671, 1843, 95, '10'),
(45672, 1843, 96, '3'),
(45673, 1843, 97, '3'),
(45674, 1843, 98, '4'),
(45675, 1843, 99, '4'),
(45676, 1843, 100, '2'),
(45677, 1843, 101, '4'),
(45678, 1843, 102, '0'),
(45679, 1843, 103, '3'),
(45680, 1843, 105, '3'),
(45681, 1843, 106, '12'),
(45682, 1843, 118, '2'),
(45683, 1843, 119, '1'),
(45684, 1843, 120, '0'),
(45685, 1843, 139, '0'),
(45686, 1843, 140, '0'),
(45687, 1843, 141, '0'),
(45688, 1843, 147, '0'),
(45689, 1843, 149, '0'),
(45690, 1843, 151, '0'),
(45691, 1843, 153, '0'),
(45692, 1843, 155, '0'),
(45693, 1843, 157, '0'),
(45694, 1843, 160, '0'),
(45695, 1843, 164, '0'),
(45696, 1843, 166, '0'),
(45697, 1843, 169, '0.76'),
(45698, 1843, 171, '0.76'),
(45699, 1843, 175, '0'),
(45700, 1843, 177, '0'),
(45701, 1843, 179, '0'),
(45702, 1843, 181, '0'),
(45703, 1843, 183, '0'),
(45704, 1843, 185, '0'),
(45705, 1843, 187, '0'),
(45706, 1843, 189, '0'),
(45707, 1843, 191, '0'),
(45708, 1843, 193, '0'),
(45709, 1843, 195, '0'),
(45710, 1843, 197, '0'),
(45711, 1843, 199, '0'),
(45712, 1843, 201, '0'),
(45713, 1843, 203, '0'),
(45714, 1843, 205, '0'),
(45715, 1843, 207, '0'),
(45716, 1843, 209, '0'),
(45717, 1843, 211, '0'),
(45718, 1843, 213, '0.24'),
(45719, 1843, 215, '0.24'),
(45720, 1843, 217, '0'),
(45721, 1843, 219, '0'),
(45722, 1843, 221, '0'),
(45723, 1843, 223, '0'),
(45724, 1843, 233, '0'),
(45725, 1843, 237, '0'),
(45726, 1843, 239, '0'),
(45727, 1843, 241, '0'),
(45728, 1843, 243, '0'),
(45729, 1843, 246, '0'),
(45730, 1843, 248, '0'),
(45731, 1843, 250, '0'),
(45732, 1843, 257, '0'),
(45733, 1843, 259, '0'),
(45734, 1843, 263, '0'),
(45735, 1843, 266, '0'),
(45736, 1843, 268, '0'),
(45737, 1843, 270, '0'),
(45738, 1843, 272, '0'),
(45739, 1843, 274, '0'),
(45740, 1843, 276, '0'),
(45741, 1843, 278, '0'),
(45742, 1843, 302, '0'),
(45743, 1843, 304, '0'),
(45744, 1843, 306, '0'),
(45745, 1843, 308, '0'),
(45746, 1843, 310, '0'),
(45747, 1843, 312, '0'),
(45748, 1843, 314, '0'),
(45749, 1843, 316, '0'),
(45750, 1843, 318, '0'),
(45751, 1843, 385, '2'),
(45752, 1843, 392, '0'),
(45753, 1843, 394, '0'),
(45754, 1843, 396, '0'),
(45755, 1843, 398, '0'),
(45756, 1843, 400, '0'),
(45757, 1843, 402, '0'),
(45758, 1843, 404, '0'),
(45759, 1843, 406, '0'),
(45760, 1843, 408, '0'),
(45761, 1843, 410, '0'),
(45762, 1843, 412, '0'),
(45763, 1843, 414, '0'),
(45764, 1843, 416, '0'),
(45765, 1843, 418, '0'),
(45766, 1843, 420, '0'),
(45767, 1843, 422, '0'),
(45768, 1843, 424, '0'),
(45769, 1843, 426, '0'),
(45770, 1843, 428, '0'),
(45771, 1843, 430, '0'),
(45772, 1843, 432, '0'),
(45773, 1843, 434, '0'),
(45774, 1843, 436, '0'),
(45775, 1843, 438, '0'),
(45776, 1843, 440, '0'),
(45777, 1843, 442, '0'),
(45778, 1843, 444, '0'),
(45779, 1843, 446, '0'),
(45780, 1843, 449, '0'),
(45781, 1843, 451, '0'),
(45782, 1843, 453, '0'),
(45783, 1843, 455, '0'),
(45784, 1843, 457, '0'),
(45785, 1843, 459, '0'),
(45786, 1843, 461, '0'),
(45787, 1843, 463, '0'),
(45788, 1843, 465, '0'),
(45789, 1843, 467, '0'),
(45790, 1843, 469, '0'),
(45791, 1843, 471, '0'),
(45792, 1843, 474, '0'),
(45793, 1843, 476, '0'),
(45794, 1843, 478, '0'),
(45795, 1843, 480, '0'),
(45796, 1843, 482, '0'),
(45797, 1843, 484, '0'),
(45798, 1843, 486, '0'),
(45799, 1843, 488, '0'),
(45800, 1843, 490, '0'),
(45801, 1843, 492, '0'),
(45802, 1843, 494, '0'),
(45803, 1843, 496, '0'),
(45804, 1843, 498, '0'),
(45805, 1843, 502, '0'),
(45806, 1843, 504, '0'),
(45807, 1843, 506, '0.82'),
(45808, 1843, 508, '0.82'),
(45809, 1843, 510, '0'),
(45810, 1843, 512, '0'),
(45811, 1843, 514, '0'),
(45812, 1843, 516, '0'),
(45813, 1843, 518, '0'),
(45814, 1843, 520, '0'),
(45815, 1843, 522, '0.18'),
(45816, 1843, 526, '0.62'),
(45817, 1843, 527, '0.61'),
(45818, 1843, 529, '93.33'),
(45819, 1843, 530, '93.33'),
(45820, 1843, 531, '93.33'),
(45821, 1843, 533, '0.93'),
(45822, 1843, 534, '65.76'),
(45823, 1843, 535, '21.49'),
(45824, 1843, 537, '0.84'),
(45825, 1843, 538, '0.35'),
(45826, 1843, 539, '0.84'),
(45827, 1843, 541, '0.48'),
(45828, 1843, 542, '0.96'),
(45829, 1843, 543, '0.82'),
(45830, 1843, 544, '0.18'),
(45831, 1843, 545, '0'),
(45832, 1843, 548, '0.13'),
(45833, 1843, 549, '0.01'),
(45834, 1843, 551, '0.39'),
(45835, 1843, 552, '0.12'),
(45836, 1843, 553, '0.84'),
(45837, 1843, 554, '0.08'),
(45838, 1843, 556, '0.07'),
(45839, 1843, 557, '0.01'),
(45840, 1843, 558, '0.73'),
(45841, 1843, 559, '0'),
(45842, 1843, 560, '0.07'),
(45843, 1843, 561, '0'),
(45844, 1843, 562, '0.02'),
(45845, 1843, 563, '-0.01'),
(45846, 1843, 564, '0'),
(45847, 1843, 565, '0.72'),
(45848, 1843, 566, '-0.73'),
(45849, 1843, 568, '0.1'),
(45850, 1843, 569, '0.01'),
(45851, 1843, 570, '0.96'),
(45852, 1843, 571, '-0.01'),
(45853, 1843, 572, '0.07'),
(45854, 1843, 573, '0.01'),
(45855, 1843, 574, '0.06'),
(45856, 1843, 575, '-0'),
(45857, 1843, 576, '0'),
(45858, 1843, 577, '0.96'),
(45859, 1843, 578, '-0.77'),
(45860, 1843, 580, '0.2'),
(45861, 1843, 581, '0.01'),
(45862, 1843, 582, '1.91'),
(45863, 1843, 583, '0'),
(45864, 1843, 584, '0.24'),
(45865, 1843, 585, '0.08'),
(45866, 1843, 586, '-0.01'),
(45867, 1843, 587, '0'),
(45868, 1843, 588, '0'),
(45869, 1843, 589, '1.9'),
(45870, 1843, 590, '-1.5'),
(45871, 1843, 592, '0.4'),
(45872, 1843, 593, '0.45'),
(45873, 1843, 594, '0.46'),
(45874, 1843, 595, '0'),
(45875, 1843, 596, '0.01'),
(45876, 1843, 597, '0.02'),
(45877, 1843, 598, '0.24'),
(45878, 1843, 599, '0.02'),
(45879, 1843, 600, '0'),
(45880, 1843, 601, '0.08'),
(45881, 1843, 602, '0'),
(45882, 1843, 604, '6.13'),
(45883, 1843, 605, '6.33'),
(45884, 1843, 606, '13'),
(45885, 1843, 607, '0'),
(45886, 1843, 608, '8.5'),
(45887, 1843, 609, '-0.26'),
(45888, 1843, 610, '-0.23'),
(45889, 1843, 611, '-0.33'),
(45890, 1843, 612, '0'),
(45891, 1843, 613, '6.1'),
(45892, 1843, 614, '-6.48'),
(45893, 1843, 616, '6.55'),
(45894, 1843, 617, '6.59'),
(45895, 1843, 618, '13'),
(45896, 1843, 619, '0'),
(45897, 1843, 620, '6.64'),
(45898, 1843, 621, '-0.28'),
(45899, 1843, 622, '-0.29'),
(45900, 1843, 623, '-0.31'),
(45901, 1843, 624, '0'),
(45902, 1843, 625, '5.24'),
(45903, 1843, 626, '-5.56'),
(45904, 1843, 628, '0.98'),
(45905, 1843, 629, '0.96'),
(45906, 1843, 630, '0.98'),
(45907, 1843, 631, '0'),
(45908, 1843, 632, '0'),
(45909, 1843, 633, '0'),
(45910, 1843, 634, '0'),
(45911, 1843, 635, '0'),
(45912, 1843, 636, '0'),
(45913, 1843, 637, '0'),
(45914, 1843, 638, '0'),
(45915, 1843, 640, '5.22'),
(45916, 1843, 641, '5.79'),
(45917, 1843, 642, '6'),
(45918, 1843, 643, '0'),
(45919, 1843, 644, '2.17'),
(45920, 1843, 645, '0.24'),
(45921, 1843, 646, '0.24'),
(45922, 1843, 647, '0.21'),
(45923, 1843, 648, '0'),
(45924, 1843, 649, '1'),
(45925, 1843, 650, '0'),
(45926, 1843, 652, '0'),
(45927, 1843, 653, '0'),
(45928, 1843, 654, '0'),
(45929, 1843, 655, '0'),
(45930, 1843, 656, '0'),
(45931, 1843, 657, '0'),
(45932, 1843, 658, '0'),
(45933, 1843, 659, '0'),
(45934, 1843, 660, '0'),
(45935, 1843, 661, '0'),
(45936, 1843, 662, '0'),
(45937, 1843, 777, '1701.58'),
(45938, 1843, 778, '402224.09'),
(45939, 1844, 1, '1'),
(45940, 1844, 2, '1'),
(45941, 1844, 3, '1'),
(45942, 1844, 4, '1'),
(45943, 1844, 6, '1'),
(45944, 1844, 7, '1'),
(45945, 1844, 12, '1'),
(45946, 1844, 16, '1'),
(45947, 1844, 18, '1'),
(45948, 1844, 19, '1'),
(45949, 1844, 23, '1'),
(45950, 1844, 31, '1'),
(45951, 1844, 32, '1'),
(45952, 1844, 33, '1'),
(45953, 1844, 76, '1'),
(45954, 1844, 77, '1'),
(45955, 1844, 78, '1'),
(45956, 1844, 104, '1'),
(45957, 1844, 107, '1'),
(45958, 1844, 108, '1'),
(45959, 1844, 121, '1'),
(45960, 1844, 131, '1'),
(45961, 1844, 133, '1'),
(45962, 1844, 142, '1'),
(45963, 1844, 143, '1'),
(45964, 1844, 144, '1'),
(45965, 1844, 167, '1'),
(45966, 1844, 168, '1'),
(45967, 1844, 170, '1'),
(45968, 1844, 208, '1'),
(45969, 1844, 320, '1'),
(45970, 1844, 332, '1'),
(45971, 1844, 333, '1'),
(45972, 1844, 335, '1'),
(45973, 1844, 338, '1'),
(45974, 1844, 344, '1'),
(45975, 1844, 352, '1'),
(45976, 1844, 353, '1'),
(45977, 1844, 355, '1'),
(45978, 1844, 384, '1'),
(45979, 1844, 387, '1'),
(45980, 1844, 389, '1'),
(45981, 1844, 505, '1'),
(45982, 1844, 507, '1'),
(45983, 1844, 663, '1'),
(45984, 1844, 664, '1'),
(45985, 1844, 681, '1'),
(45986, 1844, 682, '1'),
(45987, 1844, 700, '1'),
(45988, 1844, 702, '1'),
(45989, 1844, 704, '1'),
(45990, 1844, 705, '1'),
(45991, 1844, 706, '1'),
(45992, 1844, 707, '1'),
(45993, 1844, 721, '1'),
(45994, 1844, 722, '1'),
(45995, 1844, 741, '1'),
(45996, 1844, 747, '1'),
(45997, 1844, 771, '1'),
(45998, 1844, 774, '1'),
(45999, 1844, 20, '2'),
(46000, 1844, 80, '10'),
(46001, 1844, 81, '3'),
(46002, 1844, 82, '4'),
(46003, 1844, 83, '4'),
(46004, 1844, 84, '3'),
(46005, 1844, 85, '3'),
(46006, 1844, 86, '0'),
(46007, 1844, 87, '3'),
(46008, 1844, 88, '0'),
(46009, 1844, 89, '10'),
(46010, 1844, 90, '0'),
(46011, 1844, 91, '1'),
(46012, 1844, 92, '15'),
(46013, 1844, 93, '0'),
(46014, 1844, 94, '10'),
(46015, 1844, 95, '10'),
(46016, 1844, 96, '3'),
(46017, 1844, 97, '3'),
(46018, 1844, 98, '4'),
(46019, 1844, 99, '4'),
(46020, 1844, 100, '2'),
(46021, 1844, 101, '4'),
(46022, 1844, 102, '0'),
(46023, 1844, 103, '3'),
(46024, 1844, 105, '3'),
(46025, 1844, 106, '12'),
(46026, 1844, 118, '2'),
(46027, 1844, 119, '1'),
(46028, 1844, 120, '0'),
(46029, 1844, 139, '0'),
(46030, 1844, 140, '0'),
(46031, 1844, 141, '0'),
(46032, 1844, 147, '0'),
(46033, 1844, 149, '0'),
(46034, 1844, 151, '0'),
(46035, 1844, 153, '0'),
(46036, 1844, 155, '0'),
(46037, 1844, 157, '0'),
(46038, 1844, 160, '0'),
(46039, 1844, 164, '0'),
(46040, 1844, 166, '0'),
(46041, 1844, 169, '0.85'),
(46042, 1844, 171, '0.85'),
(46043, 1844, 175, '0'),
(46044, 1844, 177, '0'),
(46045, 1844, 179, '0'),
(46046, 1844, 181, '0'),
(46047, 1844, 183, '0'),
(46048, 1844, 185, '0'),
(46049, 1844, 187, '0'),
(46050, 1844, 189, '0'),
(46051, 1844, 191, '0'),
(46052, 1844, 193, '0'),
(46053, 1844, 195, '0'),
(46054, 1844, 197, '0'),
(46055, 1844, 199, '0'),
(46056, 1844, 201, '0'),
(46057, 1844, 203, '0'),
(46058, 1844, 205, '0'),
(46059, 1844, 207, '0'),
(46060, 1844, 209, '0'),
(46061, 1844, 211, '0'),
(46062, 1844, 213, '0.15'),
(46063, 1844, 215, '0.15'),
(46064, 1844, 217, '0'),
(46065, 1844, 219, '0'),
(46066, 1844, 221, '0'),
(46067, 1844, 223, '0'),
(46068, 1844, 233, '0'),
(46069, 1844, 237, '0'),
(46070, 1844, 239, '0'),
(46071, 1844, 241, '0'),
(46072, 1844, 243, '0'),
(46073, 1844, 246, '0'),
(46074, 1844, 248, '0'),
(46075, 1844, 250, '0'),
(46076, 1844, 257, '0'),
(46077, 1844, 259, '0'),
(46078, 1844, 263, '0'),
(46079, 1844, 266, '0'),
(46080, 1844, 268, '0'),
(46081, 1844, 270, '0'),
(46082, 1844, 272, '0'),
(46083, 1844, 274, '0'),
(46084, 1844, 276, '0'),
(46085, 1844, 278, '0'),
(46086, 1844, 302, '0'),
(46087, 1844, 304, '0'),
(46088, 1844, 306, '0'),
(46089, 1844, 308, '0'),
(46090, 1844, 310, '0'),
(46091, 1844, 312, '0'),
(46092, 1844, 314, '0'),
(46093, 1844, 316, '0'),
(46094, 1844, 318, '0'),
(46095, 1844, 385, '2'),
(46096, 1844, 392, '0'),
(46097, 1844, 394, '0'),
(46098, 1844, 396, '0'),
(46099, 1844, 398, '0'),
(46100, 1844, 400, '0'),
(46101, 1844, 402, '0'),
(46102, 1844, 404, '0'),
(46103, 1844, 406, '0'),
(46104, 1844, 408, '0'),
(46105, 1844, 410, '0'),
(46106, 1844, 412, '0'),
(46107, 1844, 414, '0'),
(46108, 1844, 416, '0'),
(46109, 1844, 418, '0'),
(46110, 1844, 420, '0'),
(46111, 1844, 422, '0'),
(46112, 1844, 424, '0'),
(46113, 1844, 426, '0'),
(46114, 1844, 428, '0'),
(46115, 1844, 430, '0'),
(46116, 1844, 432, '0'),
(46117, 1844, 434, '0'),
(46118, 1844, 436, '0'),
(46119, 1844, 438, '0'),
(46120, 1844, 440, '0'),
(46121, 1844, 442, '0'),
(46122, 1844, 444, '0'),
(46123, 1844, 446, '0'),
(46124, 1844, 449, '0'),
(46125, 1844, 451, '0'),
(46126, 1844, 453, '0'),
(46127, 1844, 455, '0'),
(46128, 1844, 457, '0'),
(46129, 1844, 459, '0'),
(46130, 1844, 461, '0'),
(46131, 1844, 463, '0'),
(46132, 1844, 465, '0'),
(46133, 1844, 467, '0'),
(46134, 1844, 469, '0'),
(46135, 1844, 471, '0'),
(46136, 1844, 474, '0'),
(46137, 1844, 476, '0'),
(46138, 1844, 478, '0'),
(46139, 1844, 480, '0'),
(46140, 1844, 482, '0'),
(46141, 1844, 484, '0'),
(46142, 1844, 486, '0'),
(46143, 1844, 488, '0'),
(46144, 1844, 490, '0'),
(46145, 1844, 492, '0'),
(46146, 1844, 494, '0'),
(46147, 1844, 496, '0'),
(46148, 1844, 498, '0'),
(46149, 1844, 502, '0'),
(46150, 1844, 504, '0'),
(46151, 1844, 506, '0.63'),
(46152, 1844, 508, '0.63'),
(46153, 1844, 510, '0'),
(46154, 1844, 512, '0'),
(46155, 1844, 514, '0'),
(46156, 1844, 516, '0'),
(46157, 1844, 518, '0'),
(46158, 1844, 520, '0'),
(46159, 1844, 522, '0.37'),
(46160, 1844, 526, '0.79'),
(46161, 1844, 527, '0.75'),
(46162, 1844, 529, '127.54'),
(46163, 1844, 530, '127.54'),
(46164, 1844, 531, '127.54'),
(46165, 1844, 533, '0.93'),
(46166, 1844, 534, '90.91'),
(46167, 1844, 535, '29.85'),
(46168, 1844, 537, '0.82'),
(46169, 1844, 538, '0.36'),
(46170, 1844, 539, '0.82'),
(46171, 1844, 541, '0.48'),
(46172, 1844, 542, '0.97'),
(46173, 1844, 543, '0.63'),
(46174, 1844, 544, '0.37'),
(46175, 1844, 545, '0'),
(46176, 1844, 548, '0.09'),
(46177, 1844, 549, '0'),
(46178, 1844, 551, '0.3'),
(46179, 1844, 552, '-0.14'),
(46180, 1844, 553, '0.9'),
(46181, 1844, 554, '0.05'),
(46182, 1844, 556, '0.05'),
(46183, 1844, 557, '0.01'),
(46184, 1844, 558, '0.74'),
(46185, 1844, 559, '0'),
(46186, 1844, 560, '0.05'),
(46187, 1844, 561, '-0'),
(46188, 1844, 562, '0.01'),
(46189, 1844, 563, '-0.01'),
(46190, 1844, 564, '0'),
(46191, 1844, 565, '0.73'),
(46192, 1844, 566, '-0.73'),
(46193, 1844, 568, '0.06'),
(46194, 1844, 569, '0'),
(46195, 1844, 570, '0.91'),
(46196, 1844, 571, '-0.01'),
(46197, 1844, 572, '0.04'),
(46198, 1844, 573, '0.01'),
(46199, 1844, 574, '0.04'),
(46200, 1844, 575, '-0'),
(46201, 1844, 576, '0'),
(46202, 1844, 577, '0.92'),
(46203, 1844, 578, '-0.77'),
(46204, 1844, 580, '0.13'),
(46205, 1844, 581, '0.01'),
(46206, 1844, 582, '1.82'),
(46207, 1844, 583, '0'),
(46208, 1844, 584, '0.16'),
(46209, 1844, 585, '0.05'),
(46210, 1844, 586, '-0.02'),
(46211, 1844, 587, '0'),
(46212, 1844, 588, '0'),
(46213, 1844, 589, '1.8'),
(46214, 1844, 590, '-1.49'),
(46215, 1844, 592, '0.32'),
(46216, 1844, 593, '0.35'),
(46217, 1844, 594, '0.35'),
(46218, 1844, 595, '0'),
(46219, 1844, 596, '0.01'),
(46220, 1844, 597, '0.01'),
(46221, 1844, 598, '0.15'),
(46222, 1844, 599, '0.01'),
(46223, 1844, 600, '0'),
(46224, 1844, 601, '0.06'),
(46225, 1844, 602, '0'),
(46226, 1844, 604, '6.22'),
(46227, 1844, 605, '6.32'),
(46228, 1844, 606, '17'),
(46229, 1844, 607, '0'),
(46230, 1844, 608, '13.16'),
(46231, 1844, 609, '-0.29'),
(46232, 1844, 610, '-0.15'),
(46233, 1844, 611, '-0.29'),
(46234, 1844, 612, '0'),
(46235, 1844, 613, '5.26'),
(46236, 1844, 614, '-7.12'),
(46237, 1844, 616, '6.61'),
(46238, 1844, 617, '6.47'),
(46239, 1844, 618, '17'),
(46240, 1844, 619, '0'),
(46241, 1844, 620, '11.87'),
(46242, 1844, 621, '-0.31'),
(46243, 1844, 622, '-0.22'),
(46244, 1844, 623, '-0.3'),
(46245, 1844, 624, '0'),
(46246, 1844, 625, '4.92'),
(46247, 1844, 626, '-6.64'),
(46248, 1844, 628, '0.99'),
(46249, 1844, 629, '0.98'),
(46250, 1844, 630, '0.99'),
(46251, 1844, 631, '0'),
(46252, 1844, 632, '0'),
(46253, 1844, 633, '0'),
(46254, 1844, 634, '0'),
(46255, 1844, 635, '0'),
(46256, 1844, 636, '0'),
(46257, 1844, 637, '0'),
(46258, 1844, 638, '0'),
(46259, 1844, 640, '5.5'),
(46260, 1844, 641, '5.92'),
(46261, 1844, 642, '6'),
(46262, 1844, 643, '0'),
(46263, 1844, 644, '1.57'),
(46264, 1844, 645, '0.15'),
(46265, 1844, 646, '0.15'),
(46266, 1844, 647, '0.11'),
(46267, 1844, 648, '0'),
(46268, 1844, 649, '1'),
(46269, 1844, 650, '0'),
(46270, 1844, 652, '0'),
(46271, 1844, 653, '0'),
(46272, 1844, 654, '0'),
(46273, 1844, 655, '0'),
(46274, 1844, 656, '0'),
(46275, 1844, 657, '0'),
(46276, 1844, 658, '0'),
(46277, 1844, 659, '0'),
(46278, 1844, 660, '0'),
(46279, 1844, 661, '0'),
(46280, 1844, 662, '0'),
(46281, 1844, 777, '1576.15'),
(46282, 1844, 778, '392565.4'),
(46283, 1727, 1, '1'),
(46284, 1727, 2, '1'),
(46285, 1727, 3, '1'),
(46286, 1727, 4, '1'),
(46287, 1727, 6, '1'),
(46288, 1727, 7, '1'),
(46289, 1727, 19, '1'),
(46290, 1727, 23, '1'),
(46291, 1727, 31, '1'),
(46292, 1727, 32, '1'),
(46293, 1727, 33, '1'),
(46294, 1727, 74, '1'),
(46295, 1727, 76, '1'),
(46296, 1727, 77, '1'),
(46297, 1727, 107, '1'),
(46298, 1727, 108, '1'),
(46299, 1727, 121, '1'),
(46300, 1727, 131, '1'),
(46301, 1727, 132, '1'),
(46302, 1727, 142, '1'),
(46303, 1727, 143, '1'),
(46304, 1727, 144, '1'),
(46305, 1727, 167, '1'),
(46306, 1727, 168, '1'),
(46307, 1727, 170, '1'),
(46308, 1727, 320, '1'),
(46309, 1727, 321, '1'),
(46310, 1727, 325, '1'),
(46311, 1727, 331, '1'),
(46312, 1727, 332, '1'),
(46313, 1727, 333, '1'),
(46314, 1727, 338, '1'),
(46315, 1727, 344, '1'),
(46316, 1727, 352, '1'),
(46317, 1727, 353, '1'),
(46318, 1727, 355, '1'),
(46319, 1727, 389, '1'),
(46320, 1727, 472, '1'),
(46321, 1727, 489, '1'),
(46322, 1727, 505, '1'),
(46323, 1727, 663, '1'),
(46324, 1727, 664, '1'),
(46325, 1727, 681, '1'),
(46326, 1727, 685, '1'),
(46327, 1727, 691, '1'),
(46328, 1727, 692, '1'),
(46329, 1727, 700, '1'),
(46330, 1727, 702, '1'),
(46331, 1727, 704, '1'),
(46332, 1727, 705, '1'),
(46333, 1727, 706, '1'),
(46334, 1727, 707, '1'),
(46335, 1727, 721, '1'),
(46336, 1727, 741, '1'),
(46337, 1727, 747, '1'),
(46338, 1727, 771, '1'),
(46339, 1727, 774, '1'),
(46340, 1727, 20, '2'),
(46341, 1727, 80, '10'),
(46342, 1727, 81, '3'),
(46343, 1727, 82, '4'),
(46344, 1727, 83, '4'),
(46345, 1727, 84, '3'),
(46346, 1727, 85, '3'),
(46347, 1727, 86, '0'),
(46348, 1727, 87, '3'),
(46349, 1727, 88, '0'),
(46350, 1727, 89, '10'),
(46351, 1727, 90, '0'),
(46352, 1727, 91, '1'),
(46353, 1727, 92, '15'),
(46354, 1727, 93, '0'),
(46355, 1727, 94, '10'),
(46356, 1727, 95, '10'),
(46357, 1727, 96, '3'),
(46358, 1727, 97, '3'),
(46359, 1727, 98, '4'),
(46360, 1727, 99, '4'),
(46361, 1727, 100, '2'),
(46362, 1727, 101, '4'),
(46363, 1727, 102, '0'),
(46364, 1727, 103, '3'),
(46365, 1727, 105, '3'),
(46366, 1727, 106, '12'),
(46367, 1727, 118, '2'),
(46368, 1727, 119, '1'),
(46369, 1727, 120, '0'),
(46370, 1727, 139, '0'),
(46371, 1727, 140, '0'),
(46372, 1727, 141, '0'),
(46373, 1727, 147, '0'),
(46374, 1727, 149, '0'),
(46375, 1727, 151, '0'),
(46376, 1727, 153, '0'),
(46377, 1727, 155, '0.06'),
(46378, 1727, 157, '0'),
(46379, 1727, 160, '0'),
(46380, 1727, 164, '0'),
(46381, 1727, 166, '0'),
(46382, 1727, 169, '0.94'),
(46383, 1727, 171, '0.94'),
(46384, 1727, 175, '0'),
(46385, 1727, 177, '0'),
(46386, 1727, 179, '0'),
(46387, 1727, 181, '0'),
(46388, 1727, 183, '0'),
(46389, 1727, 185, '0'),
(46390, 1727, 187, '0'),
(46391, 1727, 189, '0'),
(46392, 1727, 191, '0'),
(46393, 1727, 193, '0'),
(46394, 1727, 195, '0'),
(46395, 1727, 197, '0'),
(46396, 1727, 199, '0'),
(46397, 1727, 201, '0'),
(46398, 1727, 203, '0'),
(46399, 1727, 205, '0'),
(46400, 1727, 207, '0'),
(46401, 1727, 209, '0'),
(46402, 1727, 211, '0'),
(46403, 1727, 213, '0'),
(46404, 1727, 215, '0'),
(46405, 1727, 217, '0'),
(46406, 1727, 219, '0'),
(46407, 1727, 221, '0'),
(46408, 1727, 223, '0'),
(46409, 1727, 233, '0'),
(46410, 1727, 237, '0'),
(46411, 1727, 239, '0'),
(46412, 1727, 241, '0'),
(46413, 1727, 243, '0'),
(46414, 1727, 246, '0'),
(46415, 1727, 248, '0'),
(46416, 1727, 250, '0'),
(46417, 1727, 257, '0'),
(46418, 1727, 259, '0'),
(46419, 1727, 263, '0'),
(46420, 1727, 266, '0'),
(46421, 1727, 268, '0'),
(46422, 1727, 270, '0'),
(46423, 1727, 272, '0'),
(46424, 1727, 274, '0'),
(46425, 1727, 276, '0'),
(46426, 1727, 278, '0'),
(46427, 1727, 302, '0'),
(46428, 1727, 304, '0'),
(46429, 1727, 306, '0'),
(46430, 1727, 308, '0'),
(46431, 1727, 310, '0'),
(46432, 1727, 312, '0'),
(46433, 1727, 314, '0'),
(46434, 1727, 316, '0'),
(46435, 1727, 318, '0'),
(46436, 1727, 385, '2'),
(46437, 1727, 392, '0'),
(46438, 1727, 394, '0'),
(46439, 1727, 396, '0'),
(46440, 1727, 398, '0'),
(46441, 1727, 400, '0'),
(46442, 1727, 402, '0'),
(46443, 1727, 404, '0'),
(46444, 1727, 406, '0'),
(46445, 1727, 408, '0'),
(46446, 1727, 410, '0'),
(46447, 1727, 412, '0'),
(46448, 1727, 414, '0'),
(46449, 1727, 416, '0'),
(46450, 1727, 418, '0'),
(46451, 1727, 420, '0'),
(46452, 1727, 422, '0'),
(46453, 1727, 424, '0'),
(46454, 1727, 426, '0'),
(46455, 1727, 428, '0'),
(46456, 1727, 430, '0'),
(46457, 1727, 432, '0'),
(46458, 1727, 434, '0'),
(46459, 1727, 436, '0'),
(46460, 1727, 438, '0'),
(46461, 1727, 440, '0'),
(46462, 1727, 442, '0'),
(46463, 1727, 444, '0'),
(46464, 1727, 446, '0'),
(46465, 1727, 449, '0'),
(46466, 1727, 451, '0'),
(46467, 1727, 453, '0'),
(46468, 1727, 455, '0'),
(46469, 1727, 457, '0'),
(46470, 1727, 459, '0'),
(46471, 1727, 461, '0'),
(46472, 1727, 463, '0'),
(46473, 1727, 465, '0'),
(46474, 1727, 467, '0'),
(46475, 1727, 469, '0'),
(46476, 1727, 471, '0'),
(46477, 1727, 474, '0'),
(46478, 1727, 476, '0'),
(46479, 1727, 478, '0'),
(46480, 1727, 480, '0'),
(46481, 1727, 482, '0'),
(46482, 1727, 484, '0'),
(46483, 1727, 486, '0'),
(46484, 1727, 488, '0'),
(46485, 1727, 490, '0.5'),
(46486, 1727, 492, '0'),
(46487, 1727, 494, '0'),
(46488, 1727, 496, '0'),
(46489, 1727, 498, '0'),
(46490, 1727, 502, '0'),
(46491, 1727, 504, '0'),
(46492, 1727, 506, '0'),
(46493, 1727, 508, '0'),
(46494, 1727, 510, '0'),
(46495, 1727, 512, '0'),
(46496, 1727, 514, '0'),
(46497, 1727, 516, '0'),
(46498, 1727, 518, '0'),
(46499, 1727, 520, '0'),
(46500, 1727, 522, '0.5'),
(46501, 1727, 526, '0.53'),
(46502, 1727, 527, '0.03'),
(46503, 1727, 529, '8.48'),
(46504, 1727, 530, '8.48'),
(46505, 1727, 531, '8.48'),
(46506, 1727, 533, '0.85'),
(46507, 1727, 534, '3.84'),
(46508, 1727, 535, '4.77'),
(46509, 1727, 537, '0.76'),
(46510, 1727, 538, '0.3'),
(46511, 1727, 539, '0.76'),
(46512, 1727, 541, '0.5'),
(46513, 1727, 542, '1'),
(46514, 1727, 543, '1'),
(46515, 1727, 544, '0'),
(46516, 1727, 545, '0'),
(46517, 1727, 548, '0.29'),
(46518, 1727, 549, '0.09'),
(46519, 1727, 551, '0.5'),
(46520, 1727, 552, '0'),
(46521, 1727, 553, '0.16'),
(46522, 1727, 554, '0'),
(46523, 1727, 556, '0.96'),
(46524, 1727, 557, '0.96'),
(46525, 1727, 558, '0.96'),
(46526, 1727, 559, '0'),
(46527, 1727, 560, '0'),
(46528, 1727, 561, '0'),
(46529, 1727, 562, '0'),
(46530, 1727, 563, '0'),
(46531, 1727, 564, '0'),
(46532, 1727, 565, '0'),
(46533, 1727, 566, '-0'),
(46534, 1727, 568, '0.05'),
(46535, 1727, 569, '-0'),
(46536, 1727, 570, '0.98'),
(46537, 1727, 571, '-0.98'),
(46538, 1727, 572, '0.91'),
(46539, 1727, 573, '0.28'),
(46540, 1727, 574, '0.28'),
(46541, 1727, 575, '0.25'),
(46542, 1727, 576, '0'),
(46543, 1727, 577, '1.93'),
(46544, 1727, 578, '-1.54'),
(46545, 1727, 580, '1.94'),
(46546, 1727, 581, '1.93'),
(46547, 1727, 582, '2'),
(46548, 1727, 583, '0'),
(46549, 1727, 584, '0'),
(46550, 1727, 585, '0.01'),
(46551, 1727, 586, '0.16'),
(46552, 1727, 587, '0.01'),
(46553, 1727, 588, '0'),
(46554, 1727, 589, '0.07'),
(46555, 1727, 590, '-0'),
(46556, 1727, 592, '0.4'),
(46557, 1727, 593, '0.4'),
(46558, 1727, 594, '0.4'),
(46559, 1727, 595, '0'),
(46560, 1727, 596, '0'),
(46561, 1727, 597, '0'),
(46562, 1727, 598, '0'),
(46563, 1727, 599, '0'),
(46564, 1727, 600, '0'),
(46565, 1727, 601, '0'),
(46566, 1727, 602, '0'),
(46567, 1727, 604, '2.89'),
(46568, 1727, 605, '2.42'),
(46569, 1727, 606, '5.19'),
(46570, 1727, 607, '0'),
(46571, 1727, 608, '2.06'),
(46572, 1727, 609, '0.28'),
(46573, 1727, 610, '0.14'),
(46574, 1727, 611, '0.35'),
(46575, 1727, 612, '0'),
(46576, 1727, 613, '3.53'),
(46577, 1727, 614, '-3.06'),
(46578, 1727, 616, '3.24'),
(46579, 1727, 617, '2.89'),
(46580, 1727, 618, '5.19'),
(46581, 1727, 619, '0'),
(46582, 1727, 620, '1.68'),
(46583, 1727, 621, '0.64'),
(46584, 1727, 622, '0.26'),
(46585, 1727, 623, '0.61'),
(46586, 1727, 624, '0'),
(46587, 1727, 625, '2.8'),
(46588, 1727, 626, '-1.65'),
(46589, 1727, 628, '1'),
(46590, 1727, 629, '1'),
(46591, 1727, 630, '1'),
(46592, 1727, 631, '0'),
(46593, 1727, 632, '0'),
(46594, 1727, 633, '0'),
(46595, 1727, 634, '0'),
(46596, 1727, 635, '0'),
(46597, 1727, 636, '0'),
(46598, 1727, 637, '0'),
(46599, 1727, 638, '0'),
(46600, 1727, 640, '4'),
(46601, 1727, 641, '4'),
(46602, 1727, 642, '4'),
(46603, 1727, 643, '0'),
(46604, 1727, 644, '0'),
(46605, 1727, 645, '0'),
(46606, 1727, 646, '0'),
(46607, 1727, 647, '0'),
(46608, 1727, 648, '0'),
(46609, 1727, 649, '0'),
(46610, 1727, 650, '0'),
(46611, 1727, 652, '0'),
(46612, 1727, 653, '0'),
(46613, 1727, 654, '0'),
(46614, 1727, 655, '0'),
(46615, 1727, 656, '0'),
(46616, 1727, 657, '0'),
(46617, 1727, 658, '0'),
(46618, 1727, 659, '0'),
(46619, 1727, 660, '0'),
(46620, 1727, 661, '0'),
(46621, 1727, 662, '0'),
(46622, 1727, 777, '31742.47'),
(46623, 1727, 778, '647936.31'),
(46624, 1728, 1, '1'),
(46625, 1728, 2, '1'),
(46626, 1728, 3, '1'),
(46627, 1728, 4, '1'),
(46628, 1728, 6, '1'),
(46629, 1728, 7, '1'),
(46630, 1728, 19, '1'),
(46631, 1728, 23, '1'),
(46632, 1728, 31, '1'),
(46633, 1728, 32, '1'),
(46634, 1728, 33, '1'),
(46635, 1728, 74, '1'),
(46636, 1728, 76, '1'),
(46637, 1728, 77, '1'),
(46638, 1728, 107, '1'),
(46639, 1728, 108, '1'),
(46640, 1728, 121, '1'),
(46641, 1728, 131, '1'),
(46642, 1728, 132, '1'),
(46643, 1728, 142, '1'),
(46644, 1728, 143, '1'),
(46645, 1728, 144, '1'),
(46646, 1728, 167, '1'),
(46647, 1728, 168, '1'),
(46648, 1728, 170, '1'),
(46649, 1728, 320, '1'),
(46650, 1728, 321, '1'),
(46651, 1728, 325, '1'),
(46652, 1728, 332, '1'),
(46653, 1728, 333, '1'),
(46654, 1728, 338, '1'),
(46655, 1728, 344, '1'),
(46656, 1728, 352, '1'),
(46657, 1728, 353, '1'),
(46658, 1728, 355, '1'),
(46659, 1728, 389, '1'),
(46660, 1728, 472, '1'),
(46661, 1728, 489, '1'),
(46662, 1728, 505, '1'),
(46663, 1728, 663, '1'),
(46664, 1728, 700, '1'),
(46665, 1728, 702, '1'),
(46666, 1728, 704, '1'),
(46667, 1728, 705, '1'),
(46668, 1728, 706, '1'),
(46669, 1728, 707, '1'),
(46670, 1728, 721, '1'),
(46671, 1728, 741, '1'),
(46672, 1728, 747, '1'),
(46673, 1728, 771, '1'),
(46674, 1728, 774, '1'),
(46675, 1728, 20, '2'),
(46676, 1728, 80, '10'),
(46677, 1728, 81, '3'),
(46678, 1728, 82, '4'),
(46679, 1728, 83, '4'),
(46680, 1728, 84, '3'),
(46681, 1728, 85, '3'),
(46682, 1728, 86, '0'),
(46683, 1728, 87, '3'),
(46684, 1728, 88, '0'),
(46685, 1728, 89, '10'),
(46686, 1728, 90, '0'),
(46687, 1728, 91, '1'),
(46688, 1728, 92, '15'),
(46689, 1728, 93, '0'),
(46690, 1728, 94, '10'),
(46691, 1728, 95, '10'),
(46692, 1728, 96, '3'),
(46693, 1728, 97, '3'),
(46694, 1728, 98, '4'),
(46695, 1728, 99, '4'),
(46696, 1728, 100, '2'),
(46697, 1728, 101, '4'),
(46698, 1728, 102, '0'),
(46699, 1728, 103, '3'),
(46700, 1728, 105, '3'),
(46701, 1728, 106, '12'),
(46702, 1728, 118, '2'),
(46703, 1728, 119, '1'),
(46704, 1728, 120, '0'),
(46705, 1728, 139, '0'),
(46706, 1728, 140, '0'),
(46707, 1728, 141, '0'),
(46708, 1728, 147, '0'),
(46709, 1728, 149, '0'),
(46710, 1728, 151, '0'),
(46711, 1728, 153, '0'),
(46712, 1728, 155, '0.03'),
(46713, 1728, 157, '0'),
(46714, 1728, 160, '0'),
(46715, 1728, 164, '0'),
(46716, 1728, 166, '0'),
(46717, 1728, 169, '0.97'),
(46718, 1728, 171, '0.97'),
(46719, 1728, 175, '0'),
(46720, 1728, 177, '0'),
(46721, 1728, 179, '0'),
(46722, 1728, 181, '0'),
(46723, 1728, 183, '0'),
(46724, 1728, 185, '0'),
(46725, 1728, 187, '0'),
(46726, 1728, 189, '0'),
(46727, 1728, 191, '0'),
(46728, 1728, 193, '0'),
(46729, 1728, 195, '0'),
(46730, 1728, 197, '0'),
(46731, 1728, 199, '0'),
(46732, 1728, 201, '0'),
(46733, 1728, 203, '0'),
(46734, 1728, 205, '0'),
(46735, 1728, 207, '0'),
(46736, 1728, 209, '0'),
(46737, 1728, 211, '0'),
(46738, 1728, 213, '0'),
(46739, 1728, 215, '0'),
(46740, 1728, 217, '0'),
(46741, 1728, 219, '0'),
(46742, 1728, 221, '0'),
(46743, 1728, 223, '0'),
(46744, 1728, 233, '0'),
(46745, 1728, 237, '0'),
(46746, 1728, 239, '0'),
(46747, 1728, 241, '0'),
(46748, 1728, 243, '0'),
(46749, 1728, 246, '0'),
(46750, 1728, 248, '0'),
(46751, 1728, 250, '0'),
(46752, 1728, 257, '0'),
(46753, 1728, 259, '0'),
(46754, 1728, 263, '0'),
(46755, 1728, 266, '0'),
(46756, 1728, 268, '0'),
(46757, 1728, 270, '0'),
(46758, 1728, 272, '0'),
(46759, 1728, 274, '0'),
(46760, 1728, 276, '0'),
(46761, 1728, 278, '0'),
(46762, 1728, 302, '0'),
(46763, 1728, 304, '0'),
(46764, 1728, 306, '0'),
(46765, 1728, 308, '0'),
(46766, 1728, 310, '0'),
(46767, 1728, 312, '0'),
(46768, 1728, 314, '0'),
(46769, 1728, 316, '0'),
(46770, 1728, 318, '0'),
(46771, 1728, 385, '2'),
(46772, 1728, 392, '0'),
(46773, 1728, 394, '0'),
(46774, 1728, 396, '0'),
(46775, 1728, 398, '0'),
(46776, 1728, 400, '0'),
(46777, 1728, 402, '0'),
(46778, 1728, 404, '0'),
(46779, 1728, 406, '0'),
(46780, 1728, 408, '0'),
(46781, 1728, 410, '0'),
(46782, 1728, 412, '0'),
(46783, 1728, 414, '0'),
(46784, 1728, 416, '0'),
(46785, 1728, 418, '0'),
(46786, 1728, 420, '0'),
(46787, 1728, 422, '0'),
(46788, 1728, 424, '0'),
(46789, 1728, 426, '0'),
(46790, 1728, 428, '0'),
(46791, 1728, 430, '0'),
(46792, 1728, 432, '0'),
(46793, 1728, 434, '0'),
(46794, 1728, 436, '0'),
(46795, 1728, 438, '0'),
(46796, 1728, 440, '0'),
(46797, 1728, 442, '0'),
(46798, 1728, 444, '0'),
(46799, 1728, 446, '0'),
(46800, 1728, 449, '0'),
(46801, 1728, 451, '0'),
(46802, 1728, 453, '0'),
(46803, 1728, 455, '0'),
(46804, 1728, 457, '0'),
(46805, 1728, 459, '0'),
(46806, 1728, 461, '0'),
(46807, 1728, 463, '0'),
(46808, 1728, 465, '0'),
(46809, 1728, 467, '0'),
(46810, 1728, 469, '0'),
(46811, 1728, 471, '0'),
(46812, 1728, 474, '0'),
(46813, 1728, 476, '0'),
(46814, 1728, 478, '0'),
(46815, 1728, 480, '0'),
(46816, 1728, 482, '0'),
(46817, 1728, 484, '0'),
(46818, 1728, 486, '0'),
(46819, 1728, 488, '0'),
(46820, 1728, 490, '0.5'),
(46821, 1728, 492, '0'),
(46822, 1728, 494, '0'),
(46823, 1728, 496, '0'),
(46824, 1728, 498, '0'),
(46825, 1728, 502, '0'),
(46826, 1728, 504, '0'),
(46827, 1728, 506, '0'),
(46828, 1728, 508, '0'),
(46829, 1728, 510, '0'),
(46830, 1728, 512, '0'),
(46831, 1728, 514, '0'),
(46832, 1728, 516, '0'),
(46833, 1728, 518, '0'),
(46834, 1728, 520, '0'),
(46835, 1728, 522, '0.5'),
(46836, 1728, 526, '0.91'),
(46837, 1728, 527, '0.41'),
(46838, 1728, 529, '32.18'),
(46839, 1728, 530, '32.18'),
(46840, 1728, 531, '32.18'),
(46841, 1728, 533, '0.91'),
(46842, 1728, 534, '20.15'),
(46843, 1728, 535, '6.68'),
(46844, 1728, 537, '0.88'),
(46845, 1728, 538, '0.37'),
(46846, 1728, 539, '0.88'),
(46847, 1728, 541, '0.5'),
(46848, 1728, 542, '1'),
(46849, 1728, 543, '1'),
(46850, 1728, 544, '0'),
(46851, 1728, 545, '0'),
(46852, 1728, 548, '0.14'),
(46853, 1728, 549, '0.02'),
(46854, 1728, 551, '0.5'),
(46855, 1728, 552, '0'),
(46856, 1728, 553, '0.04'),
(46857, 1728, 554, '0'),
(46858, 1728, 556, '0.96'),
(46859, 1728, 557, '0.96'),
(46860, 1728, 558, '0.96'),
(46861, 1728, 559, '0'),
(46862, 1728, 560, '0'),
(46863, 1728, 561, '0'),
(46864, 1728, 562, '0'),
(46865, 1728, 563, '0'),
(46866, 1728, 564, '0'),
(46867, 1728, 565, '0'),
(46868, 1728, 566, '-0'),
(46869, 1728, 568, '-0.01'),
(46870, 1728, 569, '-0'),
(46871, 1728, 570, '0.98'),
(46872, 1728, 571, '-0.98'),
(46873, 1728, 572, '0.93'),
(46874, 1728, 573, '0.03'),
(46875, 1728, 574, '0.03'),
(46876, 1728, 575, '0.01'),
(46877, 1728, 576, '0'),
(46878, 1728, 577, '1.93'),
(46879, 1728, 578, '-1.95'),
(46880, 1728, 580, '1.93'),
(46881, 1728, 581, '1.93'),
(46882, 1728, 582, '2'),
(46883, 1728, 583, '0'),
(46884, 1728, 584, '0'),
(46885, 1728, 585, '0'),
(46886, 1728, 586, '0.04'),
(46887, 1728, 587, '0'),
(46888, 1728, 588, '0'),
(46889, 1728, 589, '0.07'),
(46890, 1728, 590, '-0'),
(46891, 1728, 592, '0.29'),
(46892, 1728, 593, '0.29'),
(46893, 1728, 594, '0.29'),
(46894, 1728, 595, '0'),
(46895, 1728, 596, '0'),
(46896, 1728, 597, '0'),
(46897, 1728, 598, '0'),
(46898, 1728, 599, '0'),
(46899, 1728, 600, '0'),
(46900, 1728, 601, '0'),
(46901, 1728, 602, '0'),
(46902, 1728, 604, '4.1'),
(46903, 1728, 605, '2.84'),
(46904, 1728, 606, '8.02'),
(46905, 1728, 607, '0'),
(46906, 1728, 608, '5.44'),
(46907, 1728, 609, '-0.02'),
(46908, 1728, 610, '0.05'),
(46909, 1728, 611, '0.05'),
(46910, 1728, 612, '0'),
(46911, 1728, 613, '6.17'),
(46912, 1728, 614, '-6.2'),
(46913, 1728, 616, '4.44'),
(46914, 1728, 617, '4.01'),
(46915, 1728, 618, '8.02'),
(46916, 1728, 619, '0'),
(46917, 1728, 620, '4.98'),
(46918, 1728, 621, '0.21'),
(46919, 1728, 622, '0.1'),
(46920, 1728, 623, '0.18'),
(46921, 1728, 624, '0'),
(46922, 1728, 625, '5.81'),
(46923, 1728, 626, '-5.57'),
(46924, 1728, 628, '1'),
(46925, 1728, 629, '1'),
(46926, 1728, 630, '1'),
(46927, 1728, 631, '0'),
(46928, 1728, 632, '0'),
(46929, 1728, 633, '0'),
(46930, 1728, 634, '0'),
(46931, 1728, 635, '0'),
(46932, 1728, 636, '0'),
(46933, 1728, 637, '0'),
(46934, 1728, 638, '0'),
(46935, 1728, 640, '4'),
(46936, 1728, 641, '4'),
(46937, 1728, 642, '4'),
(46938, 1728, 643, '0'),
(46939, 1728, 644, '0'),
(46940, 1728, 645, '0'),
(46941, 1728, 646, '0'),
(46942, 1728, 647, '0'),
(46943, 1728, 648, '0'),
(46944, 1728, 649, '0'),
(46945, 1728, 650, '0'),
(46946, 1728, 652, '0'),
(46947, 1728, 653, '0'),
(46948, 1728, 654, '0'),
(46949, 1728, 655, '0'),
(46950, 1728, 656, '0'),
(46951, 1728, 657, '0'),
(46952, 1728, 658, '0'),
(46953, 1728, 659, '0'),
(46954, 1728, 660, '0'),
(46955, 1728, 661, '0'),
(46956, 1728, 662, '0'),
(46957, 1728, 777, '6315.66'),
(46958, 1728, 778, '620077.32'),
(46959, 1729, 1, '1'),
(46960, 1729, 2, '1'),
(46961, 1729, 3, '1'),
(46962, 1729, 4, '1'),
(46963, 1729, 6, '1'),
(46964, 1729, 7, '1'),
(46965, 1729, 19, '1'),
(46966, 1729, 23, '1'),
(46967, 1729, 31, '1'),
(46968, 1729, 32, '1'),
(46969, 1729, 33, '1'),
(46970, 1729, 74, '1'),
(46971, 1729, 76, '1'),
(46972, 1729, 77, '1'),
(46973, 1729, 107, '1'),
(46974, 1729, 108, '1'),
(46975, 1729, 121, '1'),
(46976, 1729, 131, '1'),
(46977, 1729, 132, '1'),
(46978, 1729, 142, '1'),
(46979, 1729, 143, '1'),
(46980, 1729, 144, '1'),
(46981, 1729, 167, '1'),
(46982, 1729, 168, '1'),
(46983, 1729, 170, '1'),
(46984, 1729, 320, '1'),
(46985, 1729, 321, '1'),
(46986, 1729, 325, '1'),
(46987, 1729, 331, '1'),
(46988, 1729, 332, '1'),
(46989, 1729, 333, '1'),
(46990, 1729, 338, '1'),
(46991, 1729, 344, '1'),
(46992, 1729, 352, '1'),
(46993, 1729, 353, '1'),
(46994, 1729, 355, '1'),
(46995, 1729, 389, '1'),
(46996, 1729, 472, '1'),
(46997, 1729, 489, '1'),
(46998, 1729, 505, '1'),
(46999, 1729, 663, '1'),
(47000, 1729, 664, '1'),
(47001, 1729, 681, '1'),
(47002, 1729, 685, '1'),
(47003, 1729, 691, '1'),
(47004, 1729, 692, '1'),
(47005, 1729, 700, '1'),
(47006, 1729, 702, '1'),
(47007, 1729, 704, '1'),
(47008, 1729, 705, '1'),
(47009, 1729, 706, '1'),
(47010, 1729, 707, '1'),
(47011, 1729, 721, '1'),
(47012, 1729, 741, '1'),
(47013, 1729, 747, '1'),
(47014, 1729, 771, '1'),
(47015, 1729, 774, '1'),
(47016, 1729, 20, '2'),
(47017, 1729, 80, '10'),
(47018, 1729, 81, '3'),
(47019, 1729, 82, '4'),
(47020, 1729, 83, '4'),
(47021, 1729, 84, '3'),
(47022, 1729, 85, '3'),
(47023, 1729, 86, '0'),
(47024, 1729, 87, '3'),
(47025, 1729, 88, '0'),
(47026, 1729, 89, '10'),
(47027, 1729, 90, '0'),
(47028, 1729, 91, '1'),
(47029, 1729, 92, '15'),
(47030, 1729, 93, '0'),
(47031, 1729, 94, '10'),
(47032, 1729, 95, '10'),
(47033, 1729, 96, '3'),
(47034, 1729, 97, '3'),
(47035, 1729, 98, '4'),
(47036, 1729, 99, '4'),
(47037, 1729, 100, '2'),
(47038, 1729, 101, '4'),
(47039, 1729, 102, '0'),
(47040, 1729, 103, '3'),
(47041, 1729, 105, '3'),
(47042, 1729, 106, '12'),
(47043, 1729, 118, '2'),
(47044, 1729, 119, '1'),
(47045, 1729, 120, '0'),
(47046, 1729, 139, '0'),
(47047, 1729, 140, '0'),
(47048, 1729, 141, '0'),
(47049, 1729, 147, '0'),
(47050, 1729, 149, '0'),
(47051, 1729, 151, '0'),
(47052, 1729, 153, '0'),
(47053, 1729, 155, '0.05'),
(47054, 1729, 157, '0'),
(47055, 1729, 160, '0'),
(47056, 1729, 164, '0'),
(47057, 1729, 166, '0'),
(47058, 1729, 169, '0.95'),
(47059, 1729, 171, '0.95'),
(47060, 1729, 175, '0'),
(47061, 1729, 177, '0'),
(47062, 1729, 179, '0'),
(47063, 1729, 181, '0'),
(47064, 1729, 183, '0'),
(47065, 1729, 185, '0'),
(47066, 1729, 187, '0'),
(47067, 1729, 189, '0'),
(47068, 1729, 191, '0'),
(47069, 1729, 193, '0'),
(47070, 1729, 195, '0'),
(47071, 1729, 197, '0'),
(47072, 1729, 199, '0'),
(47073, 1729, 201, '0'),
(47074, 1729, 203, '0'),
(47075, 1729, 205, '0'),
(47076, 1729, 207, '0'),
(47077, 1729, 209, '0'),
(47078, 1729, 211, '0'),
(47079, 1729, 213, '0'),
(47080, 1729, 215, '0'),
(47081, 1729, 217, '0'),
(47082, 1729, 219, '0'),
(47083, 1729, 221, '0'),
(47084, 1729, 223, '0'),
(47085, 1729, 233, '0'),
(47086, 1729, 237, '0'),
(47087, 1729, 239, '0'),
(47088, 1729, 241, '0'),
(47089, 1729, 243, '0'),
(47090, 1729, 246, '0'),
(47091, 1729, 248, '0'),
(47092, 1729, 250, '0'),
(47093, 1729, 257, '0'),
(47094, 1729, 259, '0'),
(47095, 1729, 263, '0'),
(47096, 1729, 266, '0'),
(47097, 1729, 268, '0'),
(47098, 1729, 270, '0'),
(47099, 1729, 272, '0'),
(47100, 1729, 274, '0'),
(47101, 1729, 276, '0'),
(47102, 1729, 278, '0'),
(47103, 1729, 302, '0'),
(47104, 1729, 304, '0'),
(47105, 1729, 306, '0'),
(47106, 1729, 308, '0'),
(47107, 1729, 310, '0'),
(47108, 1729, 312, '0'),
(47109, 1729, 314, '0'),
(47110, 1729, 316, '0'),
(47111, 1729, 318, '0'),
(47112, 1729, 385, '2'),
(47113, 1729, 392, '0'),
(47114, 1729, 394, '0'),
(47115, 1729, 396, '0'),
(47116, 1729, 398, '0'),
(47117, 1729, 400, '0'),
(47118, 1729, 402, '0'),
(47119, 1729, 404, '0'),
(47120, 1729, 406, '0'),
(47121, 1729, 408, '0'),
(47122, 1729, 410, '0'),
(47123, 1729, 412, '0'),
(47124, 1729, 414, '0'),
(47125, 1729, 416, '0'),
(47126, 1729, 418, '0'),
(47127, 1729, 420, '0'),
(47128, 1729, 422, '0'),
(47129, 1729, 424, '0'),
(47130, 1729, 426, '0'),
(47131, 1729, 428, '0'),
(47132, 1729, 430, '0'),
(47133, 1729, 432, '0'),
(47134, 1729, 434, '0'),
(47135, 1729, 436, '0'),
(47136, 1729, 438, '0'),
(47137, 1729, 440, '0'),
(47138, 1729, 442, '0'),
(47139, 1729, 444, '0'),
(47140, 1729, 446, '0');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(47141, 1729, 449, '0'),
(47142, 1729, 451, '0'),
(47143, 1729, 453, '0'),
(47144, 1729, 455, '0'),
(47145, 1729, 457, '0'),
(47146, 1729, 459, '0'),
(47147, 1729, 461, '0'),
(47148, 1729, 463, '0'),
(47149, 1729, 465, '0'),
(47150, 1729, 467, '0'),
(47151, 1729, 469, '0'),
(47152, 1729, 471, '0'),
(47153, 1729, 474, '0'),
(47154, 1729, 476, '0'),
(47155, 1729, 478, '0'),
(47156, 1729, 480, '0'),
(47157, 1729, 482, '0'),
(47158, 1729, 484, '0'),
(47159, 1729, 486, '0'),
(47160, 1729, 488, '0'),
(47161, 1729, 490, '0.48'),
(47162, 1729, 492, '0'),
(47163, 1729, 494, '0'),
(47164, 1729, 496, '0'),
(47165, 1729, 498, '0'),
(47166, 1729, 502, '0'),
(47167, 1729, 504, '0'),
(47168, 1729, 506, '0'),
(47169, 1729, 508, '0'),
(47170, 1729, 510, '0'),
(47171, 1729, 512, '0'),
(47172, 1729, 514, '0'),
(47173, 1729, 516, '0'),
(47174, 1729, 518, '0'),
(47175, 1729, 520, '0'),
(47176, 1729, 522, '0.52'),
(47177, 1729, 526, '0.64'),
(47178, 1729, 527, '0.12'),
(47179, 1729, 529, '9.96'),
(47180, 1729, 530, '9.96'),
(47181, 1729, 531, '9.96'),
(47182, 1729, 533, '0.81'),
(47183, 1729, 534, '4.67'),
(47184, 1729, 535, '4.77'),
(47185, 1729, 537, '0.8'),
(47186, 1729, 538, '0.32'),
(47187, 1729, 539, '0.8'),
(47188, 1729, 541, '0.52'),
(47189, 1729, 542, '0.96'),
(47190, 1729, 543, '1'),
(47191, 1729, 544, '0'),
(47192, 1729, 545, '0'),
(47193, 1729, 548, '0.31'),
(47194, 1729, 549, '0.07'),
(47195, 1729, 551, '0.52'),
(47196, 1729, 552, '0.04'),
(47197, 1729, 553, '0.12'),
(47198, 1729, 554, '0'),
(47199, 1729, 556, '1'),
(47200, 1729, 557, '1'),
(47201, 1729, 558, '1'),
(47202, 1729, 559, '0'),
(47203, 1729, 560, '0'),
(47204, 1729, 561, '-0'),
(47205, 1729, 562, '-0.06'),
(47206, 1729, 563, '0'),
(47207, 1729, 564, '0'),
(47208, 1729, 565, '0'),
(47209, 1729, 566, '-0'),
(47210, 1729, 568, '0.13'),
(47211, 1729, 569, '0.96'),
(47212, 1729, 570, '0.98'),
(47213, 1729, 571, '-0.98'),
(47214, 1729, 572, '0.89'),
(47215, 1729, 573, '-0.11'),
(47216, 1729, 574, '0.02'),
(47217, 1729, 575, '0.01'),
(47218, 1729, 576, '0'),
(47219, 1729, 577, '1.93'),
(47220, 1729, 578, '-1.95'),
(47221, 1729, 580, '1.94'),
(47222, 1729, 581, '1.93'),
(47223, 1729, 582, '2'),
(47224, 1729, 583, '0'),
(47225, 1729, 584, '0'),
(47226, 1729, 585, '0.01'),
(47227, 1729, 586, '0'),
(47228, 1729, 587, '0'),
(47229, 1729, 588, '0'),
(47230, 1729, 589, '0.07'),
(47231, 1729, 590, '-0'),
(47232, 1729, 592, '0.4'),
(47233, 1729, 593, '0.4'),
(47234, 1729, 594, '0.4'),
(47235, 1729, 595, '0'),
(47236, 1729, 596, '0'),
(47237, 1729, 597, '0'),
(47238, 1729, 598, '0'),
(47239, 1729, 599, '0'),
(47240, 1729, 600, '0'),
(47241, 1729, 601, '0'),
(47242, 1729, 602, '0'),
(47243, 1729, 604, '3.01'),
(47244, 1729, 605, '3.27'),
(47245, 1729, 606, '5.39'),
(47246, 1729, 607, '0'),
(47247, 1729, 608, '2.06'),
(47248, 1729, 609, '-0.1'),
(47249, 1729, 610, '-0.16'),
(47250, 1729, 611, '0.05'),
(47251, 1729, 612, '0'),
(47252, 1729, 613, '3.9'),
(47253, 1729, 614, '-3.67'),
(47254, 1729, 616, '3.51'),
(47255, 1729, 617, '3.51'),
(47256, 1729, 618, '5.39'),
(47257, 1729, 619, '0'),
(47258, 1729, 620, '1.35'),
(47259, 1729, 621, '0.28'),
(47260, 1729, 622, '-0.02'),
(47261, 1729, 623, '0.3'),
(47262, 1729, 624, '0'),
(47263, 1729, 625, '2.65'),
(47264, 1729, 626, '-1.64'),
(47265, 1729, 628, '1'),
(47266, 1729, 629, '1'),
(47267, 1729, 630, '1'),
(47268, 1729, 631, '0'),
(47269, 1729, 632, '0'),
(47270, 1729, 633, '0'),
(47271, 1729, 634, '0'),
(47272, 1729, 635, '0'),
(47273, 1729, 636, '0'),
(47274, 1729, 637, '0'),
(47275, 1729, 638, '0'),
(47276, 1729, 640, '4'),
(47277, 1729, 641, '4'),
(47278, 1729, 642, '4'),
(47279, 1729, 643, '0'),
(47280, 1729, 644, '0'),
(47281, 1729, 645, '0'),
(47282, 1729, 646, '0'),
(47283, 1729, 647, '0'),
(47284, 1729, 648, '0'),
(47285, 1729, 649, '0'),
(47286, 1729, 650, '0'),
(47287, 1729, 652, '0'),
(47288, 1729, 653, '0'),
(47289, 1729, 654, '0'),
(47290, 1729, 655, '0'),
(47291, 1729, 656, '0'),
(47292, 1729, 657, '0'),
(47293, 1729, 658, '0'),
(47294, 1729, 659, '0'),
(47295, 1729, 660, '0'),
(47296, 1729, 661, '0'),
(47297, 1729, 662, '0'),
(47298, 1729, 777, '31989.68'),
(47299, 1729, 778, '654377.44'),
(47300, 1730, 1, '1'),
(47301, 1730, 2, '1'),
(47302, 1730, 3, '1'),
(47303, 1730, 4, '1'),
(47304, 1730, 6, '1'),
(47305, 1730, 7, '1'),
(47306, 1730, 19, '1'),
(47307, 1730, 23, '1'),
(47308, 1730, 31, '1'),
(47309, 1730, 32, '1'),
(47310, 1730, 33, '1'),
(47311, 1730, 74, '1'),
(47312, 1730, 76, '1'),
(47313, 1730, 77, '1'),
(47314, 1730, 107, '1'),
(47315, 1730, 108, '1'),
(47316, 1730, 121, '1'),
(47317, 1730, 131, '1'),
(47318, 1730, 132, '1'),
(47319, 1730, 142, '1'),
(47320, 1730, 143, '1'),
(47321, 1730, 144, '1'),
(47322, 1730, 167, '1'),
(47323, 1730, 168, '1'),
(47324, 1730, 170, '1'),
(47325, 1730, 320, '1'),
(47326, 1730, 321, '1'),
(47327, 1730, 325, '1'),
(47328, 1730, 331, '1'),
(47329, 1730, 332, '1'),
(47330, 1730, 333, '1'),
(47331, 1730, 338, '1'),
(47332, 1730, 344, '1'),
(47333, 1730, 352, '1'),
(47334, 1730, 353, '1'),
(47335, 1730, 355, '1'),
(47336, 1730, 389, '1'),
(47337, 1730, 472, '1'),
(47338, 1730, 489, '1'),
(47339, 1730, 505, '1'),
(47340, 1730, 663, '1'),
(47341, 1730, 664, '1'),
(47342, 1730, 681, '1'),
(47343, 1730, 685, '1'),
(47344, 1730, 691, '1'),
(47345, 1730, 692, '1'),
(47346, 1730, 700, '1'),
(47347, 1730, 702, '1'),
(47348, 1730, 704, '1'),
(47349, 1730, 705, '1'),
(47350, 1730, 706, '1'),
(47351, 1730, 707, '1'),
(47352, 1730, 721, '1'),
(47353, 1730, 741, '1'),
(47354, 1730, 747, '1'),
(47355, 1730, 771, '1'),
(47356, 1730, 774, '1'),
(47357, 1730, 20, '2'),
(47358, 1730, 80, '10'),
(47359, 1730, 81, '3'),
(47360, 1730, 82, '4'),
(47361, 1730, 83, '4'),
(47362, 1730, 84, '3'),
(47363, 1730, 85, '3'),
(47364, 1730, 86, '0'),
(47365, 1730, 87, '3'),
(47366, 1730, 88, '0'),
(47367, 1730, 89, '10'),
(47368, 1730, 90, '0'),
(47369, 1730, 91, '1'),
(47370, 1730, 92, '15'),
(47371, 1730, 93, '0'),
(47372, 1730, 94, '10'),
(47373, 1730, 95, '10'),
(47374, 1730, 96, '3'),
(47375, 1730, 97, '3'),
(47376, 1730, 98, '4'),
(47377, 1730, 99, '4'),
(47378, 1730, 100, '2'),
(47379, 1730, 101, '4'),
(47380, 1730, 102, '0'),
(47381, 1730, 103, '3'),
(47382, 1730, 105, '3'),
(47383, 1730, 106, '12'),
(47384, 1730, 118, '2'),
(47385, 1730, 119, '1'),
(47386, 1730, 120, '0'),
(47387, 1730, 139, '0'),
(47388, 1730, 140, '0'),
(47389, 1730, 141, '0'),
(47390, 1730, 147, '0'),
(47391, 1730, 149, '0'),
(47392, 1730, 151, '0'),
(47393, 1730, 153, '0'),
(47394, 1730, 155, '0.03'),
(47395, 1730, 157, '0'),
(47396, 1730, 160, '0'),
(47397, 1730, 164, '0'),
(47398, 1730, 166, '0'),
(47399, 1730, 169, '0.97'),
(47400, 1730, 171, '0.97'),
(47401, 1730, 175, '0'),
(47402, 1730, 177, '0'),
(47403, 1730, 179, '0'),
(47404, 1730, 181, '0'),
(47405, 1730, 183, '0'),
(47406, 1730, 185, '0'),
(47407, 1730, 187, '0'),
(47408, 1730, 189, '0'),
(47409, 1730, 191, '0'),
(47410, 1730, 193, '0'),
(47411, 1730, 195, '0'),
(47412, 1730, 197, '0'),
(47413, 1730, 199, '0'),
(47414, 1730, 201, '0'),
(47415, 1730, 203, '0'),
(47416, 1730, 205, '0'),
(47417, 1730, 207, '0'),
(47418, 1730, 209, '0'),
(47419, 1730, 211, '0'),
(47420, 1730, 213, '0'),
(47421, 1730, 215, '0'),
(47422, 1730, 217, '0'),
(47423, 1730, 219, '0'),
(47424, 1730, 221, '0'),
(47425, 1730, 223, '0'),
(47426, 1730, 233, '0'),
(47427, 1730, 237, '0'),
(47428, 1730, 239, '0'),
(47429, 1730, 241, '0'),
(47430, 1730, 243, '0'),
(47431, 1730, 246, '0'),
(47432, 1730, 248, '0'),
(47433, 1730, 250, '0'),
(47434, 1730, 257, '0'),
(47435, 1730, 259, '0'),
(47436, 1730, 263, '0'),
(47437, 1730, 266, '0'),
(47438, 1730, 268, '0'),
(47439, 1730, 270, '0'),
(47440, 1730, 272, '0'),
(47441, 1730, 274, '0'),
(47442, 1730, 276, '0'),
(47443, 1730, 278, '0'),
(47444, 1730, 302, '0'),
(47445, 1730, 304, '0'),
(47446, 1730, 306, '0'),
(47447, 1730, 308, '0'),
(47448, 1730, 310, '0'),
(47449, 1730, 312, '0'),
(47450, 1730, 314, '0'),
(47451, 1730, 316, '0'),
(47452, 1730, 318, '0'),
(47453, 1730, 385, '2'),
(47454, 1730, 392, '0'),
(47455, 1730, 394, '0'),
(47456, 1730, 396, '0'),
(47457, 1730, 398, '0'),
(47458, 1730, 400, '0'),
(47459, 1730, 402, '0'),
(47460, 1730, 404, '0'),
(47461, 1730, 406, '0'),
(47462, 1730, 408, '0'),
(47463, 1730, 410, '0'),
(47464, 1730, 412, '0'),
(47465, 1730, 414, '0'),
(47466, 1730, 416, '0'),
(47467, 1730, 418, '0'),
(47468, 1730, 420, '0'),
(47469, 1730, 422, '0'),
(47470, 1730, 424, '0'),
(47471, 1730, 426, '0'),
(47472, 1730, 428, '0'),
(47473, 1730, 430, '0'),
(47474, 1730, 432, '0'),
(47475, 1730, 434, '0'),
(47476, 1730, 436, '0'),
(47477, 1730, 438, '0'),
(47478, 1730, 440, '0'),
(47479, 1730, 442, '0'),
(47480, 1730, 444, '0'),
(47481, 1730, 446, '0'),
(47482, 1730, 449, '0'),
(47483, 1730, 451, '0'),
(47484, 1730, 453, '0'),
(47485, 1730, 455, '0'),
(47486, 1730, 457, '0'),
(47487, 1730, 459, '0'),
(47488, 1730, 461, '0'),
(47489, 1730, 463, '0'),
(47490, 1730, 465, '0'),
(47491, 1730, 467, '0'),
(47492, 1730, 469, '0'),
(47493, 1730, 471, '0'),
(47494, 1730, 474, '0'),
(47495, 1730, 476, '0'),
(47496, 1730, 478, '0'),
(47497, 1730, 480, '0'),
(47498, 1730, 482, '0'),
(47499, 1730, 484, '0'),
(47500, 1730, 486, '0'),
(47501, 1730, 488, '0'),
(47502, 1730, 490, '0.5'),
(47503, 1730, 492, '0'),
(47504, 1730, 494, '0'),
(47505, 1730, 496, '0'),
(47506, 1730, 498, '0'),
(47507, 1730, 502, '0'),
(47508, 1730, 504, '0'),
(47509, 1730, 506, '0'),
(47510, 1730, 508, '0'),
(47511, 1730, 510, '0'),
(47512, 1730, 512, '0'),
(47513, 1730, 514, '0'),
(47514, 1730, 516, '0'),
(47515, 1730, 518, '0'),
(47516, 1730, 520, '0'),
(47517, 1730, 522, '0.5'),
(47518, 1730, 526, '0.67'),
(47519, 1730, 527, '0.13'),
(47520, 1730, 529, '21.42'),
(47521, 1730, 530, '21.42'),
(47522, 1730, 531, '21.42'),
(47523, 1730, 533, '0.9'),
(47524, 1730, 534, '10.55'),
(47525, 1730, 535, '6.68'),
(47526, 1730, 537, '0.83'),
(47527, 1730, 538, '0.35'),
(47528, 1730, 539, '0.83'),
(47529, 1730, 541, '0.5'),
(47530, 1730, 542, '1'),
(47531, 1730, 543, '1'),
(47532, 1730, 544, '0'),
(47533, 1730, 545, '0'),
(47534, 1730, 548, '0.17'),
(47535, 1730, 549, '0.04'),
(47536, 1730, 551, '0.5'),
(47537, 1730, 552, '0'),
(47538, 1730, 553, '0.05'),
(47539, 1730, 554, '0'),
(47540, 1730, 556, '0.96'),
(47541, 1730, 557, '0.96'),
(47542, 1730, 558, '0.96'),
(47543, 1730, 559, '0'),
(47544, 1730, 560, '0'),
(47545, 1730, 561, '-0'),
(47546, 1730, 562, '-0.03'),
(47547, 1730, 563, '0'),
(47548, 1730, 564, '0'),
(47549, 1730, 565, '0'),
(47550, 1730, 566, '-0'),
(47551, 1730, 568, '0.04'),
(47552, 1730, 569, '0.96'),
(47553, 1730, 570, '0.98'),
(47554, 1730, 571, '-0.98'),
(47555, 1730, 572, '0.93'),
(47556, 1730, 573, '-0.06'),
(47557, 1730, 574, '-0.01'),
(47558, 1730, 575, '-0'),
(47559, 1730, 576, '0'),
(47560, 1730, 577, '1.93'),
(47561, 1730, 578, '-1.95'),
(47562, 1730, 580, '1.93'),
(47563, 1730, 581, '1.93'),
(47564, 1730, 582, '2'),
(47565, 1730, 583, '0'),
(47566, 1730, 584, '0'),
(47567, 1730, 585, '0'),
(47568, 1730, 586, '0'),
(47569, 1730, 587, '0'),
(47570, 1730, 588, '0'),
(47571, 1730, 589, '0.07'),
(47572, 1730, 590, '-0'),
(47573, 1730, 592, '0.29'),
(47574, 1730, 593, '0.29'),
(47575, 1730, 594, '0.29'),
(47576, 1730, 595, '0'),
(47577, 1730, 596, '0'),
(47578, 1730, 597, '0'),
(47579, 1730, 598, '0'),
(47580, 1730, 599, '0'),
(47581, 1730, 600, '0'),
(47582, 1730, 601, '0'),
(47583, 1730, 602, '0'),
(47584, 1730, 604, '3.16'),
(47585, 1730, 605, '2.96'),
(47586, 1730, 606, '6.2'),
(47587, 1730, 607, '0'),
(47588, 1730, 608, '2.23'),
(47589, 1730, 609, '-0.02'),
(47590, 1730, 610, '0'),
(47591, 1730, 611, '-0.01'),
(47592, 1730, 612, '0'),
(47593, 1730, 613, '4.26'),
(47594, 1730, 614, '-4.27'),
(47595, 1730, 616, '3.42'),
(47596, 1730, 617, '3.31'),
(47597, 1730, 618, '6.2'),
(47598, 1730, 619, '0'),
(47599, 1730, 620, '1.89'),
(47600, 1730, 621, '0.11'),
(47601, 1730, 622, '0.02'),
(47602, 1730, 623, '0.08'),
(47603, 1730, 624, '0'),
(47604, 1730, 625, '3.88'),
(47605, 1730, 626, '-3.83'),
(47606, 1730, 628, '1'),
(47607, 1730, 629, '1'),
(47608, 1730, 630, '1'),
(47609, 1730, 631, '0'),
(47610, 1730, 632, '0'),
(47611, 1730, 633, '0'),
(47612, 1730, 634, '0'),
(47613, 1730, 635, '0'),
(47614, 1730, 636, '0'),
(47615, 1730, 637, '0'),
(47616, 1730, 638, '0'),
(47617, 1730, 640, '4'),
(47618, 1730, 641, '4'),
(47619, 1730, 642, '4'),
(47620, 1730, 643, '0'),
(47621, 1730, 644, '0'),
(47622, 1730, 645, '0'),
(47623, 1730, 646, '0'),
(47624, 1730, 647, '0'),
(47625, 1730, 648, '0'),
(47626, 1730, 649, '0'),
(47627, 1730, 650, '0'),
(47628, 1730, 652, '0'),
(47629, 1730, 653, '0'),
(47630, 1730, 654, '0'),
(47631, 1730, 655, '0'),
(47632, 1730, 656, '0'),
(47633, 1730, 657, '0'),
(47634, 1730, 658, '0'),
(47635, 1730, 659, '0'),
(47636, 1730, 660, '0'),
(47637, 1730, 661, '0'),
(47638, 1730, 662, '0'),
(47639, 1730, 777, '10333.52'),
(47640, 1730, 778, '582543.53'),
(47641, 1723, 1, '1'),
(47642, 1723, 2, '1'),
(47643, 1723, 3, '1'),
(47644, 1723, 4, '1'),
(47645, 1723, 6, '1'),
(47646, 1723, 7, '1'),
(47647, 1723, 19, '1'),
(47648, 1723, 23, '1'),
(47649, 1723, 31, '1'),
(47650, 1723, 32, '1'),
(47651, 1723, 33, '1'),
(47652, 1723, 76, '1'),
(47653, 1723, 77, '1'),
(47654, 1723, 78, '1'),
(47655, 1723, 104, '1'),
(47656, 1723, 107, '1'),
(47657, 1723, 108, '1'),
(47658, 1723, 121, '1'),
(47659, 1723, 131, '1'),
(47660, 1723, 133, '1'),
(47661, 1723, 142, '1'),
(47662, 1723, 143, '1'),
(47663, 1723, 144, '1'),
(47664, 1723, 167, '1'),
(47665, 1723, 168, '1'),
(47666, 1723, 170, '1'),
(47667, 1723, 208, '1'),
(47668, 1723, 320, '1'),
(47669, 1723, 321, '1'),
(47670, 1723, 322, '1'),
(47671, 1723, 338, '1'),
(47672, 1723, 344, '1'),
(47673, 1723, 352, '1'),
(47674, 1723, 353, '1'),
(47675, 1723, 355, '1'),
(47676, 1723, 384, '1'),
(47677, 1723, 387, '1'),
(47678, 1723, 389, '1'),
(47679, 1723, 390, '1'),
(47680, 1723, 391, '1'),
(47681, 1723, 393, '1'),
(47682, 1723, 663, '1'),
(47683, 1723, 664, '1'),
(47684, 1723, 681, '1'),
(47685, 1723, 682, '1'),
(47686, 1723, 700, '1'),
(47687, 1723, 702, '1'),
(47688, 1723, 704, '1'),
(47689, 1723, 705, '1'),
(47690, 1723, 706, '1'),
(47691, 1723, 707, '1'),
(47692, 1723, 721, '1'),
(47693, 1723, 741, '1'),
(47694, 1723, 747, '1'),
(47695, 1723, 771, '1'),
(47696, 1723, 774, '1'),
(47697, 1723, 20, '2'),
(47698, 1723, 80, '10'),
(47699, 1723, 81, '3'),
(47700, 1723, 82, '4'),
(47701, 1723, 83, '4'),
(47702, 1723, 84, '3'),
(47703, 1723, 85, '3'),
(47704, 1723, 86, '0'),
(47705, 1723, 87, '3'),
(47706, 1723, 88, '0'),
(47707, 1723, 89, '10'),
(47708, 1723, 90, '0'),
(47709, 1723, 91, '1'),
(47710, 1723, 92, '15'),
(47711, 1723, 93, '0'),
(47712, 1723, 94, '10'),
(47713, 1723, 95, '10'),
(47714, 1723, 96, '3'),
(47715, 1723, 97, '3'),
(47716, 1723, 98, '4'),
(47717, 1723, 99, '4'),
(47718, 1723, 100, '2'),
(47719, 1723, 101, '4'),
(47720, 1723, 102, '0'),
(47721, 1723, 103, '3'),
(47722, 1723, 105, '3'),
(47723, 1723, 106, '12'),
(47724, 1723, 118, '2'),
(47725, 1723, 119, '1'),
(47726, 1723, 120, '0'),
(47727, 1723, 139, '0'),
(47728, 1723, 140, '0'),
(47729, 1723, 141, '0'),
(47730, 1723, 147, '0'),
(47731, 1723, 149, '0'),
(47732, 1723, 151, '0'),
(47733, 1723, 153, '0'),
(47734, 1723, 155, '0'),
(47735, 1723, 157, '0'),
(47736, 1723, 160, '0'),
(47737, 1723, 164, '0'),
(47738, 1723, 166, '0'),
(47739, 1723, 169, '0.13'),
(47740, 1723, 171, '0.13'),
(47741, 1723, 175, '0'),
(47742, 1723, 177, '0'),
(47743, 1723, 179, '0'),
(47744, 1723, 181, '0'),
(47745, 1723, 183, '0'),
(47746, 1723, 185, '0'),
(47747, 1723, 187, '0'),
(47748, 1723, 189, '0'),
(47749, 1723, 191, '0'),
(47750, 1723, 193, '0'),
(47751, 1723, 195, '0'),
(47752, 1723, 197, '0'),
(47753, 1723, 199, '0'),
(47754, 1723, 201, '0'),
(47755, 1723, 203, '0'),
(47756, 1723, 205, '0'),
(47757, 1723, 207, '0'),
(47758, 1723, 209, '0'),
(47759, 1723, 211, '0'),
(47760, 1723, 213, '0.87'),
(47761, 1723, 215, '0.87'),
(47762, 1723, 217, '0'),
(47763, 1723, 219, '0'),
(47764, 1723, 221, '0'),
(47765, 1723, 223, '0'),
(47766, 1723, 233, '0'),
(47767, 1723, 237, '0'),
(47768, 1723, 239, '0'),
(47769, 1723, 241, '0'),
(47770, 1723, 243, '0'),
(47771, 1723, 246, '0'),
(47772, 1723, 248, '0'),
(47773, 1723, 250, '0'),
(47774, 1723, 257, '0'),
(47775, 1723, 259, '0'),
(47776, 1723, 263, '0'),
(47777, 1723, 266, '0'),
(47778, 1723, 268, '0'),
(47779, 1723, 270, '0'),
(47780, 1723, 272, '0'),
(47781, 1723, 274, '0'),
(47782, 1723, 276, '0'),
(47783, 1723, 278, '0'),
(47784, 1723, 302, '0'),
(47785, 1723, 304, '0'),
(47786, 1723, 306, '0'),
(47787, 1723, 308, '0'),
(47788, 1723, 310, '0'),
(47789, 1723, 312, '0'),
(47790, 1723, 314, '0'),
(47791, 1723, 316, '0'),
(47792, 1723, 318, '0'),
(47793, 1723, 385, '2'),
(47794, 1723, 392, '1'),
(47795, 1723, 394, '1'),
(47796, 1723, 396, '0'),
(47797, 1723, 398, '0'),
(47798, 1723, 400, '0'),
(47799, 1723, 402, '0'),
(47800, 1723, 404, '0'),
(47801, 1723, 406, '0'),
(47802, 1723, 408, '0'),
(47803, 1723, 410, '0'),
(47804, 1723, 412, '0'),
(47805, 1723, 414, '0'),
(47806, 1723, 416, '0'),
(47807, 1723, 418, '0'),
(47808, 1723, 420, '0'),
(47809, 1723, 422, '0'),
(47810, 1723, 424, '0'),
(47811, 1723, 426, '0'),
(47812, 1723, 428, '0'),
(47813, 1723, 430, '0'),
(47814, 1723, 432, '0'),
(47815, 1723, 434, '0'),
(47816, 1723, 436, '0'),
(47817, 1723, 438, '0'),
(47818, 1723, 440, '0'),
(47819, 1723, 442, '0'),
(47820, 1723, 444, '0'),
(47821, 1723, 446, '0'),
(47822, 1723, 449, '0'),
(47823, 1723, 451, '0'),
(47824, 1723, 453, '0'),
(47825, 1723, 455, '0'),
(47826, 1723, 457, '0'),
(47827, 1723, 459, '0'),
(47828, 1723, 461, '0'),
(47829, 1723, 463, '0'),
(47830, 1723, 465, '0'),
(47831, 1723, 467, '0'),
(47832, 1723, 469, '0'),
(47833, 1723, 471, '0'),
(47834, 1723, 474, '0'),
(47835, 1723, 476, '0'),
(47836, 1723, 478, '0'),
(47837, 1723, 480, '0'),
(47838, 1723, 482, '0'),
(47839, 1723, 484, '0'),
(47840, 1723, 486, '0'),
(47841, 1723, 488, '0'),
(47842, 1723, 490, '0'),
(47843, 1723, 492, '0'),
(47844, 1723, 494, '0'),
(47845, 1723, 496, '0'),
(47846, 1723, 498, '0'),
(47847, 1723, 502, '0'),
(47848, 1723, 504, '0'),
(47849, 1723, 506, '0'),
(47850, 1723, 508, '0'),
(47851, 1723, 510, '0'),
(47852, 1723, 512, '0'),
(47853, 1723, 514, '0'),
(47854, 1723, 516, '0'),
(47855, 1723, 518, '0'),
(47856, 1723, 520, '0'),
(47857, 1723, 522, '0'),
(47858, 1723, 526, '0.02'),
(47859, 1723, 527, '0'),
(47860, 1723, 529, '7.44'),
(47861, 1723, 530, '7.44'),
(47862, 1723, 531, '7.44'),
(47863, 1723, 533, '0.99'),
(47864, 1723, 534, '7.83'),
(47865, 1723, 535, '27.72'),
(47866, 1723, 537, '0.41'),
(47867, 1723, 538, '0.18'),
(47868, 1723, 539, '0.41'),
(47869, 1723, 541, '0.5'),
(47870, 1723, 542, '1'),
(47871, 1723, 543, '1'),
(47872, 1723, 544, '0'),
(47873, 1723, 545, '0'),
(47874, 1723, 548, '0.09'),
(47875, 1723, 549, '0.02'),
(47876, 1723, 551, '0.5'),
(47877, 1723, 552, '0.38'),
(47878, 1723, 553, '0.37'),
(47879, 1723, 554, '0.23'),
(47880, 1723, 556, '0.27'),
(47881, 1723, 557, '0.01'),
(47882, 1723, 558, '0.77'),
(47883, 1723, 559, '0'),
(47884, 1723, 560, '0.24'),
(47885, 1723, 561, '0'),
(47886, 1723, 562, '0.08'),
(47887, 1723, 563, '-0.01'),
(47888, 1723, 564, '0'),
(47889, 1723, 565, '0.75'),
(47890, 1723, 566, '-0.75'),
(47891, 1723, 568, '0.39'),
(47892, 1723, 569, '0.52'),
(47893, 1723, 570, '1'),
(47894, 1723, 571, '-0.01'),
(47895, 1723, 572, '0.17'),
(47896, 1723, 573, '0.05'),
(47897, 1723, 574, '0.12'),
(47898, 1723, 575, '0.02'),
(47899, 1723, 576, '0'),
(47900, 1723, 577, '1.01'),
(47901, 1723, 578, '-0.77'),
(47902, 1723, 580, '0.69'),
(47903, 1723, 581, '0.59'),
(47904, 1723, 582, '2'),
(47905, 1723, 583, '0'),
(47906, 1723, 584, '0.65'),
(47907, 1723, 585, '0.31'),
(47908, 1723, 586, '0.06'),
(47909, 1723, 587, '0.11'),
(47910, 1723, 588, '0'),
(47911, 1723, 589, '1.98'),
(47912, 1723, 590, '-1.49'),
(47913, 1723, 592, '0.2'),
(47914, 1723, 593, '0.23'),
(47915, 1723, 594, '0.35'),
(47916, 1723, 595, '0'),
(47917, 1723, 596, '0.01'),
(47918, 1723, 597, '0.05'),
(47919, 1723, 598, '0.87'),
(47920, 1723, 599, '0.06'),
(47921, 1723, 600, '0'),
(47922, 1723, 601, '0.06'),
(47923, 1723, 602, '0'),
(47924, 1723, 604, '12.66'),
(47925, 1723, 605, '13.03'),
(47926, 1723, 606, '16'),
(47927, 1723, 607, '0'),
(47928, 1723, 608, '6.95'),
(47929, 1723, 609, '-1'),
(47930, 1723, 610, '-0.88'),
(47931, 1723, 611, '-1.06'),
(47932, 1723, 612, '0'),
(47933, 1723, 613, '1.27'),
(47934, 1723, 614, '-2.8'),
(47935, 1723, 616, '12.71'),
(47936, 1723, 617, '13.04'),
(47937, 1723, 618, '16'),
(47938, 1723, 619, '0'),
(47939, 1723, 620, '6.56'),
(47940, 1723, 621, '-1'),
(47941, 1723, 622, '-0.89'),
(47942, 1723, 623, '-1.05'),
(47943, 1723, 624, '0'),
(47944, 1723, 625, '1.12'),
(47945, 1723, 626, '-2.61'),
(47946, 1723, 628, '0.31'),
(47947, 1723, 629, '0.28'),
(47948, 1723, 630, '0.31'),
(47949, 1723, 631, '0'),
(47950, 1723, 632, '0'),
(47951, 1723, 633, '0'),
(47952, 1723, 634, '0'),
(47953, 1723, 635, '0'),
(47954, 1723, 636, '0'),
(47955, 1723, 637, '0'),
(47956, 1723, 638, '0'),
(47957, 1723, 640, '3.16'),
(47958, 1723, 641, '3.62'),
(47959, 1723, 642, '5.62'),
(47960, 1723, 643, '0'),
(47961, 1723, 644, '3.68'),
(47962, 1723, 645, '0.87'),
(47963, 1723, 646, '0.87'),
(47964, 1723, 647, '0.88'),
(47965, 1723, 648, '0'),
(47966, 1723, 649, '1'),
(47967, 1723, 650, '0'),
(47968, 1723, 652, '0'),
(47969, 1723, 653, '0'),
(47970, 1723, 654, '0'),
(47971, 1723, 655, '0'),
(47972, 1723, 656, '0'),
(47973, 1723, 657, '0'),
(47974, 1723, 658, '0'),
(47975, 1723, 659, '0'),
(47976, 1723, 660, '0'),
(47977, 1723, 661, '0'),
(47978, 1723, 662, '0'),
(47979, 1723, 777, '4204.36'),
(47980, 1723, 778, '414371.43'),
(47981, 1726, 1, '1'),
(47982, 1726, 2, '1'),
(47983, 1726, 3, '1'),
(47984, 1726, 4, '1'),
(47985, 1726, 6, '1'),
(47986, 1726, 7, '1'),
(47987, 1726, 19, '1'),
(47988, 1726, 23, '1'),
(47989, 1726, 31, '1'),
(47990, 1726, 32, '1'),
(47991, 1726, 33, '1'),
(47992, 1726, 76, '1'),
(47993, 1726, 77, '1'),
(47994, 1726, 78, '1'),
(47995, 1726, 104, '1'),
(47996, 1726, 107, '1'),
(47997, 1726, 108, '1'),
(47998, 1726, 121, '1'),
(47999, 1726, 131, '1'),
(48000, 1726, 133, '1'),
(48001, 1726, 142, '1'),
(48002, 1726, 143, '1'),
(48003, 1726, 144, '1'),
(48004, 1726, 167, '1'),
(48005, 1726, 168, '1'),
(48006, 1726, 170, '1'),
(48007, 1726, 208, '1'),
(48008, 1726, 320, '1'),
(48009, 1726, 321, '1'),
(48010, 1726, 322, '1'),
(48011, 1726, 338, '1'),
(48012, 1726, 344, '1'),
(48013, 1726, 352, '1'),
(48014, 1726, 353, '1'),
(48015, 1726, 355, '1'),
(48016, 1726, 384, '1'),
(48017, 1726, 387, '1'),
(48018, 1726, 389, '1'),
(48019, 1726, 390, '1'),
(48020, 1726, 391, '1'),
(48021, 1726, 393, '1'),
(48022, 1726, 663, '1'),
(48023, 1726, 664, '1'),
(48024, 1726, 681, '1'),
(48025, 1726, 682, '1'),
(48026, 1726, 700, '1'),
(48027, 1726, 702, '1'),
(48028, 1726, 704, '1'),
(48029, 1726, 705, '1'),
(48030, 1726, 706, '1'),
(48031, 1726, 707, '1'),
(48032, 1726, 721, '1'),
(48033, 1726, 741, '1'),
(48034, 1726, 747, '1'),
(48035, 1726, 771, '1'),
(48036, 1726, 774, '1'),
(48037, 1726, 20, '2'),
(48038, 1726, 80, '10'),
(48039, 1726, 81, '3'),
(48040, 1726, 82, '4'),
(48041, 1726, 83, '4'),
(48042, 1726, 84, '3'),
(48043, 1726, 85, '3'),
(48044, 1726, 86, '0'),
(48045, 1726, 87, '3'),
(48046, 1726, 88, '0'),
(48047, 1726, 89, '10'),
(48048, 1726, 90, '0'),
(48049, 1726, 91, '1'),
(48050, 1726, 92, '15'),
(48051, 1726, 93, '0'),
(48052, 1726, 94, '10'),
(48053, 1726, 95, '10'),
(48054, 1726, 96, '3'),
(48055, 1726, 97, '3'),
(48056, 1726, 98, '4'),
(48057, 1726, 99, '4'),
(48058, 1726, 100, '2'),
(48059, 1726, 101, '4'),
(48060, 1726, 102, '0'),
(48061, 1726, 103, '3'),
(48062, 1726, 105, '3'),
(48063, 1726, 106, '12'),
(48064, 1726, 118, '2'),
(48065, 1726, 119, '1'),
(48066, 1726, 120, '0'),
(48067, 1726, 139, '0'),
(48068, 1726, 140, '0'),
(48069, 1726, 141, '0'),
(48070, 1726, 147, '0'),
(48071, 1726, 149, '0'),
(48072, 1726, 151, '0'),
(48073, 1726, 153, '0'),
(48074, 1726, 155, '0'),
(48075, 1726, 157, '0'),
(48076, 1726, 160, '0'),
(48077, 1726, 164, '0'),
(48078, 1726, 166, '0'),
(48079, 1726, 169, '0.08'),
(48080, 1726, 171, '0.08'),
(48081, 1726, 175, '0'),
(48082, 1726, 177, '0'),
(48083, 1726, 179, '0'),
(48084, 1726, 181, '0'),
(48085, 1726, 183, '0'),
(48086, 1726, 185, '0'),
(48087, 1726, 187, '0'),
(48088, 1726, 189, '0'),
(48089, 1726, 191, '0'),
(48090, 1726, 193, '0'),
(48091, 1726, 195, '0'),
(48092, 1726, 197, '0'),
(48093, 1726, 199, '0'),
(48094, 1726, 201, '0'),
(48095, 1726, 203, '0'),
(48096, 1726, 205, '0'),
(48097, 1726, 207, '0'),
(48098, 1726, 209, '0'),
(48099, 1726, 211, '0'),
(48100, 1726, 213, '0.92'),
(48101, 1726, 215, '0.92'),
(48102, 1726, 217, '0'),
(48103, 1726, 219, '0'),
(48104, 1726, 221, '0'),
(48105, 1726, 223, '0'),
(48106, 1726, 233, '0'),
(48107, 1726, 237, '0'),
(48108, 1726, 239, '0'),
(48109, 1726, 241, '0'),
(48110, 1726, 243, '0'),
(48111, 1726, 246, '0'),
(48112, 1726, 248, '0'),
(48113, 1726, 250, '0'),
(48114, 1726, 257, '0'),
(48115, 1726, 259, '0'),
(48116, 1726, 263, '0'),
(48117, 1726, 266, '0'),
(48118, 1726, 268, '0'),
(48119, 1726, 270, '0'),
(48120, 1726, 272, '0'),
(48121, 1726, 274, '0'),
(48122, 1726, 276, '0'),
(48123, 1726, 278, '0'),
(48124, 1726, 302, '0'),
(48125, 1726, 304, '0'),
(48126, 1726, 306, '0'),
(48127, 1726, 308, '0'),
(48128, 1726, 310, '0'),
(48129, 1726, 312, '0'),
(48130, 1726, 314, '0'),
(48131, 1726, 316, '0'),
(48132, 1726, 318, '0'),
(48133, 1726, 385, '2'),
(48134, 1726, 392, '1'),
(48135, 1726, 394, '1'),
(48136, 1726, 396, '0'),
(48137, 1726, 398, '0'),
(48138, 1726, 400, '0'),
(48139, 1726, 402, '0'),
(48140, 1726, 404, '0'),
(48141, 1726, 406, '0'),
(48142, 1726, 408, '0'),
(48143, 1726, 410, '0'),
(48144, 1726, 412, '0'),
(48145, 1726, 414, '0'),
(48146, 1726, 416, '0'),
(48147, 1726, 418, '0'),
(48148, 1726, 420, '0'),
(48149, 1726, 422, '0'),
(48150, 1726, 424, '0'),
(48151, 1726, 426, '0'),
(48152, 1726, 428, '0'),
(48153, 1726, 430, '0'),
(48154, 1726, 432, '0'),
(48155, 1726, 434, '0'),
(48156, 1726, 436, '0'),
(48157, 1726, 438, '0'),
(48158, 1726, 440, '0'),
(48159, 1726, 442, '0'),
(48160, 1726, 444, '0'),
(48161, 1726, 446, '0'),
(48162, 1726, 449, '0'),
(48163, 1726, 451, '0'),
(48164, 1726, 453, '0'),
(48165, 1726, 455, '0'),
(48166, 1726, 457, '0'),
(48167, 1726, 459, '0'),
(48168, 1726, 461, '0'),
(48169, 1726, 463, '0'),
(48170, 1726, 465, '0'),
(48171, 1726, 467, '0'),
(48172, 1726, 469, '0'),
(48173, 1726, 471, '0'),
(48174, 1726, 474, '0'),
(48175, 1726, 476, '0'),
(48176, 1726, 478, '0'),
(48177, 1726, 480, '0'),
(48178, 1726, 482, '0'),
(48179, 1726, 484, '0'),
(48180, 1726, 486, '0'),
(48181, 1726, 488, '0'),
(48182, 1726, 490, '0'),
(48183, 1726, 492, '0'),
(48184, 1726, 494, '0'),
(48185, 1726, 496, '0'),
(48186, 1726, 498, '0'),
(48187, 1726, 502, '0'),
(48188, 1726, 504, '0'),
(48189, 1726, 506, '0'),
(48190, 1726, 508, '0'),
(48191, 1726, 510, '0'),
(48192, 1726, 512, '0'),
(48193, 1726, 514, '0'),
(48194, 1726, 516, '0'),
(48195, 1726, 518, '0'),
(48196, 1726, 520, '0'),
(48197, 1726, 522, '0'),
(48198, 1726, 526, '0.02'),
(48199, 1726, 527, '0.01'),
(48200, 1726, 529, '6.52'),
(48201, 1726, 530, '6.52'),
(48202, 1726, 531, '6.52'),
(48203, 1726, 533, '1'),
(48204, 1726, 534, '7.75'),
(48205, 1726, 535, '36.39'),
(48206, 1726, 537, '0.31'),
(48207, 1726, 538, '0.14'),
(48208, 1726, 539, '0.31'),
(48209, 1726, 541, '0.5'),
(48210, 1726, 542, '1'),
(48211, 1726, 543, '1'),
(48212, 1726, 544, '0'),
(48213, 1726, 545, '0'),
(48214, 1726, 548, '0'),
(48215, 1726, 549, '0.02'),
(48216, 1726, 551, '0.5'),
(48217, 1726, 552, '0.38'),
(48218, 1726, 553, '0.32'),
(48219, 1726, 554, '0.24'),
(48220, 1726, 556, '0.32'),
(48221, 1726, 557, '0.02'),
(48222, 1726, 558, '0.77'),
(48223, 1726, 559, '0'),
(48224, 1726, 560, '0.26'),
(48225, 1726, 561, '0'),
(48226, 1726, 562, '0.08'),
(48227, 1726, 563, '0'),
(48228, 1726, 564, '0'),
(48229, 1726, 565, '0.75'),
(48230, 1726, 566, '-0.74'),
(48231, 1726, 568, '0.42'),
(48232, 1726, 569, '0.62'),
(48233, 1726, 570, '1'),
(48234, 1726, 571, '-0.02'),
(48235, 1726, 572, '0.18'),
(48236, 1726, 573, '0.05'),
(48237, 1726, 574, '0.09'),
(48238, 1726, 575, '0.03'),
(48239, 1726, 576, '0'),
(48240, 1726, 577, '1.01'),
(48241, 1726, 578, '-0.77'),
(48242, 1726, 580, '0.74'),
(48243, 1726, 581, '0.77'),
(48244, 1726, 582, '2'),
(48245, 1726, 583, '0'),
(48246, 1726, 584, '0.66'),
(48247, 1726, 585, '0.33'),
(48248, 1726, 586, '0.1'),
(48249, 1726, 587, '0.13'),
(48250, 1726, 588, '0'),
(48251, 1726, 589, '1.97'),
(48252, 1726, 590, '-1.48'),
(48253, 1726, 592, '0.15'),
(48254, 1726, 593, '0.17'),
(48255, 1726, 594, '0.28'),
(48256, 1726, 595, '0'),
(48257, 1726, 596, '0.01'),
(48258, 1726, 597, '0.05'),
(48259, 1726, 598, '0.92'),
(48260, 1726, 599, '0.05'),
(48261, 1726, 600, '0'),
(48262, 1726, 601, '0.05'),
(48263, 1726, 602, '0'),
(48264, 1726, 604, '16.86'),
(48265, 1726, 605, '17.4'),
(48266, 1726, 606, '20'),
(48267, 1726, 607, '0'),
(48268, 1726, 608, '7.72'),
(48269, 1726, 609, '-1.07'),
(48270, 1726, 610, '-0.92'),
(48271, 1726, 611, '-1.12'),
(48272, 1726, 612, '0'),
(48273, 1726, 613, '0.56'),
(48274, 1726, 614, '-2.65'),
(48275, 1726, 616, '16.87'),
(48276, 1726, 617, '17.41'),
(48277, 1726, 618, '20'),
(48278, 1726, 619, '0'),
(48279, 1726, 620, '7.67'),
(48280, 1726, 621, '-1.07'),
(48281, 1726, 622, '-0.92'),
(48282, 1726, 623, '-1.12'),
(48283, 1726, 624, '0'),
(48284, 1726, 625, '0.56'),
(48285, 1726, 626, '-2.6'),
(48286, 1726, 628, '0.18'),
(48287, 1726, 629, '0.18'),
(48288, 1726, 630, '0.18'),
(48289, 1726, 631, '0'),
(48290, 1726, 632, '0'),
(48291, 1726, 633, '0'),
(48292, 1726, 634, '0'),
(48293, 1726, 635, '0'),
(48294, 1726, 636, '0'),
(48295, 1726, 637, '0'),
(48296, 1726, 638, '0'),
(48297, 1726, 640, '2.96'),
(48298, 1726, 641, '3.37'),
(48299, 1726, 642, '5.5'),
(48300, 1726, 643, '0'),
(48301, 1726, 644, '3.52'),
(48302, 1726, 645, '0.92'),
(48303, 1726, 646, '0.92'),
(48304, 1726, 647, '0.93'),
(48305, 1726, 648, '0'),
(48306, 1726, 649, '1'),
(48307, 1726, 650, '0'),
(48308, 1726, 652, '0'),
(48309, 1726, 653, '0'),
(48310, 1726, 654, '0'),
(48311, 1726, 655, '0'),
(48312, 1726, 656, '0'),
(48313, 1726, 657, '0'),
(48314, 1726, 658, '0'),
(48315, 1726, 659, '0'),
(48316, 1726, 660, '0'),
(48317, 1726, 661, '0'),
(48318, 1726, 662, '0'),
(48319, 1726, 777, '2996.25'),
(48320, 1726, 778, '410871.89'),
(48321, 1721, 1, '1'),
(48322, 1721, 2, '1'),
(48323, 1721, 3, '1'),
(48324, 1721, 4, '1'),
(48325, 1721, 6, '1'),
(48326, 1721, 7, '1'),
(48327, 1721, 19, '1'),
(48328, 1721, 23, '1'),
(48329, 1721, 31, '1'),
(48330, 1721, 32, '1'),
(48331, 1721, 33, '1'),
(48332, 1721, 76, '1'),
(48333, 1721, 77, '1'),
(48334, 1721, 78, '1'),
(48335, 1721, 104, '1'),
(48336, 1721, 107, '1'),
(48337, 1721, 108, '1'),
(48338, 1721, 121, '1'),
(48339, 1721, 131, '1'),
(48340, 1721, 133, '1'),
(48341, 1721, 142, '1'),
(48342, 1721, 143, '1'),
(48343, 1721, 144, '1'),
(48344, 1721, 167, '1'),
(48345, 1721, 168, '1'),
(48346, 1721, 170, '1'),
(48347, 1721, 208, '1'),
(48348, 1721, 320, '1'),
(48349, 1721, 321, '1'),
(48350, 1721, 322, '1'),
(48351, 1721, 338, '1'),
(48352, 1721, 344, '1'),
(48353, 1721, 352, '1'),
(48354, 1721, 353, '1'),
(48355, 1721, 355, '1'),
(48356, 1721, 384, '1'),
(48357, 1721, 387, '1'),
(48358, 1721, 389, '1'),
(48359, 1721, 390, '1'),
(48360, 1721, 391, '1'),
(48361, 1721, 393, '1'),
(48362, 1721, 663, '1'),
(48363, 1721, 664, '1'),
(48364, 1721, 681, '1'),
(48365, 1721, 682, '1'),
(48366, 1721, 700, '1'),
(48367, 1721, 702, '1'),
(48368, 1721, 704, '1'),
(48369, 1721, 705, '1'),
(48370, 1721, 706, '1'),
(48371, 1721, 707, '1'),
(48372, 1721, 721, '1'),
(48373, 1721, 741, '1'),
(48374, 1721, 747, '1'),
(48375, 1721, 771, '1'),
(48376, 1721, 774, '1'),
(48377, 1721, 20, '2'),
(48378, 1721, 80, '10'),
(48379, 1721, 81, '3'),
(48380, 1721, 82, '4'),
(48381, 1721, 83, '4'),
(48382, 1721, 84, '3'),
(48383, 1721, 85, '3'),
(48384, 1721, 86, '0'),
(48385, 1721, 87, '3'),
(48386, 1721, 88, '0'),
(48387, 1721, 89, '10'),
(48388, 1721, 90, '0'),
(48389, 1721, 91, '1'),
(48390, 1721, 92, '15'),
(48391, 1721, 93, '0'),
(48392, 1721, 94, '10'),
(48393, 1721, 95, '10'),
(48394, 1721, 96, '3'),
(48395, 1721, 97, '3'),
(48396, 1721, 98, '4'),
(48397, 1721, 99, '4'),
(48398, 1721, 100, '2'),
(48399, 1721, 101, '4'),
(48400, 1721, 102, '0'),
(48401, 1721, 103, '3'),
(48402, 1721, 105, '3'),
(48403, 1721, 106, '12'),
(48404, 1721, 118, '2'),
(48405, 1721, 119, '1'),
(48406, 1721, 120, '0'),
(48407, 1721, 139, '0'),
(48408, 1721, 140, '0'),
(48409, 1721, 141, '0'),
(48410, 1721, 147, '0'),
(48411, 1721, 149, '0'),
(48412, 1721, 151, '0'),
(48413, 1721, 153, '0'),
(48414, 1721, 155, '0'),
(48415, 1721, 157, '0'),
(48416, 1721, 160, '0'),
(48417, 1721, 164, '0'),
(48418, 1721, 166, '0'),
(48419, 1721, 169, '0.26'),
(48420, 1721, 171, '0.26'),
(48421, 1721, 175, '0'),
(48422, 1721, 177, '0'),
(48423, 1721, 179, '0'),
(48424, 1721, 181, '0'),
(48425, 1721, 183, '0'),
(48426, 1721, 185, '0'),
(48427, 1721, 187, '0'),
(48428, 1721, 189, '0'),
(48429, 1721, 191, '0'),
(48430, 1721, 193, '0'),
(48431, 1721, 195, '0'),
(48432, 1721, 197, '0'),
(48433, 1721, 199, '0'),
(48434, 1721, 201, '0'),
(48435, 1721, 203, '0'),
(48436, 1721, 205, '0'),
(48437, 1721, 207, '0'),
(48438, 1721, 209, '0'),
(48439, 1721, 211, '0'),
(48440, 1721, 213, '0.74'),
(48441, 1721, 215, '0.74'),
(48442, 1721, 217, '0'),
(48443, 1721, 219, '0'),
(48444, 1721, 221, '0'),
(48445, 1721, 223, '0'),
(48446, 1721, 233, '0'),
(48447, 1721, 237, '0'),
(48448, 1721, 239, '0'),
(48449, 1721, 241, '0'),
(48450, 1721, 243, '0'),
(48451, 1721, 246, '0'),
(48452, 1721, 248, '0'),
(48453, 1721, 250, '0'),
(48454, 1721, 257, '0'),
(48455, 1721, 259, '0'),
(48456, 1721, 263, '0'),
(48457, 1721, 266, '0'),
(48458, 1721, 268, '0'),
(48459, 1721, 270, '0'),
(48460, 1721, 272, '0'),
(48461, 1721, 274, '0'),
(48462, 1721, 276, '0'),
(48463, 1721, 278, '0'),
(48464, 1721, 302, '0'),
(48465, 1721, 304, '0'),
(48466, 1721, 306, '0'),
(48467, 1721, 308, '0'),
(48468, 1721, 310, '0'),
(48469, 1721, 312, '0'),
(48470, 1721, 314, '0'),
(48471, 1721, 316, '0'),
(48472, 1721, 318, '0'),
(48473, 1721, 385, '2'),
(48474, 1721, 392, '1'),
(48475, 1721, 394, '1'),
(48476, 1721, 396, '0'),
(48477, 1721, 398, '0'),
(48478, 1721, 400, '0'),
(48479, 1721, 402, '0'),
(48480, 1721, 404, '0'),
(48481, 1721, 406, '0'),
(48482, 1721, 408, '0'),
(48483, 1721, 410, '0'),
(48484, 1721, 412, '0'),
(48485, 1721, 414, '0'),
(48486, 1721, 416, '0'),
(48487, 1721, 418, '0'),
(48488, 1721, 420, '0'),
(48489, 1721, 422, '0'),
(48490, 1721, 424, '0'),
(48491, 1721, 426, '0'),
(48492, 1721, 428, '0'),
(48493, 1721, 430, '0'),
(48494, 1721, 432, '0'),
(48495, 1721, 434, '0'),
(48496, 1721, 436, '0'),
(48497, 1721, 438, '0'),
(48498, 1721, 440, '0'),
(48499, 1721, 442, '0'),
(48500, 1721, 444, '0'),
(48501, 1721, 446, '0'),
(48502, 1721, 449, '0'),
(48503, 1721, 451, '0'),
(48504, 1721, 453, '0'),
(48505, 1721, 455, '0'),
(48506, 1721, 457, '0'),
(48507, 1721, 459, '0'),
(48508, 1721, 461, '0'),
(48509, 1721, 463, '0'),
(48510, 1721, 465, '0'),
(48511, 1721, 467, '0'),
(48512, 1721, 469, '0'),
(48513, 1721, 471, '0'),
(48514, 1721, 474, '0'),
(48515, 1721, 476, '0'),
(48516, 1721, 478, '0'),
(48517, 1721, 480, '0'),
(48518, 1721, 482, '0'),
(48519, 1721, 484, '0'),
(48520, 1721, 486, '0'),
(48521, 1721, 488, '0'),
(48522, 1721, 490, '0'),
(48523, 1721, 492, '0'),
(48524, 1721, 494, '0'),
(48525, 1721, 496, '0'),
(48526, 1721, 498, '0'),
(48527, 1721, 502, '0'),
(48528, 1721, 504, '0'),
(48529, 1721, 506, '0'),
(48530, 1721, 508, '0'),
(48531, 1721, 510, '0'),
(48532, 1721, 512, '0'),
(48533, 1721, 514, '0'),
(48534, 1721, 516, '0'),
(48535, 1721, 518, '0'),
(48536, 1721, 520, '0'),
(48537, 1721, 522, '0'),
(48538, 1721, 526, '0.18'),
(48539, 1721, 527, '0.15'),
(48540, 1721, 529, '14.5'),
(48541, 1721, 530, '14.5'),
(48542, 1721, 531, '14.5'),
(48543, 1721, 533, '0.99'),
(48544, 1721, 534, '10.38'),
(48545, 1721, 535, '15.56'),
(48546, 1721, 537, '0.7'),
(48547, 1721, 538, '0.28'),
(48548, 1721, 539, '0.7'),
(48549, 1721, 541, '0.5'),
(48550, 1721, 542, '1'),
(48551, 1721, 543, '1'),
(48552, 1721, 544, '0'),
(48553, 1721, 545, '0'),
(48554, 1721, 548, '0.02'),
(48555, 1721, 549, '0.03'),
(48556, 1721, 551, '0.5'),
(48557, 1721, 552, '0.38'),
(48558, 1721, 553, '0.46'),
(48559, 1721, 554, '0.2'),
(48560, 1721, 556, '0.27'),
(48561, 1721, 557, '0.01'),
(48562, 1721, 558, '0.76'),
(48563, 1721, 559, '0'),
(48564, 1721, 560, '0.24'),
(48565, 1721, 561, '-0'),
(48566, 1721, 562, '0.06'),
(48567, 1721, 563, '-0.01'),
(48568, 1721, 564, '0'),
(48569, 1721, 565, '0.76'),
(48570, 1721, 566, '-0.76'),
(48571, 1721, 568, '0.34'),
(48572, 1721, 569, '0.42'),
(48573, 1721, 570, '1'),
(48574, 1721, 571, '-0.01'),
(48575, 1721, 572, '0.15'),
(48576, 1721, 573, '0.04'),
(48577, 1721, 574, '0.08'),
(48578, 1721, 575, '0.02'),
(48579, 1721, 576, '0'),
(48580, 1721, 577, '1.01'),
(48581, 1721, 578, '-0.77'),
(48582, 1721, 580, '0.59'),
(48583, 1721, 581, '0.61'),
(48584, 1721, 582, '2'),
(48585, 1721, 583, '0'),
(48586, 1721, 584, '0.57'),
(48587, 1721, 585, '0.27'),
(48588, 1721, 586, '0.07'),
(48589, 1721, 587, '0.1'),
(48590, 1721, 588, '0'),
(48591, 1721, 589, '1.99'),
(48592, 1721, 590, '-1.51'),
(48593, 1721, 592, '0.36'),
(48594, 1721, 593, '0.41'),
(48595, 1721, 594, '0.56'),
(48596, 1721, 595, '0'),
(48597, 1721, 596, '0.03'),
(48598, 1721, 597, '0.07'),
(48599, 1721, 598, '0.74'),
(48600, 1721, 599, '0.07'),
(48601, 1721, 600, '0'),
(48602, 1721, 601, '0.1'),
(48603, 1721, 602, '0'),
(48604, 1721, 604, '6.77'),
(48605, 1721, 605, '6.83'),
(48606, 1721, 606, '10'),
(48607, 1721, 607, '0'),
(48608, 1721, 608, '3.26'),
(48609, 1721, 609, '-0.73'),
(48610, 1721, 610, '-0.73'),
(48611, 1721, 611, '-0.73'),
(48612, 1721, 612, '0'),
(48613, 1721, 613, '1.53'),
(48614, 1721, 614, '-2.17'),
(48615, 1721, 616, '6.83'),
(48616, 1721, 617, '6.86'),
(48617, 1721, 618, '10'),
(48618, 1721, 619, '0'),
(48619, 1721, 620, '3.1'),
(48620, 1721, 621, '-0.73'),
(48621, 1721, 622, '-0.74'),
(48622, 1721, 623, '-0.74'),
(48623, 1721, 624, '0'),
(48624, 1721, 625, '1.47'),
(48625, 1721, 626, '-1.97'),
(48626, 1721, 628, '0.45'),
(48627, 1721, 629, '0.43'),
(48628, 1721, 630, '0.45'),
(48629, 1721, 631, '0'),
(48630, 1721, 632, '0'),
(48631, 1721, 633, '0'),
(48632, 1721, 634, '0'),
(48633, 1721, 635, '0'),
(48634, 1721, 636, '0'),
(48635, 1721, 637, '0'),
(48636, 1721, 638, '0'),
(48637, 1721, 640, '3.56'),
(48638, 1721, 641, '4.09'),
(48639, 1721, 642, '5.6'),
(48640, 1721, 643, '0'),
(48641, 1721, 644, '3.29'),
(48642, 1721, 645, '0.74'),
(48643, 1721, 646, '0.74'),
(48644, 1721, 647, '0.73'),
(48645, 1721, 648, '0'),
(48646, 1721, 649, '1'),
(48647, 1721, 650, '0'),
(48648, 1721, 652, '0'),
(48649, 1721, 653, '0'),
(48650, 1721, 654, '0'),
(48651, 1721, 655, '0'),
(48652, 1721, 656, '0'),
(48653, 1721, 657, '0'),
(48654, 1721, 658, '0'),
(48655, 1721, 659, '0'),
(48656, 1721, 660, '0'),
(48657, 1721, 661, '0'),
(48658, 1721, 662, '0'),
(48659, 1721, 777, '7107.12'),
(48660, 1721, 778, '469804.2'),
(48661, 1724, 1, '1'),
(48662, 1724, 2, '1'),
(48663, 1724, 3, '1'),
(48664, 1724, 4, '1'),
(48665, 1724, 6, '1'),
(48666, 1724, 7, '1'),
(48667, 1724, 19, '1'),
(48668, 1724, 23, '1'),
(48669, 1724, 31, '1'),
(48670, 1724, 32, '1'),
(48671, 1724, 33, '1'),
(48672, 1724, 76, '1'),
(48673, 1724, 77, '1'),
(48674, 1724, 78, '1'),
(48675, 1724, 104, '1'),
(48676, 1724, 107, '1'),
(48677, 1724, 108, '1'),
(48678, 1724, 121, '1'),
(48679, 1724, 131, '1'),
(48680, 1724, 133, '1'),
(48681, 1724, 142, '1'),
(48682, 1724, 143, '1'),
(48683, 1724, 144, '1'),
(48684, 1724, 167, '1'),
(48685, 1724, 168, '1'),
(48686, 1724, 170, '1'),
(48687, 1724, 208, '1'),
(48688, 1724, 320, '1'),
(48689, 1724, 321, '1'),
(48690, 1724, 322, '1'),
(48691, 1724, 338, '1'),
(48692, 1724, 344, '1'),
(48693, 1724, 352, '1'),
(48694, 1724, 353, '1'),
(48695, 1724, 355, '1'),
(48696, 1724, 384, '1'),
(48697, 1724, 387, '1'),
(48698, 1724, 389, '1'),
(48699, 1724, 390, '1'),
(48700, 1724, 391, '1'),
(48701, 1724, 393, '1'),
(48702, 1724, 663, '1'),
(48703, 1724, 664, '1'),
(48704, 1724, 681, '1'),
(48705, 1724, 682, '1'),
(48706, 1724, 700, '1'),
(48707, 1724, 702, '1'),
(48708, 1724, 704, '1'),
(48709, 1724, 705, '1'),
(48710, 1724, 706, '1'),
(48711, 1724, 707, '1'),
(48712, 1724, 721, '1'),
(48713, 1724, 741, '1'),
(48714, 1724, 747, '1'),
(48715, 1724, 771, '1'),
(48716, 1724, 774, '1'),
(48717, 1724, 20, '2'),
(48718, 1724, 80, '10'),
(48719, 1724, 81, '3'),
(48720, 1724, 82, '4'),
(48721, 1724, 83, '4'),
(48722, 1724, 84, '3'),
(48723, 1724, 85, '3'),
(48724, 1724, 86, '0'),
(48725, 1724, 87, '3'),
(48726, 1724, 88, '0'),
(48727, 1724, 89, '10'),
(48728, 1724, 90, '0'),
(48729, 1724, 91, '1'),
(48730, 1724, 92, '15'),
(48731, 1724, 93, '0'),
(48732, 1724, 94, '10'),
(48733, 1724, 95, '10'),
(48734, 1724, 96, '3'),
(48735, 1724, 97, '3'),
(48736, 1724, 98, '4'),
(48737, 1724, 99, '4'),
(48738, 1724, 100, '2'),
(48739, 1724, 101, '4'),
(48740, 1724, 102, '0'),
(48741, 1724, 103, '3'),
(48742, 1724, 105, '3'),
(48743, 1724, 106, '12'),
(48744, 1724, 118, '2'),
(48745, 1724, 119, '1'),
(48746, 1724, 120, '0'),
(48747, 1724, 139, '0'),
(48748, 1724, 140, '0'),
(48749, 1724, 141, '0'),
(48750, 1724, 147, '0'),
(48751, 1724, 149, '0'),
(48752, 1724, 151, '0'),
(48753, 1724, 153, '0'),
(48754, 1724, 155, '0'),
(48755, 1724, 157, '0'),
(48756, 1724, 160, '0'),
(48757, 1724, 164, '0'),
(48758, 1724, 166, '0'),
(48759, 1724, 169, '0.31'),
(48760, 1724, 171, '0.31'),
(48761, 1724, 175, '0'),
(48762, 1724, 177, '0'),
(48763, 1724, 179, '0'),
(48764, 1724, 181, '0'),
(48765, 1724, 183, '0'),
(48766, 1724, 185, '0'),
(48767, 1724, 187, '0'),
(48768, 1724, 189, '0'),
(48769, 1724, 191, '0'),
(48770, 1724, 193, '0'),
(48771, 1724, 195, '0'),
(48772, 1724, 197, '0'),
(48773, 1724, 199, '0'),
(48774, 1724, 201, '0'),
(48775, 1724, 203, '0'),
(48776, 1724, 205, '0'),
(48777, 1724, 207, '0'),
(48778, 1724, 209, '0'),
(48779, 1724, 211, '0'),
(48780, 1724, 213, '0.69'),
(48781, 1724, 215, '0.69'),
(48782, 1724, 217, '0'),
(48783, 1724, 219, '0'),
(48784, 1724, 221, '0'),
(48785, 1724, 223, '0'),
(48786, 1724, 233, '0'),
(48787, 1724, 237, '0'),
(48788, 1724, 239, '0'),
(48789, 1724, 241, '0'),
(48790, 1724, 243, '0'),
(48791, 1724, 246, '0'),
(48792, 1724, 248, '0'),
(48793, 1724, 250, '0'),
(48794, 1724, 257, '0'),
(48795, 1724, 259, '0'),
(48796, 1724, 263, '0'),
(48797, 1724, 266, '0'),
(48798, 1724, 268, '0'),
(48799, 1724, 270, '0'),
(48800, 1724, 272, '0'),
(48801, 1724, 274, '0'),
(48802, 1724, 276, '0'),
(48803, 1724, 278, '0'),
(48804, 1724, 302, '0'),
(48805, 1724, 304, '0'),
(48806, 1724, 306, '0'),
(48807, 1724, 308, '0'),
(48808, 1724, 310, '0'),
(48809, 1724, 312, '0'),
(48810, 1724, 314, '0'),
(48811, 1724, 316, '0'),
(48812, 1724, 318, '0'),
(48813, 1724, 385, '2'),
(48814, 1724, 392, '0.98'),
(48815, 1724, 394, '0.98'),
(48816, 1724, 396, '0'),
(48817, 1724, 398, '0'),
(48818, 1724, 400, '0'),
(48819, 1724, 402, '0'),
(48820, 1724, 404, '0'),
(48821, 1724, 406, '0'),
(48822, 1724, 408, '0'),
(48823, 1724, 410, '0'),
(48824, 1724, 412, '0'),
(48825, 1724, 414, '0'),
(48826, 1724, 416, '0'),
(48827, 1724, 418, '0'),
(48828, 1724, 420, '0'),
(48829, 1724, 422, '0'),
(48830, 1724, 424, '0'),
(48831, 1724, 426, '0'),
(48832, 1724, 428, '0'),
(48833, 1724, 430, '0'),
(48834, 1724, 432, '0'),
(48835, 1724, 434, '0'),
(48836, 1724, 436, '0'),
(48837, 1724, 438, '0'),
(48838, 1724, 440, '0'),
(48839, 1724, 442, '0'),
(48840, 1724, 444, '0'),
(48841, 1724, 446, '0'),
(48842, 1724, 449, '0'),
(48843, 1724, 451, '0'),
(48844, 1724, 453, '0'),
(48845, 1724, 455, '0'),
(48846, 1724, 457, '0'),
(48847, 1724, 459, '0'),
(48848, 1724, 461, '0'),
(48849, 1724, 463, '0'),
(48850, 1724, 465, '0'),
(48851, 1724, 467, '0'),
(48852, 1724, 469, '0'),
(48853, 1724, 471, '0'),
(48854, 1724, 474, '0'),
(48855, 1724, 476, '0'),
(48856, 1724, 478, '0'),
(48857, 1724, 480, '0'),
(48858, 1724, 482, '0'),
(48859, 1724, 484, '0'),
(48860, 1724, 486, '0'),
(48861, 1724, 488, '0'),
(48862, 1724, 490, '0'),
(48863, 1724, 492, '0'),
(48864, 1724, 494, '0'),
(48865, 1724, 496, '0'),
(48866, 1724, 498, '0'),
(48867, 1724, 502, '0'),
(48868, 1724, 504, '0'),
(48869, 1724, 506, '0'),
(48870, 1724, 508, '0'),
(48871, 1724, 510, '0'),
(48872, 1724, 512, '0'),
(48873, 1724, 514, '0'),
(48874, 1724, 516, '0'),
(48875, 1724, 518, '0'),
(48876, 1724, 520, '0'),
(48877, 1724, 522, '0.02'),
(48878, 1724, 526, '0.19'),
(48879, 1724, 527, '0.19'),
(48880, 1724, 529, '19.58'),
(48881, 1724, 530, '19.58'),
(48882, 1724, 531, '19.58'),
(48883, 1724, 533, '0.99'),
(48884, 1724, 534, '15.13'),
(48885, 1724, 535, '23.54'),
(48886, 1724, 537, '0.58'),
(48887, 1724, 538, '0.25'),
(48888, 1724, 539, '0.58'),
(48889, 1724, 541, '0.51'),
(48890, 1724, 542, '0.98'),
(48891, 1724, 543, '0.98'),
(48892, 1724, 544, '0.02'),
(48893, 1724, 545, '0'),
(48894, 1724, 548, '0.02'),
(48895, 1724, 549, '0.02'),
(48896, 1724, 551, '0.5'),
(48897, 1724, 552, '0.36'),
(48898, 1724, 553, '0.48'),
(48899, 1724, 554, '0.19'),
(48900, 1724, 556, '0.29'),
(48901, 1724, 557, '0.01'),
(48902, 1724, 558, '0.78'),
(48903, 1724, 559, '0'),
(48904, 1724, 560, '0.25'),
(48905, 1724, 561, '-0'),
(48906, 1724, 562, '0.04'),
(48907, 1724, 563, '-0'),
(48908, 1724, 564, '0'),
(48909, 1724, 565, '0.77'),
(48910, 1724, 566, '-0.77'),
(48911, 1724, 568, '0.32'),
(48912, 1724, 569, '0.4'),
(48913, 1724, 570, '1'),
(48914, 1724, 571, '-0.01'),
(48915, 1724, 572, '0.14'),
(48916, 1724, 573, '0.04'),
(48917, 1724, 574, '0.06'),
(48918, 1724, 575, '0.02'),
(48919, 1724, 576, '0'),
(48920, 1724, 577, '1'),
(48921, 1724, 578, '-0.77'),
(48922, 1724, 580, '0.57'),
(48923, 1724, 581, '0.69'),
(48924, 1724, 582, '1.99'),
(48925, 1724, 583, '0'),
(48926, 1724, 584, '0.54'),
(48927, 1724, 585, '0.26'),
(48928, 1724, 586, '0.08'),
(48929, 1724, 587, '0.1'),
(48930, 1724, 588, '0'),
(48931, 1724, 589, '1.97'),
(48932, 1724, 590, '-1.49'),
(48933, 1724, 592, '0.26'),
(48934, 1724, 593, '0.31'),
(48935, 1724, 594, '0.4'),
(48936, 1724, 595, '0'),
(48937, 1724, 596, '0.02'),
(48938, 1724, 597, '0.05'),
(48939, 1724, 598, '0.69'),
(48940, 1724, 599, '0.05'),
(48941, 1724, 600, '0'),
(48942, 1724, 601, '0.07'),
(48943, 1724, 602, '0'),
(48944, 1724, 604, '9.69'),
(48945, 1724, 605, '9.56'),
(48946, 1724, 606, '14'),
(48947, 1724, 607, '0'),
(48948, 1724, 608, '5.52'),
(48949, 1724, 609, '-0.75'),
(48950, 1724, 610, '-0.68'),
(48951, 1724, 611, '-0.76'),
(48952, 1724, 612, '0'),
(48953, 1724, 613, '1.46'),
(48954, 1724, 614, '-2.7'),
(48955, 1724, 616, '9.74'),
(48956, 1724, 617, '9.59'),
(48957, 1724, 618, '14'),
(48958, 1724, 619, '0'),
(48959, 1724, 620, '5.42'),
(48960, 1724, 621, '-0.75'),
(48961, 1724, 622, '-0.68'),
(48962, 1724, 623, '-0.76'),
(48963, 1724, 624, '0'),
(48964, 1724, 625, '1.37'),
(48965, 1724, 626, '-2.68'),
(48966, 1724, 628, '0.47'),
(48967, 1724, 629, '0.46'),
(48968, 1724, 630, '0.47'),
(48969, 1724, 631, '0'),
(48970, 1724, 632, '0'),
(48971, 1724, 633, '0'),
(48972, 1724, 634, '0'),
(48973, 1724, 635, '0'),
(48974, 1724, 636, '0'),
(48975, 1724, 637, '0'),
(48976, 1724, 638, '0'),
(48977, 1724, 640, '3.67'),
(48978, 1724, 641, '4.29'),
(48979, 1724, 642, '5.55'),
(48980, 1724, 643, '0'),
(48981, 1724, 644, '3.09'),
(48982, 1724, 645, '0.69'),
(48983, 1724, 646, '0.69'),
(48984, 1724, 647, '0.67'),
(48985, 1724, 648, '0'),
(48986, 1724, 649, '1'),
(48987, 1724, 650, '0'),
(48988, 1724, 652, '0'),
(48989, 1724, 653, '0'),
(48990, 1724, 654, '0'),
(48991, 1724, 655, '0'),
(48992, 1724, 656, '0'),
(48993, 1724, 657, '0'),
(48994, 1724, 658, '0'),
(48995, 1724, 659, '0'),
(48996, 1724, 660, '0'),
(48997, 1724, 661, '0'),
(48998, 1724, 662, '0'),
(48999, 1724, 777, '4060.31'),
(49000, 1724, 778, '408199.19'),
(49001, 1722, 1, '1'),
(49002, 1722, 2, '1'),
(49003, 1722, 3, '1'),
(49004, 1722, 4, '1'),
(49005, 1722, 6, '1'),
(49006, 1722, 7, '1'),
(49007, 1722, 19, '1'),
(49008, 1722, 23, '1'),
(49009, 1722, 31, '1'),
(49010, 1722, 32, '1'),
(49011, 1722, 33, '1'),
(49012, 1722, 76, '1'),
(49013, 1722, 77, '1'),
(49014, 1722, 78, '1'),
(49015, 1722, 104, '1'),
(49016, 1722, 107, '1'),
(49017, 1722, 108, '1'),
(49018, 1722, 121, '1'),
(49019, 1722, 131, '1'),
(49020, 1722, 133, '1'),
(49021, 1722, 142, '1'),
(49022, 1722, 143, '1'),
(49023, 1722, 144, '1'),
(49024, 1722, 167, '1'),
(49025, 1722, 168, '1'),
(49026, 1722, 170, '1'),
(49027, 1722, 208, '1'),
(49028, 1722, 320, '1'),
(49029, 1722, 321, '1'),
(49030, 1722, 322, '1'),
(49031, 1722, 338, '1'),
(49032, 1722, 344, '1'),
(49033, 1722, 352, '1'),
(49034, 1722, 353, '1'),
(49035, 1722, 355, '1'),
(49036, 1722, 384, '1'),
(49037, 1722, 387, '1'),
(49038, 1722, 389, '1'),
(49039, 1722, 390, '1'),
(49040, 1722, 391, '1'),
(49041, 1722, 393, '1'),
(49042, 1722, 663, '1'),
(49043, 1722, 664, '1'),
(49044, 1722, 681, '1'),
(49045, 1722, 682, '1'),
(49046, 1722, 700, '1'),
(49047, 1722, 702, '1'),
(49048, 1722, 704, '1'),
(49049, 1722, 705, '1'),
(49050, 1722, 706, '1'),
(49051, 1722, 707, '1'),
(49052, 1722, 721, '1'),
(49053, 1722, 741, '1'),
(49054, 1722, 747, '1'),
(49055, 1722, 771, '1'),
(49056, 1722, 774, '1'),
(49057, 1722, 20, '2'),
(49058, 1722, 80, '10'),
(49059, 1722, 81, '3'),
(49060, 1722, 82, '4'),
(49061, 1722, 83, '4'),
(49062, 1722, 84, '3'),
(49063, 1722, 85, '3'),
(49064, 1722, 86, '0'),
(49065, 1722, 87, '3'),
(49066, 1722, 88, '0'),
(49067, 1722, 89, '10'),
(49068, 1722, 90, '0'),
(49069, 1722, 91, '1'),
(49070, 1722, 92, '15'),
(49071, 1722, 93, '0'),
(49072, 1722, 94, '10'),
(49073, 1722, 95, '10'),
(49074, 1722, 96, '3'),
(49075, 1722, 97, '3'),
(49076, 1722, 98, '4'),
(49077, 1722, 99, '4'),
(49078, 1722, 100, '2'),
(49079, 1722, 101, '4'),
(49080, 1722, 102, '0'),
(49081, 1722, 103, '3'),
(49082, 1722, 105, '3'),
(49083, 1722, 106, '12'),
(49084, 1722, 118, '2'),
(49085, 1722, 119, '1'),
(49086, 1722, 120, '0'),
(49087, 1722, 139, '0'),
(49088, 1722, 140, '0'),
(49089, 1722, 141, '0'),
(49090, 1722, 147, '0'),
(49091, 1722, 149, '0'),
(49092, 1722, 151, '0'),
(49093, 1722, 153, '0'),
(49094, 1722, 155, '0'),
(49095, 1722, 157, '0'),
(49096, 1722, 160, '0'),
(49097, 1722, 164, '0'),
(49098, 1722, 166, '0'),
(49099, 1722, 169, '0.19'),
(49100, 1722, 171, '0.19'),
(49101, 1722, 175, '0'),
(49102, 1722, 177, '0'),
(49103, 1722, 179, '0'),
(49104, 1722, 181, '0'),
(49105, 1722, 183, '0'),
(49106, 1722, 185, '0'),
(49107, 1722, 187, '0'),
(49108, 1722, 189, '0'),
(49109, 1722, 191, '0'),
(49110, 1722, 193, '0'),
(49111, 1722, 195, '0'),
(49112, 1722, 197, '0'),
(49113, 1722, 199, '0'),
(49114, 1722, 201, '0'),
(49115, 1722, 203, '0'),
(49116, 1722, 205, '0'),
(49117, 1722, 207, '0'),
(49118, 1722, 209, '0'),
(49119, 1722, 211, '0'),
(49120, 1722, 213, '0.81'),
(49121, 1722, 215, '0.81'),
(49122, 1722, 217, '0'),
(49123, 1722, 219, '0'),
(49124, 1722, 221, '0'),
(49125, 1722, 223, '0'),
(49126, 1722, 233, '0'),
(49127, 1722, 237, '0'),
(49128, 1722, 239, '0'),
(49129, 1722, 241, '0'),
(49130, 1722, 243, '0'),
(49131, 1722, 246, '0'),
(49132, 1722, 248, '0'),
(49133, 1722, 250, '0'),
(49134, 1722, 257, '0'),
(49135, 1722, 259, '0'),
(49136, 1722, 263, '0'),
(49137, 1722, 266, '0'),
(49138, 1722, 268, '0'),
(49139, 1722, 270, '0'),
(49140, 1722, 272, '0'),
(49141, 1722, 274, '0'),
(49142, 1722, 276, '0'),
(49143, 1722, 278, '0'),
(49144, 1722, 302, '0'),
(49145, 1722, 304, '0'),
(49146, 1722, 306, '0'),
(49147, 1722, 308, '0'),
(49148, 1722, 310, '0'),
(49149, 1722, 312, '0'),
(49150, 1722, 314, '0'),
(49151, 1722, 316, '0'),
(49152, 1722, 318, '0'),
(49153, 1722, 385, '2'),
(49154, 1722, 392, '1'),
(49155, 1722, 394, '1'),
(49156, 1722, 396, '0'),
(49157, 1722, 398, '0'),
(49158, 1722, 400, '0'),
(49159, 1722, 402, '0'),
(49160, 1722, 404, '0'),
(49161, 1722, 406, '0'),
(49162, 1722, 408, '0'),
(49163, 1722, 410, '0'),
(49164, 1722, 412, '0'),
(49165, 1722, 414, '0'),
(49166, 1722, 416, '0'),
(49167, 1722, 418, '0'),
(49168, 1722, 420, '0'),
(49169, 1722, 422, '0'),
(49170, 1722, 424, '0'),
(49171, 1722, 426, '0'),
(49172, 1722, 428, '0'),
(49173, 1722, 430, '0'),
(49174, 1722, 432, '0'),
(49175, 1722, 434, '0'),
(49176, 1722, 436, '0'),
(49177, 1722, 438, '0'),
(49178, 1722, 440, '0'),
(49179, 1722, 442, '0'),
(49180, 1722, 444, '0'),
(49181, 1722, 446, '0'),
(49182, 1722, 449, '0'),
(49183, 1722, 451, '0'),
(49184, 1722, 453, '0'),
(49185, 1722, 455, '0'),
(49186, 1722, 457, '0'),
(49187, 1722, 459, '0'),
(49188, 1722, 461, '0'),
(49189, 1722, 463, '0'),
(49190, 1722, 465, '0'),
(49191, 1722, 467, '0'),
(49192, 1722, 469, '0'),
(49193, 1722, 471, '0'),
(49194, 1722, 474, '0'),
(49195, 1722, 476, '0'),
(49196, 1722, 478, '0'),
(49197, 1722, 480, '0'),
(49198, 1722, 482, '0'),
(49199, 1722, 484, '0'),
(49200, 1722, 486, '0'),
(49201, 1722, 488, '0'),
(49202, 1722, 490, '0'),
(49203, 1722, 492, '0'),
(49204, 1722, 494, '0'),
(49205, 1722, 496, '0'),
(49206, 1722, 498, '0'),
(49207, 1722, 502, '0'),
(49208, 1722, 504, '0'),
(49209, 1722, 506, '0'),
(49210, 1722, 508, '0'),
(49211, 1722, 510, '0'),
(49212, 1722, 512, '0'),
(49213, 1722, 514, '0'),
(49214, 1722, 516, '0'),
(49215, 1722, 518, '0'),
(49216, 1722, 520, '0'),
(49217, 1722, 522, '0'),
(49218, 1722, 526, '0.06'),
(49219, 1722, 527, '0.05'),
(49220, 1722, 529, '8.92'),
(49221, 1722, 530, '8.92'),
(49222, 1722, 531, '8.92'),
(49223, 1722, 533, '0.99'),
(49224, 1722, 534, '8.13'),
(49225, 1722, 535, '21.49'),
(49226, 1722, 537, '0.53'),
(49227, 1722, 538, '0.22'),
(49228, 1722, 539, '0.53'),
(49229, 1722, 541, '0.5'),
(49230, 1722, 542, '1'),
(49231, 1722, 543, '1'),
(49232, 1722, 544, '0'),
(49233, 1722, 545, '0'),
(49234, 1722, 548, '0.17'),
(49235, 1722, 549, '0.02'),
(49236, 1722, 551, '0.5'),
(49237, 1722, 552, '0.38'),
(49238, 1722, 553, '0.4'),
(49239, 1722, 554, '0.22'),
(49240, 1722, 556, '0.29'),
(49241, 1722, 557, '0.01'),
(49242, 1722, 558, '0.77'),
(49243, 1722, 559, '0'),
(49244, 1722, 560, '0.25'),
(49245, 1722, 561, '-0'),
(49246, 1722, 562, '0.07'),
(49247, 1722, 563, '-0.01'),
(49248, 1722, 564, '0'),
(49249, 1722, 565, '0.75'),
(49250, 1722, 566, '-0.75'),
(49251, 1722, 568, '0.37');
INSERT INTO `RulesetConceptsWalterABONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(49252, 1722, 569, '0.41'),
(49253, 1722, 570, '1'),
(49254, 1722, 571, '-0.01'),
(49255, 1722, 572, '0.16'),
(49256, 1722, 573, '0.04'),
(49257, 1722, 574, '0.09'),
(49258, 1722, 575, '0.02'),
(49259, 1722, 576, '0'),
(49260, 1722, 577, '1.01'),
(49261, 1722, 578, '-0.77'),
(49262, 1722, 580, '0.65'),
(49263, 1722, 581, '0.66'),
(49264, 1722, 582, '2'),
(49265, 1722, 583, '0'),
(49266, 1722, 584, '0.62'),
(49267, 1722, 585, '0.29'),
(49268, 1722, 586, '0.07'),
(49269, 1722, 587, '0.1'),
(49270, 1722, 588, '0'),
(49271, 1722, 589, '1.98'),
(49272, 1722, 590, '-1.5'),
(49273, 1722, 592, '0.26'),
(49274, 1722, 593, '0.3'),
(49275, 1722, 594, '0.43'),
(49276, 1722, 595, '0'),
(49277, 1722, 596, '0.02'),
(49278, 1722, 597, '0.06'),
(49279, 1722, 598, '0.81'),
(49280, 1722, 599, '0.06'),
(49281, 1722, 600, '0'),
(49282, 1722, 601, '0.08'),
(49283, 1722, 602, '0'),
(49284, 1722, 604, '9.63'),
(49285, 1722, 605, '9.86'),
(49286, 1722, 606, '13'),
(49287, 1722, 607, '0'),
(49288, 1722, 608, '5.58'),
(49289, 1722, 609, '-0.86'),
(49290, 1722, 610, '-0.81'),
(49291, 1722, 611, '-0.94'),
(49292, 1722, 612, '0'),
(49293, 1722, 613, '1.71'),
(49294, 1722, 614, '-2.7'),
(49295, 1722, 616, '9.69'),
(49296, 1722, 617, '9.88'),
(49297, 1722, 618, '13'),
(49298, 1722, 619, '0'),
(49299, 1722, 620, '5.19'),
(49300, 1722, 621, '-0.87'),
(49301, 1722, 622, '-0.82'),
(49302, 1722, 623, '-0.94'),
(49303, 1722, 624, '0'),
(49304, 1722, 625, '1.51'),
(49305, 1722, 626, '-2.44'),
(49306, 1722, 628, '0.46'),
(49307, 1722, 629, '0.44'),
(49308, 1722, 630, '0.46'),
(49309, 1722, 631, '0'),
(49310, 1722, 632, '0'),
(49311, 1722, 633, '0'),
(49312, 1722, 634, '0'),
(49313, 1722, 635, '0'),
(49314, 1722, 636, '0'),
(49315, 1722, 637, '0'),
(49316, 1722, 638, '0'),
(49317, 1722, 640, '3.32'),
(49318, 1722, 641, '3.89'),
(49319, 1722, 642, '5.57'),
(49320, 1722, 643, '0'),
(49321, 1722, 644, '3.64'),
(49322, 1722, 645, '0.81'),
(49323, 1722, 646, '0.81'),
(49324, 1722, 647, '0.82'),
(49325, 1722, 648, '0'),
(49326, 1722, 649, '1'),
(49327, 1722, 650, '0'),
(49328, 1722, 652, '0'),
(49329, 1722, 653, '0'),
(49330, 1722, 654, '0'),
(49331, 1722, 655, '0'),
(49332, 1722, 656, '0'),
(49333, 1722, 657, '0'),
(49334, 1722, 658, '0'),
(49335, 1722, 659, '0'),
(49336, 1722, 660, '0'),
(49337, 1722, 661, '0'),
(49338, 1722, 662, '0'),
(49339, 1722, 777, '5588.64'),
(49340, 1722, 778, '432275.95'),
(49341, 1725, 1, '1'),
(49342, 1725, 2, '1'),
(49343, 1725, 3, '1'),
(49344, 1725, 4, '1'),
(49345, 1725, 6, '1'),
(49346, 1725, 7, '1'),
(49347, 1725, 19, '1'),
(49348, 1725, 23, '1'),
(49349, 1725, 31, '1'),
(49350, 1725, 32, '1'),
(49351, 1725, 33, '1'),
(49352, 1725, 76, '1'),
(49353, 1725, 77, '1'),
(49354, 1725, 78, '1'),
(49355, 1725, 104, '1'),
(49356, 1725, 107, '1'),
(49357, 1725, 108, '1'),
(49358, 1725, 121, '1'),
(49359, 1725, 131, '1'),
(49360, 1725, 133, '1'),
(49361, 1725, 142, '1'),
(49362, 1725, 143, '1'),
(49363, 1725, 144, '1'),
(49364, 1725, 167, '1'),
(49365, 1725, 168, '1'),
(49366, 1725, 170, '1'),
(49367, 1725, 208, '1'),
(49368, 1725, 320, '1'),
(49369, 1725, 321, '1'),
(49370, 1725, 322, '1'),
(49371, 1725, 338, '1'),
(49372, 1725, 344, '1'),
(49373, 1725, 352, '1'),
(49374, 1725, 353, '1'),
(49375, 1725, 355, '1'),
(49376, 1725, 384, '1'),
(49377, 1725, 387, '1'),
(49378, 1725, 389, '1'),
(49379, 1725, 390, '1'),
(49380, 1725, 391, '1'),
(49381, 1725, 393, '1'),
(49382, 1725, 663, '1'),
(49383, 1725, 664, '1'),
(49384, 1725, 681, '1'),
(49385, 1725, 682, '1'),
(49386, 1725, 700, '1'),
(49387, 1725, 702, '1'),
(49388, 1725, 704, '1'),
(49389, 1725, 705, '1'),
(49390, 1725, 706, '1'),
(49391, 1725, 707, '1'),
(49392, 1725, 721, '1'),
(49393, 1725, 741, '1'),
(49394, 1725, 747, '1'),
(49395, 1725, 771, '1'),
(49396, 1725, 774, '1'),
(49397, 1725, 20, '2'),
(49398, 1725, 80, '10'),
(49399, 1725, 81, '3'),
(49400, 1725, 82, '4'),
(49401, 1725, 83, '4'),
(49402, 1725, 84, '3'),
(49403, 1725, 85, '3'),
(49404, 1725, 86, '0'),
(49405, 1725, 87, '3'),
(49406, 1725, 88, '0'),
(49407, 1725, 89, '10'),
(49408, 1725, 90, '0'),
(49409, 1725, 91, '1'),
(49410, 1725, 92, '15'),
(49411, 1725, 93, '0'),
(49412, 1725, 94, '10'),
(49413, 1725, 95, '10'),
(49414, 1725, 96, '3'),
(49415, 1725, 97, '3'),
(49416, 1725, 98, '4'),
(49417, 1725, 99, '4'),
(49418, 1725, 100, '2'),
(49419, 1725, 101, '4'),
(49420, 1725, 102, '0'),
(49421, 1725, 103, '3'),
(49422, 1725, 105, '3'),
(49423, 1725, 106, '12'),
(49424, 1725, 118, '2'),
(49425, 1725, 119, '1'),
(49426, 1725, 120, '0'),
(49427, 1725, 139, '0'),
(49428, 1725, 140, '0'),
(49429, 1725, 141, '0'),
(49430, 1725, 147, '0'),
(49431, 1725, 149, '0'),
(49432, 1725, 151, '0'),
(49433, 1725, 153, '0'),
(49434, 1725, 155, '0'),
(49435, 1725, 157, '0'),
(49436, 1725, 160, '0'),
(49437, 1725, 164, '0'),
(49438, 1725, 166, '0'),
(49439, 1725, 169, '0.16'),
(49440, 1725, 171, '0.16'),
(49441, 1725, 175, '0'),
(49442, 1725, 177, '0'),
(49443, 1725, 179, '0'),
(49444, 1725, 181, '0'),
(49445, 1725, 183, '0'),
(49446, 1725, 185, '0'),
(49447, 1725, 187, '0'),
(49448, 1725, 189, '0'),
(49449, 1725, 191, '0'),
(49450, 1725, 193, '0'),
(49451, 1725, 195, '0'),
(49452, 1725, 197, '0'),
(49453, 1725, 199, '0'),
(49454, 1725, 201, '0'),
(49455, 1725, 203, '0'),
(49456, 1725, 205, '0'),
(49457, 1725, 207, '0'),
(49458, 1725, 209, '0'),
(49459, 1725, 211, '0'),
(49460, 1725, 213, '0.84'),
(49461, 1725, 215, '0.84'),
(49462, 1725, 217, '0'),
(49463, 1725, 219, '0'),
(49464, 1725, 221, '0'),
(49465, 1725, 223, '0'),
(49466, 1725, 233, '0'),
(49467, 1725, 237, '0'),
(49468, 1725, 239, '0'),
(49469, 1725, 241, '0'),
(49470, 1725, 243, '0'),
(49471, 1725, 246, '0'),
(49472, 1725, 248, '0'),
(49473, 1725, 250, '0'),
(49474, 1725, 257, '0'),
(49475, 1725, 259, '0'),
(49476, 1725, 263, '0'),
(49477, 1725, 266, '0'),
(49478, 1725, 268, '0'),
(49479, 1725, 270, '0'),
(49480, 1725, 272, '0'),
(49481, 1725, 274, '0'),
(49482, 1725, 276, '0'),
(49483, 1725, 278, '0'),
(49484, 1725, 302, '0'),
(49485, 1725, 304, '0'),
(49486, 1725, 306, '0'),
(49487, 1725, 308, '0'),
(49488, 1725, 310, '0'),
(49489, 1725, 312, '0'),
(49490, 1725, 314, '0'),
(49491, 1725, 316, '0'),
(49492, 1725, 318, '0'),
(49493, 1725, 385, '2'),
(49494, 1725, 392, '1'),
(49495, 1725, 394, '1'),
(49496, 1725, 396, '0'),
(49497, 1725, 398, '0'),
(49498, 1725, 400, '0'),
(49499, 1725, 402, '0'),
(49500, 1725, 404, '0'),
(49501, 1725, 406, '0'),
(49502, 1725, 408, '0'),
(49503, 1725, 410, '0'),
(49504, 1725, 412, '0'),
(49505, 1725, 414, '0'),
(49506, 1725, 416, '0'),
(49507, 1725, 418, '0'),
(49508, 1725, 420, '0'),
(49509, 1725, 422, '0'),
(49510, 1725, 424, '0'),
(49511, 1725, 426, '0'),
(49512, 1725, 428, '0'),
(49513, 1725, 430, '0'),
(49514, 1725, 432, '0'),
(49515, 1725, 434, '0'),
(49516, 1725, 436, '0'),
(49517, 1725, 438, '0'),
(49518, 1725, 440, '0'),
(49519, 1725, 442, '0'),
(49520, 1725, 444, '0'),
(49521, 1725, 446, '0'),
(49522, 1725, 449, '0'),
(49523, 1725, 451, '0'),
(49524, 1725, 453, '0'),
(49525, 1725, 455, '0'),
(49526, 1725, 457, '0'),
(49527, 1725, 459, '0'),
(49528, 1725, 461, '0'),
(49529, 1725, 463, '0'),
(49530, 1725, 465, '0'),
(49531, 1725, 467, '0'),
(49532, 1725, 469, '0'),
(49533, 1725, 471, '0'),
(49534, 1725, 474, '0'),
(49535, 1725, 476, '0'),
(49536, 1725, 478, '0'),
(49537, 1725, 480, '0'),
(49538, 1725, 482, '0'),
(49539, 1725, 484, '0'),
(49540, 1725, 486, '0'),
(49541, 1725, 488, '0'),
(49542, 1725, 490, '0'),
(49543, 1725, 492, '0'),
(49544, 1725, 494, '0'),
(49545, 1725, 496, '0'),
(49546, 1725, 498, '0'),
(49547, 1725, 502, '0'),
(49548, 1725, 504, '0'),
(49549, 1725, 506, '0'),
(49550, 1725, 508, '0'),
(49551, 1725, 510, '0'),
(49552, 1725, 512, '0'),
(49553, 1725, 514, '0'),
(49554, 1725, 516, '0'),
(49555, 1725, 518, '0'),
(49556, 1725, 520, '0'),
(49557, 1725, 522, '0'),
(49558, 1725, 526, '0.08'),
(49559, 1725, 527, '0.07'),
(49560, 1725, 529, '9.24'),
(49561, 1725, 530, '9.24'),
(49562, 1725, 531, '9.24'),
(49563, 1725, 533, '1'),
(49564, 1725, 534, '9.35'),
(49565, 1725, 535, '29.85'),
(49566, 1725, 537, '0.41'),
(49567, 1725, 538, '0.18'),
(49568, 1725, 539, '0.41'),
(49569, 1725, 541, '0.5'),
(49570, 1725, 542, '1'),
(49571, 1725, 543, '1'),
(49572, 1725, 544, '0'),
(49573, 1725, 545, '0'),
(49574, 1725, 548, '0'),
(49575, 1725, 549, '0.02'),
(49576, 1725, 551, '0.5'),
(49577, 1725, 552, '0.38'),
(49578, 1725, 553, '0.38'),
(49579, 1725, 554, '0.22'),
(49580, 1725, 556, '0.3'),
(49581, 1725, 557, '0.02'),
(49582, 1725, 558, '0.77'),
(49583, 1725, 559, '0'),
(49584, 1725, 560, '0.26'),
(49585, 1725, 561, '0'),
(49586, 1725, 562, '0.07'),
(49587, 1725, 563, '-0'),
(49588, 1725, 564, '0'),
(49589, 1725, 565, '0.75'),
(49590, 1725, 566, '-0.75'),
(49591, 1725, 568, '0.38'),
(49592, 1725, 569, '0.53'),
(49593, 1725, 570, '1'),
(49594, 1725, 571, '-0.01'),
(49595, 1725, 572, '0.17'),
(49596, 1725, 573, '0.05'),
(49597, 1725, 574, '0.09'),
(49598, 1725, 575, '0.02'),
(49599, 1725, 576, '0'),
(49600, 1725, 577, '1.01'),
(49601, 1725, 578, '-0.77'),
(49602, 1725, 580, '0.68'),
(49603, 1725, 581, '0.71'),
(49604, 1725, 582, '2'),
(49605, 1725, 583, '0'),
(49606, 1725, 584, '0.62'),
(49607, 1725, 585, '0.31'),
(49608, 1725, 586, '0.08'),
(49609, 1725, 587, '0.12'),
(49610, 1725, 588, '0'),
(49611, 1725, 589, '1.98'),
(49612, 1725, 590, '-1.49'),
(49613, 1725, 592, '0.19'),
(49614, 1725, 593, '0.22'),
(49615, 1725, 594, '0.33'),
(49616, 1725, 595, '0'),
(49617, 1725, 596, '0.01'),
(49618, 1725, 597, '0.05'),
(49619, 1725, 598, '0.84'),
(49620, 1725, 599, '0.05'),
(49621, 1725, 600, '0'),
(49622, 1725, 601, '0.06'),
(49623, 1725, 602, '0'),
(49624, 1725, 604, '13.28'),
(49625, 1725, 605, '13.53'),
(49626, 1725, 606, '17'),
(49627, 1725, 607, '0'),
(49628, 1725, 608, '7.29'),
(49629, 1725, 609, '-0.97'),
(49630, 1725, 610, '-0.84'),
(49631, 1725, 611, '-1'),
(49632, 1725, 612, '0'),
(49633, 1725, 613, '1.06'),
(49634, 1725, 614, '-3.04'),
(49635, 1725, 616, '13.31'),
(49636, 1725, 617, '13.54'),
(49637, 1725, 618, '17'),
(49638, 1725, 619, '0'),
(49639, 1725, 620, '7.08'),
(49640, 1725, 621, '-0.97'),
(49641, 1725, 622, '-0.85'),
(49642, 1725, 623, '-1'),
(49643, 1725, 624, '0'),
(49644, 1725, 625, '0.99'),
(49645, 1725, 626, '-2.93'),
(49646, 1725, 628, '0.3'),
(49647, 1725, 629, '0.27'),
(49648, 1725, 630, '0.3'),
(49649, 1725, 631, '0'),
(49650, 1725, 632, '0'),
(49651, 1725, 633, '0'),
(49652, 1725, 634, '0'),
(49653, 1725, 635, '0'),
(49654, 1725, 636, '0'),
(49655, 1725, 637, '0'),
(49656, 1725, 638, '0'),
(49657, 1725, 640, '3.22'),
(49658, 1725, 641, '3.72'),
(49659, 1725, 642, '5.54'),
(49660, 1725, 643, '0'),
(49661, 1725, 644, '3.44'),
(49662, 1725, 645, '0.84'),
(49663, 1725, 646, '0.84'),
(49664, 1725, 647, '0.84'),
(49665, 1725, 648, '0'),
(49666, 1725, 649, '1'),
(49667, 1725, 650, '0'),
(49668, 1725, 652, '0'),
(49669, 1725, 653, '0'),
(49670, 1725, 654, '0'),
(49671, 1725, 655, '0'),
(49672, 1725, 656, '0'),
(49673, 1725, 657, '0'),
(49674, 1725, 658, '0'),
(49675, 1725, 659, '0'),
(49676, 1725, 660, '0'),
(49677, 1725, 661, '0'),
(49678, 1725, 662, '0'),
(49679, 1725, 777, '3370.72'),
(49680, 1725, 778, '405069.81'),
(49681, 98, 1, '1'),
(49682, 98, 2, '1'),
(49683, 98, 3, '1'),
(49684, 98, 4, '1'),
(49685, 98, 6, '1'),
(49686, 98, 7, '1'),
(49687, 98, 19, '1'),
(49688, 98, 23, '1'),
(49689, 98, 31, '1'),
(49690, 98, 32, '1'),
(49691, 98, 33, '1'),
(49692, 98, 34, '1'),
(49693, 98, 35, '1'),
(49694, 98, 50, '1'),
(49695, 98, 62, '1'),
(49696, 98, 76, '1'),
(49697, 98, 77, '1'),
(49698, 98, 78, '1'),
(49699, 98, 104, '1'),
(49700, 98, 107, '1'),
(49701, 98, 108, '1'),
(49702, 98, 121, '1'),
(49703, 98, 131, '1'),
(49704, 98, 133, '1'),
(49705, 98, 142, '1'),
(49706, 98, 143, '1'),
(49707, 98, 144, '1'),
(49708, 98, 167, '1'),
(49709, 98, 168, '1'),
(49710, 98, 170, '1'),
(49711, 98, 208, '1'),
(49712, 98, 320, '1'),
(49713, 98, 321, '1'),
(49714, 98, 322, '1'),
(49715, 98, 338, '1'),
(49716, 98, 344, '1'),
(49717, 98, 352, '1'),
(49718, 98, 353, '1'),
(49719, 98, 355, '1'),
(49720, 98, 384, '1'),
(49721, 98, 387, '1'),
(49722, 98, 389, '1'),
(49723, 98, 390, '1'),
(49724, 98, 391, '1'),
(49725, 98, 393, '1'),
(49726, 98, 663, '1'),
(49727, 98, 664, '1'),
(49728, 98, 681, '1'),
(49729, 98, 682, '1'),
(49730, 98, 700, '1'),
(49731, 98, 702, '1'),
(49732, 98, 704, '1'),
(49733, 98, 705, '1'),
(49734, 98, 706, '1'),
(49735, 98, 707, '1'),
(49736, 98, 721, '1'),
(49737, 98, 741, '1'),
(49738, 98, 747, '1'),
(49739, 98, 771, '1'),
(49740, 98, 774, '1'),
(49741, 98, 20, '2'),
(49742, 98, 80, '17'),
(49743, 98, 81, '3'),
(49744, 98, 82, '3'),
(49745, 98, 83, '4'),
(49746, 98, 84, '3.56'),
(49747, 98, 85, '3.56'),
(49748, 98, 87, '3.56'),
(49749, 98, 89, '8'),
(49750, 98, 90, '1'),
(49751, 98, 91, '1'),
(49752, 98, 92, '16'),
(49753, 98, 93, '8'),
(49754, 98, 94, '9'),
(49755, 98, 95, '8'),
(49756, 98, 96, '3'),
(49757, 98, 97, '3'),
(49758, 98, 98, '3'),
(49759, 98, 99, '3'),
(49760, 98, 100, '1'),
(49761, 98, 101, '4'),
(49762, 98, 103, '3'),
(49763, 98, 105, '3'),
(49764, 98, 106, '19'),
(49765, 98, 118, '2'),
(49766, 98, 119, '1'),
(49767, 98, 139, '0'),
(49768, 98, 140, '0'),
(49769, 98, 141, '0'),
(49770, 98, 147, '0'),
(49771, 98, 149, '0'),
(49772, 98, 151, '0'),
(49773, 98, 153, '0'),
(49774, 98, 155, '0'),
(49775, 98, 157, '0'),
(49776, 98, 160, '0'),
(49777, 98, 164, '0'),
(49778, 98, 166, '0'),
(49779, 98, 169, '0.05'),
(49780, 98, 171, '0.05'),
(49781, 98, 175, '0'),
(49782, 98, 177, '0'),
(49783, 98, 179, '0'),
(49784, 98, 181, '0'),
(49785, 98, 183, '0'),
(49786, 98, 185, '0'),
(49787, 98, 187, '0'),
(49788, 98, 189, '0'),
(49789, 98, 191, '0'),
(49790, 98, 193, '0'),
(49791, 98, 195, '0'),
(49792, 98, 197, '0'),
(49793, 98, 199, '0'),
(49794, 98, 201, '0'),
(49795, 98, 203, '0'),
(49796, 98, 205, '0'),
(49797, 98, 207, '0'),
(49798, 98, 209, '0'),
(49799, 98, 211, '0'),
(49800, 98, 213, '0.95'),
(49801, 98, 215, '0.95'),
(49802, 98, 217, '0'),
(49803, 98, 219, '0'),
(49804, 98, 221, '0'),
(49805, 98, 223, '0'),
(49806, 98, 233, '0'),
(49807, 98, 237, '0'),
(49808, 98, 239, '0'),
(49809, 98, 241, '0'),
(49810, 98, 243, '0'),
(49811, 98, 246, '0'),
(49812, 98, 248, '0'),
(49813, 98, 250, '0'),
(49814, 98, 257, '0'),
(49815, 98, 259, '0'),
(49816, 98, 263, '0'),
(49817, 98, 266, '0'),
(49818, 98, 268, '0'),
(49819, 98, 270, '0'),
(49820, 98, 272, '0'),
(49821, 98, 274, '0'),
(49822, 98, 276, '0'),
(49823, 98, 278, '0'),
(49824, 98, 302, '0'),
(49825, 98, 304, '0'),
(49826, 98, 306, '0'),
(49827, 98, 308, '0'),
(49828, 98, 310, '0'),
(49829, 98, 312, '0'),
(49830, 98, 314, '0'),
(49831, 98, 316, '0'),
(49832, 98, 318, '0'),
(49833, 98, 385, '2'),
(49834, 98, 392, '1'),
(49835, 98, 394, '1'),
(49836, 98, 396, '0'),
(49837, 98, 398, '0'),
(49838, 98, 400, '0'),
(49839, 98, 402, '0'),
(49840, 98, 404, '0'),
(49841, 98, 406, '0'),
(49842, 98, 408, '0'),
(49843, 98, 410, '0'),
(49844, 98, 412, '0'),
(49845, 98, 414, '0'),
(49846, 98, 416, '0'),
(49847, 98, 418, '0'),
(49848, 98, 420, '0'),
(49849, 98, 422, '0'),
(49850, 98, 424, '0'),
(49851, 98, 426, '0'),
(49852, 98, 428, '0'),
(49853, 98, 430, '0'),
(49854, 98, 432, '0'),
(49855, 98, 434, '0'),
(49856, 98, 436, '0'),
(49857, 98, 438, '0'),
(49858, 98, 440, '0'),
(49859, 98, 442, '0'),
(49860, 98, 444, '0'),
(49861, 98, 446, '0'),
(49862, 98, 449, '0'),
(49863, 98, 451, '0'),
(49864, 98, 453, '0'),
(49865, 98, 455, '0'),
(49866, 98, 457, '0'),
(49867, 98, 459, '0'),
(49868, 98, 461, '0'),
(49869, 98, 463, '0'),
(49870, 98, 465, '0'),
(49871, 98, 467, '0'),
(49872, 98, 469, '0'),
(49873, 98, 471, '0'),
(49874, 98, 474, '0'),
(49875, 98, 476, '0'),
(49876, 98, 478, '0'),
(49877, 98, 480, '0'),
(49878, 98, 482, '0'),
(49879, 98, 484, '0'),
(49880, 98, 486, '0'),
(49881, 98, 488, '0'),
(49882, 98, 490, '0'),
(49883, 98, 492, '0'),
(49884, 98, 494, '0'),
(49885, 98, 496, '0'),
(49886, 98, 498, '0'),
(49887, 98, 502, '0'),
(49888, 98, 504, '0'),
(49889, 98, 506, '0'),
(49890, 98, 508, '0'),
(49891, 98, 510, '0'),
(49892, 98, 512, '0'),
(49893, 98, 514, '0'),
(49894, 98, 516, '0'),
(49895, 98, 518, '0'),
(49896, 98, 520, '0'),
(49897, 98, 522, '0'),
(49898, 98, 526, '0'),
(49899, 98, 527, '0'),
(49900, 98, 529, '6'),
(49901, 98, 530, '6'),
(49902, 98, 531, '6'),
(49903, 98, 533, '0.99'),
(49904, 98, 534, '4.86'),
(49905, 98, 535, '25.81'),
(49906, 98, 537, '0.66'),
(49907, 98, 538, '0.18'),
(49908, 98, 539, '0.35'),
(49909, 98, 541, '0.5'),
(49910, 98, 542, '1'),
(49911, 98, 543, '1'),
(49912, 98, 544, '0'),
(49913, 98, 545, '0'),
(49914, 98, 548, '0.01'),
(49915, 98, 549, '0.08'),
(49916, 98, 551, '0.67'),
(49917, 98, 552, '0.66'),
(49918, 98, 553, '0.78'),
(49919, 98, 554, '0.28'),
(49920, 98, 556, '0.54'),
(49921, 98, 557, '0.54'),
(49922, 98, 558, '1.32'),
(49923, 98, 559, '0'),
(49924, 98, 560, '0.28'),
(49925, 98, 561, '0.12'),
(49926, 98, 562, '0.09'),
(49927, 98, 563, '0.1'),
(49928, 98, 564, '0'),
(49929, 98, 565, '1.3'),
(49930, 98, 566, '-1.07'),
(49931, 98, 568, '0.38'),
(49932, 98, 569, '0.53'),
(49933, 98, 570, '1'),
(49934, 98, 571, '-0.32'),
(49935, 98, 572, '0.26'),
(49936, 98, 573, '0.05'),
(49937, 98, 574, '-0.01'),
(49938, 98, 575, '0.02'),
(49939, 98, 576, '0'),
(49940, 98, 577, '1.26'),
(49941, 98, 578, '-1'),
(49942, 98, 580, '0.91'),
(49943, 98, 581, '0.88'),
(49944, 98, 582, '2'),
(49945, 98, 583, '0'),
(49946, 98, 584, '0.51'),
(49947, 98, 585, '0.35'),
(49948, 98, 586, '0.24'),
(49949, 98, 587, '0.18'),
(49950, 98, 588, '0'),
(49951, 98, 589, '1.66'),
(49952, 98, 590, '-1.21'),
(49953, 98, 592, '0.32'),
(49954, 98, 593, '0.36'),
(49955, 98, 594, '0.62'),
(49956, 98, 595, '0'),
(49957, 98, 596, '0.04'),
(49958, 98, 597, '0.11'),
(49959, 98, 598, '0.95'),
(49960, 98, 599, '0.11'),
(49961, 98, 600, '0'),
(49962, 98, 601, '0.11'),
(49963, 98, 602, '0'),
(49964, 98, 604, '6.59'),
(49965, 98, 605, '6.78'),
(49966, 98, 606, '9'),
(49967, 98, 607, '0'),
(49968, 98, 608, '2.74'),
(49969, 98, 609, '-0.91'),
(49970, 98, 610, '-0.94'),
(49971, 98, 611, '-0.95'),
(49972, 98, 612, '0'),
(49973, 98, 613, '0.55'),
(49974, 98, 614, '-1.22'),
(49975, 98, 616, '6.63'),
(49976, 98, 617, '6.78'),
(49977, 98, 618, '9'),
(49978, 98, 619, '0'),
(49979, 98, 620, '2.6'),
(49980, 98, 621, '-0.92'),
(49981, 98, 622, '-0.93'),
(49982, 98, 623, '-0.95'),
(49983, 98, 624, '0'),
(49984, 98, 625, '0.4'),
(49985, 98, 626, '-1.12'),
(49986, 98, 628, '0.18'),
(49987, 98, 629, '0.14'),
(49988, 98, 630, '0.18'),
(49989, 98, 631, '0'),
(49990, 98, 632, '0'),
(49991, 98, 633, '0'),
(49992, 98, 634, '0'),
(49993, 98, 635, '0'),
(49994, 98, 636, '0'),
(49995, 98, 637, '0'),
(49996, 98, 638, '0'),
(49997, 98, 640, '2.91'),
(49998, 98, 641, '3.24'),
(49999, 98, 642, '5.56'),
(50000, 98, 643, '0'),
(50001, 98, 644, '3.63'),
(50002, 98, 645, '0.95'),
(50003, 98, 646, '0.95'),
(50004, 98, 647, '0.96'),
(50005, 98, 648, '0'),
(50006, 98, 649, '1'),
(50007, 98, 650, '0'),
(50008, 98, 652, '0'),
(50009, 98, 653, '0'),
(50010, 98, 654, '0'),
(50011, 98, 655, '0'),
(50012, 98, 656, '0'),
(50013, 98, 657, '0'),
(50014, 98, 658, '0'),
(50015, 98, 659, '0'),
(50016, 98, 660, '0'),
(50017, 98, 661, '0'),
(50018, 98, 662, '0'),
(50019, 98, 777, '25456.88'),
(50020, 98, 778, '449149.88');

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsWalterRandom`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsWalterRandom` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=50021 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetConceptsWalterRandom`
--

INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(1, 1163, 1, '1'),
(2, 1163, 2, '1'),
(3, 1163, 3, '1'),
(4, 1163, 4, '1'),
(5, 1163, 6, '1'),
(6, 1163, 7, '1'),
(7, 1163, 19, '1'),
(8, 1163, 23, '1'),
(9, 1163, 31, '1'),
(10, 1163, 32, '1'),
(11, 1163, 33, '1'),
(12, 1163, 34, '1'),
(13, 1163, 41, '1'),
(14, 1163, 50, '1'),
(15, 1163, 59, '1'),
(16, 1163, 60, '1'),
(17, 1163, 76, '1'),
(18, 1163, 77, '1'),
(19, 1163, 78, '1'),
(20, 1163, 104, '1'),
(21, 1163, 107, '1'),
(22, 1163, 108, '1'),
(23, 1163, 121, '1'),
(24, 1163, 131, '1'),
(25, 1163, 132, '1'),
(26, 1163, 133, '1'),
(27, 1163, 142, '1'),
(28, 1163, 143, '1'),
(29, 1163, 144, '1'),
(30, 1163, 167, '1'),
(31, 1163, 168, '1'),
(32, 1163, 170, '1'),
(33, 1163, 208, '1'),
(34, 1163, 224, '1'),
(35, 1163, 225, '1'),
(36, 1163, 240, '1'),
(37, 1163, 258, '1'),
(38, 1163, 264, '1'),
(39, 1163, 267, '1'),
(40, 1163, 281, '1'),
(41, 1163, 320, '1'),
(42, 1163, 332, '1'),
(43, 1163, 337, '1'),
(44, 1163, 338, '1'),
(45, 1163, 344, '1'),
(46, 1163, 345, '1'),
(47, 1163, 346, '1'),
(48, 1163, 352, '1'),
(49, 1163, 353, '1'),
(50, 1163, 355, '1'),
(51, 1163, 384, '1'),
(52, 1163, 386, '1'),
(53, 1163, 387, '1'),
(54, 1163, 389, '1'),
(55, 1163, 497, '1'),
(56, 1163, 499, '1'),
(57, 1163, 663, '1'),
(58, 1163, 664, '1'),
(59, 1163, 665, '1'),
(60, 1163, 666, '1'),
(61, 1163, 667, '1'),
(62, 1163, 681, '1'),
(63, 1163, 682, '1'),
(64, 1163, 683, '1'),
(65, 1163, 691, '1'),
(66, 1163, 695, '1'),
(67, 1163, 696, '1'),
(68, 1163, 697, '1'),
(69, 1163, 698, '1'),
(70, 1163, 700, '1'),
(71, 1163, 701, '1'),
(72, 1163, 702, '1'),
(73, 1163, 704, '1'),
(74, 1163, 705, '1'),
(75, 1163, 706, '1'),
(76, 1163, 707, '1'),
(77, 1163, 721, '1'),
(78, 1163, 722, '1'),
(79, 1163, 747, '1'),
(80, 1163, 771, '1'),
(81, 1163, 773, '1'),
(82, 1163, 774, '1'),
(83, 1163, 20, '2'),
(84, 1163, 80, '17'),
(85, 1163, 81, '5'),
(86, 1163, 82, '5'),
(87, 1163, 83, '12'),
(88, 1163, 84, '3.29'),
(89, 1163, 85, '3.29'),
(90, 1163, 87, '3.29'),
(91, 1163, 89, '12'),
(92, 1163, 90, '5'),
(93, 1163, 91, '1'),
(94, 1163, 92, '28'),
(95, 1163, 94, '17'),
(96, 1163, 95, '12'),
(97, 1163, 96, '1'),
(98, 1163, 97, '1'),
(99, 1163, 98, '1'),
(100, 1163, 99, '1'),
(101, 1163, 100, '1'),
(102, 1163, 101, '12'),
(103, 1163, 103, '3'),
(104, 1163, 105, '3'),
(105, 1163, 106, '19'),
(106, 1163, 118, '4'),
(107, 1163, 119, '2'),
(108, 1163, 139, '0'),
(109, 1163, 140, '0'),
(110, 1163, 141, '0'),
(111, 1163, 147, '0'),
(112, 1163, 149, '0'),
(113, 1163, 151, '0'),
(114, 1163, 153, '0'),
(115, 1163, 155, '0'),
(116, 1163, 157, '0'),
(117, 1163, 160, '0'),
(118, 1163, 164, '0'),
(119, 1163, 166, '0'),
(120, 1163, 169, '0.99'),
(121, 1163, 171, '0.99'),
(122, 1163, 175, '0'),
(123, 1163, 177, '0'),
(124, 1163, 179, '0'),
(125, 1163, 181, '0'),
(126, 1163, 183, '0'),
(127, 1163, 185, '0'),
(128, 1163, 187, '0'),
(129, 1163, 189, '0'),
(130, 1163, 191, '0'),
(131, 1163, 193, '0'),
(132, 1163, 195, '0'),
(133, 1163, 197, '0'),
(134, 1163, 199, '0'),
(135, 1163, 201, '0'),
(136, 1163, 203, '0'),
(137, 1163, 205, '0'),
(138, 1163, 207, '0'),
(139, 1163, 209, '0'),
(140, 1163, 211, '0'),
(141, 1163, 213, '0.01'),
(142, 1163, 215, '0.01'),
(143, 1163, 217, '0'),
(144, 1163, 219, '0'),
(145, 1163, 221, '0'),
(146, 1163, 223, '0'),
(147, 1163, 233, '0'),
(148, 1163, 237, '0'),
(149, 1163, 239, '0'),
(150, 1163, 241, '0'),
(151, 1163, 243, '0'),
(152, 1163, 246, '0'),
(153, 1163, 248, '0'),
(154, 1163, 250, '0'),
(155, 1163, 257, '0'),
(156, 1163, 259, '0'),
(157, 1163, 263, '0'),
(158, 1163, 266, '0.01'),
(159, 1163, 268, '0.01'),
(160, 1163, 270, '0'),
(161, 1163, 272, '0'),
(162, 1163, 274, '0'),
(163, 1163, 276, '0'),
(164, 1163, 278, '0'),
(165, 1163, 302, '0'),
(166, 1163, 304, '0'),
(167, 1163, 306, '0'),
(168, 1163, 308, '0'),
(169, 1163, 310, '0'),
(170, 1163, 312, '0'),
(171, 1163, 314, '0'),
(172, 1163, 316, '0'),
(173, 1163, 318, '0'),
(174, 1163, 385, '4'),
(175, 1163, 392, '0'),
(176, 1163, 394, '0'),
(177, 1163, 396, '0'),
(178, 1163, 398, '0'),
(179, 1163, 400, '0'),
(180, 1163, 402, '0'),
(181, 1163, 404, '0'),
(182, 1163, 406, '0'),
(183, 1163, 408, '0'),
(184, 1163, 410, '0'),
(185, 1163, 412, '0'),
(186, 1163, 414, '0'),
(187, 1163, 416, '0'),
(188, 1163, 418, '0'),
(189, 1163, 420, '0'),
(190, 1163, 422, '0'),
(191, 1163, 424, '0'),
(192, 1163, 426, '0'),
(193, 1163, 428, '0'),
(194, 1163, 430, '0'),
(195, 1163, 432, '0'),
(196, 1163, 434, '0'),
(197, 1163, 436, '0'),
(198, 1163, 438, '0'),
(199, 1163, 440, '0'),
(200, 1163, 442, '0'),
(201, 1163, 444, '0'),
(202, 1163, 446, '0'),
(203, 1163, 449, '0'),
(204, 1163, 451, '0'),
(205, 1163, 453, '0'),
(206, 1163, 455, '0'),
(207, 1163, 457, '0'),
(208, 1163, 459, '0'),
(209, 1163, 461, '0'),
(210, 1163, 463, '0'),
(211, 1163, 465, '0'),
(212, 1163, 467, '0'),
(213, 1163, 469, '0'),
(214, 1163, 471, '0'),
(215, 1163, 474, '0'),
(216, 1163, 476, '0'),
(217, 1163, 478, '0'),
(218, 1163, 480, '0'),
(219, 1163, 482, '0'),
(220, 1163, 484, '0'),
(221, 1163, 486, '0'),
(222, 1163, 488, '0'),
(223, 1163, 490, '0'),
(224, 1163, 492, '0'),
(225, 1163, 494, '0'),
(226, 1163, 496, '0'),
(227, 1163, 498, '0'),
(228, 1163, 502, '0'),
(229, 1163, 504, '0'),
(230, 1163, 506, '0'),
(231, 1163, 508, '0'),
(232, 1163, 510, '0'),
(233, 1163, 512, '0'),
(234, 1163, 514, '0'),
(235, 1163, 516, '0'),
(236, 1163, 518, '0'),
(237, 1163, 520, '0'),
(238, 1163, 522, '1'),
(239, 1163, 526, '1'),
(240, 1163, 527, '1'),
(241, 1163, 529, '252.33'),
(242, 1163, 530, '250'),
(243, 1163, 531, '247.94'),
(244, 1163, 533, '0.98'),
(245, 1163, 534, '185.41'),
(246, 1163, 535, '34'),
(247, 1163, 537, '1'),
(248, 1163, 538, '0.38'),
(249, 1163, 539, '1'),
(250, 1163, 541, '0.5'),
(251, 1163, 542, '1'),
(252, 1163, 543, '0'),
(253, 1163, 544, '1'),
(254, 1163, 545, '0'),
(255, 1163, 548, '0.03'),
(256, 1163, 549, '0'),
(257, 1163, 551, '0'),
(258, 1163, 552, NULL),
(259, 1163, 553, '0.01'),
(260, 1163, 554, '0.05'),
(261, 1163, 556, '0.96'),
(262, 1163, 557, '0.96'),
(263, 1163, 558, '0.96'),
(264, 1163, 559, '0'),
(265, 1163, 560, '0'),
(266, 1163, 561, '0'),
(267, 1163, 562, '0.01'),
(268, 1163, 563, '0'),
(269, 1163, 564, '0'),
(270, 1163, 565, '0.76'),
(271, 1163, 566, '-0.03'),
(272, 1163, 568, '0.01'),
(273, 1163, 569, '0.96'),
(274, 1163, 570, '0.96'),
(275, 1163, 571, '-0.96'),
(276, 1163, 572, '0.92'),
(277, 1163, 573, '-0'),
(278, 1163, 574, '0'),
(279, 1163, 575, '-0'),
(280, 1163, 576, '0'),
(281, 1163, 577, '1.93'),
(282, 1163, 578, '-1.93'),
(283, 1163, 580, '1.91'),
(284, 1163, 581, '1.93'),
(285, 1163, 582, '1.93'),
(286, 1163, 583, '0'),
(287, 1163, 584, '0.03'),
(288, 1163, 585, '0'),
(289, 1163, 586, '0'),
(290, 1163, 587, '0'),
(291, 1163, 588, '0'),
(292, 1163, 589, '1.52'),
(293, 1163, 590, '-1.93'),
(294, 1163, 592, '0.23'),
(295, 1163, 593, '0.24'),
(296, 1163, 594, '0.24'),
(297, 1163, 595, '0'),
(298, 1163, 596, '0'),
(299, 1163, 597, '0'),
(300, 1163, 598, '0.01'),
(301, 1163, 599, '0'),
(302, 1163, 600, '0'),
(303, 1163, 601, '0.06'),
(304, 1163, 602, '-0.01'),
(305, 1163, 604, '5.52'),
(306, 1163, 605, '3.99'),
(307, 1163, 606, '10.84'),
(308, 1163, 607, '0'),
(309, 1163, 608, '8.85'),
(310, 1163, 609, '-0'),
(311, 1163, 610, '-0.01'),
(312, 1163, 611, '0'),
(313, 1163, 612, '0'),
(314, 1163, 613, '8.58'),
(315, 1163, 614, '-8.28'),
(316, 1163, 616, '5.6'),
(317, 1163, 617, '4.49'),
(318, 1163, 618, '10.84'),
(319, 1163, 619, '0'),
(320, 1163, 620, '8.63'),
(321, 1163, 621, '-0'),
(322, 1163, 622, '-0.01'),
(323, 1163, 623, '0'),
(324, 1163, 624, '0'),
(325, 1163, 625, '8.55'),
(326, 1163, 626, '-8.19'),
(327, 1163, 628, '1'),
(328, 1163, 629, '1'),
(329, 1163, 630, '1'),
(330, 1163, 631, '0'),
(331, 1163, 632, '0'),
(332, 1163, 633, '0'),
(333, 1163, 634, '0'),
(334, 1163, 635, '0'),
(335, 1163, 636, '0'),
(336, 1163, 637, '0'),
(337, 1163, 638, '0'),
(338, 1163, 640, '3.98'),
(339, 1163, 641, '4'),
(340, 1163, 642, '4'),
(341, 1163, 643, '0'),
(342, 1163, 644, '0.06'),
(343, 1163, 645, '0.01'),
(344, 1163, 646, '0.01'),
(345, 1163, 647, '0'),
(346, 1163, 648, '0'),
(347, 1163, 649, '1'),
(348, 1163, 650, '-0.09'),
(349, 1163, 652, '1.56'),
(350, 1163, 653, '0.88'),
(351, 1163, 654, '4.4'),
(352, 1163, 655, '0'),
(353, 1163, 656, '141.15'),
(354, 1163, 657, '0.02'),
(355, 1163, 658, '0'),
(356, 1163, 659, '0.02'),
(357, 1163, 660, '0'),
(358, 1163, 661, '4.4'),
(359, 1163, 662, '0'),
(360, 1163, 777, '1363.23'),
(361, 1163, 778, '343485.61'),
(362, 1898, 1, '1'),
(363, 1898, 2, '1'),
(364, 1898, 3, '1'),
(365, 1898, 4, '1'),
(366, 1898, 6, '1'),
(367, 1898, 7, '1'),
(368, 1898, 12, '1'),
(369, 1898, 16, '1'),
(370, 1898, 18, '1'),
(371, 1898, 19, '1'),
(372, 1898, 23, '1'),
(373, 1898, 31, '1'),
(374, 1898, 32, '1'),
(375, 1898, 33, '1'),
(376, 1898, 76, '1'),
(377, 1898, 77, '1'),
(378, 1898, 78, '1'),
(379, 1898, 104, '1'),
(380, 1898, 107, '1'),
(381, 1898, 108, '1'),
(382, 1898, 121, '1'),
(383, 1898, 131, '1'),
(384, 1898, 133, '1'),
(385, 1898, 142, '1'),
(386, 1898, 143, '1'),
(387, 1898, 144, '1'),
(388, 1898, 167, '1'),
(389, 1898, 168, '1'),
(390, 1898, 170, '1'),
(391, 1898, 208, '1'),
(392, 1898, 320, '1'),
(393, 1898, 332, '1'),
(394, 1898, 333, '1'),
(395, 1898, 338, '1'),
(396, 1898, 344, '1'),
(397, 1898, 352, '1'),
(398, 1898, 353, '1'),
(399, 1898, 355, '1'),
(400, 1898, 384, '1'),
(401, 1898, 387, '1'),
(402, 1898, 389, '1'),
(403, 1898, 505, '1'),
(404, 1898, 663, '1'),
(405, 1898, 664, '1'),
(406, 1898, 665, '1'),
(407, 1898, 667, '1'),
(408, 1898, 681, '1'),
(409, 1898, 682, '1'),
(410, 1898, 687, '1'),
(411, 1898, 691, '1'),
(412, 1898, 693, '1'),
(413, 1898, 700, '1'),
(414, 1898, 702, '1'),
(415, 1898, 704, '1'),
(416, 1898, 705, '1'),
(417, 1898, 706, '1'),
(418, 1898, 707, '1'),
(419, 1898, 721, '1'),
(420, 1898, 722, '1'),
(421, 1898, 741, '1'),
(422, 1898, 747, '1'),
(423, 1898, 771, '1'),
(424, 1898, 774, '1'),
(425, 1898, 20, '2'),
(426, 1898, 80, '23'),
(427, 1898, 81, '5'),
(428, 1898, 82, '3'),
(429, 1898, 83, '2'),
(430, 1898, 84, '4'),
(431, 1898, 85, '4'),
(432, 1898, 86, '0'),
(433, 1898, 87, '4'),
(434, 1898, 88, '0'),
(435, 1898, 89, '8'),
(436, 1898, 90, '3'),
(437, 1898, 91, '1'),
(438, 1898, 92, '22'),
(439, 1898, 93, '12'),
(440, 1898, 94, '11'),
(441, 1898, 95, '8'),
(442, 1898, 96, '3'),
(443, 1898, 97, '3'),
(444, 1898, 98, '1'),
(445, 1898, 99, '1'),
(446, 1898, 100, '1'),
(447, 1898, 101, '2'),
(448, 1898, 102, '0'),
(449, 1898, 103, '3'),
(450, 1898, 105, '3'),
(451, 1898, 106, '25'),
(452, 1898, 118, '2'),
(453, 1898, 119, '1'),
(454, 1898, 120, '0'),
(455, 1898, 139, '0'),
(456, 1898, 140, '0'),
(457, 1898, 141, '0'),
(458, 1898, 147, '0'),
(459, 1898, 149, '0'),
(460, 1898, 151, '0'),
(461, 1898, 153, '0'),
(462, 1898, 155, '0'),
(463, 1898, 157, '0'),
(464, 1898, 160, '0'),
(465, 1898, 164, '0'),
(466, 1898, 166, '0'),
(467, 1898, 169, '0.98'),
(468, 1898, 171, '0.98'),
(469, 1898, 175, '0'),
(470, 1898, 177, '0'),
(471, 1898, 179, '0'),
(472, 1898, 181, '0'),
(473, 1898, 183, '0'),
(474, 1898, 185, '0'),
(475, 1898, 187, '0'),
(476, 1898, 189, '0'),
(477, 1898, 191, '0'),
(478, 1898, 193, '0'),
(479, 1898, 195, '0'),
(480, 1898, 197, '0'),
(481, 1898, 199, '0'),
(482, 1898, 201, '0'),
(483, 1898, 203, '0'),
(484, 1898, 205, '0'),
(485, 1898, 207, '0'),
(486, 1898, 209, '0'),
(487, 1898, 211, '0'),
(488, 1898, 213, '0.02'),
(489, 1898, 215, '0.02'),
(490, 1898, 217, '0'),
(491, 1898, 219, '0'),
(492, 1898, 221, '0'),
(493, 1898, 223, '0'),
(494, 1898, 233, '0'),
(495, 1898, 237, '0'),
(496, 1898, 239, '0'),
(497, 1898, 241, '0'),
(498, 1898, 243, '0'),
(499, 1898, 246, '0'),
(500, 1898, 248, '0'),
(501, 1898, 250, '0'),
(502, 1898, 257, '0'),
(503, 1898, 259, '0'),
(504, 1898, 263, '0'),
(505, 1898, 266, '0'),
(506, 1898, 268, '0'),
(507, 1898, 270, '0'),
(508, 1898, 272, '0'),
(509, 1898, 274, '0'),
(510, 1898, 276, '0'),
(511, 1898, 278, '0'),
(512, 1898, 302, '0'),
(513, 1898, 304, '0'),
(514, 1898, 306, '0'),
(515, 1898, 308, '0'),
(516, 1898, 310, '0'),
(517, 1898, 312, '0'),
(518, 1898, 314, '0'),
(519, 1898, 316, '0'),
(520, 1898, 318, '0'),
(521, 1898, 385, '2'),
(522, 1898, 392, '0'),
(523, 1898, 394, '0'),
(524, 1898, 396, '0'),
(525, 1898, 398, '0'),
(526, 1898, 400, '0'),
(527, 1898, 402, '0'),
(528, 1898, 404, '0'),
(529, 1898, 406, '0'),
(530, 1898, 408, '0'),
(531, 1898, 410, '0'),
(532, 1898, 412, '0'),
(533, 1898, 414, '0'),
(534, 1898, 416, '0'),
(535, 1898, 418, '0'),
(536, 1898, 420, '0'),
(537, 1898, 422, '0'),
(538, 1898, 424, '0'),
(539, 1898, 426, '0'),
(540, 1898, 428, '0'),
(541, 1898, 430, '0'),
(542, 1898, 432, '0'),
(543, 1898, 434, '0'),
(544, 1898, 436, '0'),
(545, 1898, 438, '0'),
(546, 1898, 440, '0'),
(547, 1898, 442, '0'),
(548, 1898, 444, '0'),
(549, 1898, 446, '0'),
(550, 1898, 449, '0'),
(551, 1898, 451, '0'),
(552, 1898, 453, '0'),
(553, 1898, 455, '0'),
(554, 1898, 457, '0'),
(555, 1898, 459, '0'),
(556, 1898, 461, '0'),
(557, 1898, 463, '0'),
(558, 1898, 465, '0'),
(559, 1898, 467, '0'),
(560, 1898, 469, '0'),
(561, 1898, 471, '0'),
(562, 1898, 474, '0'),
(563, 1898, 476, '0'),
(564, 1898, 478, '0'),
(565, 1898, 480, '0'),
(566, 1898, 482, '0'),
(567, 1898, 484, '0'),
(568, 1898, 486, '0'),
(569, 1898, 488, '0'),
(570, 1898, 490, '0'),
(571, 1898, 492, '0'),
(572, 1898, 494, '0'),
(573, 1898, 496, '0'),
(574, 1898, 498, '0'),
(575, 1898, 502, '0'),
(576, 1898, 504, '0'),
(577, 1898, 506, '0'),
(578, 1898, 508, '0'),
(579, 1898, 510, '0'),
(580, 1898, 512, '0'),
(581, 1898, 514, '0'),
(582, 1898, 516, '0'),
(583, 1898, 518, '0'),
(584, 1898, 520, '0'),
(585, 1898, 522, '0.12'),
(586, 1898, 526, '1'),
(587, 1898, 527, '0.98'),
(588, 1898, 529, '226.2'),
(589, 1898, 530, '226.2'),
(590, 1898, 531, '226.2'),
(591, 1898, 533, '0.97'),
(592, 1898, 534, '174.51'),
(593, 1898, 535, '36.59'),
(594, 1898, 537, '0.99'),
(595, 1898, 538, '0.24'),
(596, 1898, 539, '0.48'),
(597, 1898, 541, '0.12'),
(598, 1898, 542, '0.24'),
(599, 1898, 543, '1'),
(600, 1898, 544, '0'),
(601, 1898, 545, '0'),
(602, 1898, 548, '0.05'),
(603, 1898, 549, '0'),
(604, 1898, 551, '0.12'),
(605, 1898, 552, '0.65'),
(606, 1898, 553, '1'),
(607, 1898, 554, '0.23'),
(608, 1898, 556, '0.26'),
(609, 1898, 557, '0.2'),
(610, 1898, 558, '1.3'),
(611, 1898, 559, '0'),
(612, 1898, 560, '0.09'),
(613, 1898, 561, '-0'),
(614, 1898, 562, '0'),
(615, 1898, 563, '-0'),
(616, 1898, 564, '0'),
(617, 1898, 565, '1.28'),
(618, 1898, 566, '-1.3'),
(619, 1898, 568, '-0.32'),
(620, 1898, 569, '-0.34'),
(621, 1898, 570, '0.76'),
(622, 1898, 571, '-0.69'),
(623, 1898, 572, '0.02'),
(624, 1898, 573, '0'),
(625, 1898, 574, '0.02'),
(626, 1898, 575, '0'),
(627, 1898, 576, '0'),
(628, 1898, 577, '1.03'),
(629, 1898, 578, '-0.47'),
(630, 1898, 580, '0.67'),
(631, 1898, 581, '0.71'),
(632, 1898, 582, '2'),
(633, 1898, 583, '0'),
(634, 1898, 584, '0.08'),
(635, 1898, 585, '0'),
(636, 1898, 586, '-0.02'),
(637, 1898, 587, '-0'),
(638, 1898, 588, '0'),
(639, 1898, 589, '1.6'),
(640, 1898, 590, '-0.85'),
(641, 1898, 592, '0.36'),
(642, 1898, 593, '0.36'),
(643, 1898, 594, '0.36'),
(644, 1898, 595, '0'),
(645, 1898, 596, '0'),
(646, 1898, 597, '0'),
(647, 1898, 598, '0.02'),
(648, 1898, 599, '0'),
(649, 1898, 600, '0'),
(650, 1898, 601, '0.09'),
(651, 1898, 602, '0'),
(652, 1898, 604, '5.91'),
(653, 1898, 605, '6.04'),
(654, 1898, 606, '12.18'),
(655, 1898, 607, '0'),
(656, 1898, 608, '9.97'),
(657, 1898, 609, '-0.05'),
(658, 1898, 610, '-0.01'),
(659, 1898, 611, '-0.01'),
(660, 1898, 612, '0'),
(661, 1898, 613, '10.15'),
(662, 1898, 614, '-10.16'),
(663, 1898, 616, '6.05'),
(664, 1898, 617, '6.14'),
(665, 1898, 618, '12.18'),
(666, 1898, 619, '0'),
(667, 1898, 620, '9.53'),
(668, 1898, 621, '-0.03'),
(669, 1898, 622, '-0'),
(670, 1898, 623, '-0'),
(671, 1898, 624, '0'),
(672, 1898, 625, '10.11'),
(673, 1898, 626, '-9.8'),
(674, 1898, 628, '1'),
(675, 1898, 629, '1'),
(676, 1898, 630, '1'),
(677, 1898, 631, '0'),
(678, 1898, 632, '0'),
(679, 1898, 633, '0'),
(680, 1898, 634, '0'),
(681, 1898, 635, '0'),
(682, 1898, 636, '0'),
(683, 1898, 637, '0'),
(684, 1898, 638, '0'),
(685, 1898, 640, '3.94'),
(686, 1898, 641, '4'),
(687, 1898, 642, '4'),
(688, 1898, 643, '0'),
(689, 1898, 644, '0.16'),
(690, 1898, 645, '0.02'),
(691, 1898, 646, '0.02'),
(692, 1898, 647, '0'),
(693, 1898, 648, '0'),
(694, 1898, 649, '1'),
(695, 1898, 650, '0'),
(696, 1898, 652, '0'),
(697, 1898, 653, '0'),
(698, 1898, 654, '0'),
(699, 1898, 655, '0'),
(700, 1898, 656, '0'),
(701, 1898, 657, '0'),
(702, 1898, 658, '0'),
(703, 1898, 659, '0'),
(704, 1898, 660, '0'),
(705, 1898, 661, '0'),
(706, 1898, 662, '0'),
(707, 1898, 777, '2310.95'),
(708, 1898, 778, '523165.82'),
(709, 770, 1, '1'),
(710, 770, 2, '1'),
(711, 770, 3, '1'),
(712, 770, 4, '1'),
(713, 770, 6, '1'),
(714, 770, 7, '1'),
(715, 770, 12, '1'),
(716, 770, 16, '1'),
(717, 770, 18, '1'),
(718, 770, 19, '1'),
(719, 770, 23, '1'),
(720, 770, 31, '1'),
(721, 770, 32, '1'),
(722, 770, 33, '1'),
(723, 770, 76, '1'),
(724, 770, 77, '1'),
(725, 770, 78, '1'),
(726, 770, 104, '1'),
(727, 770, 107, '1'),
(728, 770, 108, '1'),
(729, 770, 121, '1'),
(730, 770, 131, '1'),
(731, 770, 133, '1'),
(732, 770, 142, '1'),
(733, 770, 143, '1'),
(734, 770, 144, '1'),
(735, 770, 167, '1'),
(736, 770, 168, '1'),
(737, 770, 170, '1'),
(738, 770, 208, '1'),
(739, 770, 320, '1'),
(740, 770, 332, '1'),
(741, 770, 333, '1'),
(742, 770, 338, '1'),
(743, 770, 344, '1'),
(744, 770, 352, '1'),
(745, 770, 353, '1'),
(746, 770, 355, '1'),
(747, 770, 384, '1'),
(748, 770, 387, '1'),
(749, 770, 389, '1'),
(750, 770, 505, '1'),
(751, 770, 663, '1'),
(752, 770, 664, '1'),
(753, 770, 681, '1'),
(754, 770, 682, '1'),
(755, 770, 700, '1'),
(756, 770, 702, '1'),
(757, 770, 704, '1'),
(758, 770, 705, '1'),
(759, 770, 706, '1'),
(760, 770, 707, '1'),
(761, 770, 721, '1'),
(762, 770, 722, '1'),
(763, 770, 741, '1'),
(764, 770, 747, '1'),
(765, 770, 771, '1'),
(766, 770, 774, '1'),
(767, 770, 20, '2'),
(768, 770, 80, '23'),
(769, 770, 81, '5'),
(770, 770, 82, '3'),
(771, 770, 83, '2'),
(772, 770, 84, '4'),
(773, 770, 85, '4'),
(774, 770, 86, '0'),
(775, 770, 87, '4'),
(776, 770, 88, '0'),
(777, 770, 89, '8'),
(778, 770, 90, '3'),
(779, 770, 91, '1'),
(780, 770, 92, '22'),
(781, 770, 93, '12'),
(782, 770, 94, '11'),
(783, 770, 95, '8'),
(784, 770, 96, '3'),
(785, 770, 97, '3'),
(786, 770, 98, '1'),
(787, 770, 99, '1'),
(788, 770, 100, '1'),
(789, 770, 101, '2'),
(790, 770, 102, '0'),
(791, 770, 103, '3'),
(792, 770, 105, '3'),
(793, 770, 106, '25'),
(794, 770, 118, '2'),
(795, 770, 119, '1'),
(796, 770, 120, '0'),
(797, 770, 139, '0'),
(798, 770, 140, '0'),
(799, 770, 141, '0'),
(800, 770, 147, '0'),
(801, 770, 149, '0'),
(802, 770, 151, '0'),
(803, 770, 153, '0'),
(804, 770, 155, '0'),
(805, 770, 157, '0'),
(806, 770, 160, '0'),
(807, 770, 164, '0'),
(808, 770, 166, '0'),
(809, 770, 169, '0.98'),
(810, 770, 171, '0.98'),
(811, 770, 175, '0'),
(812, 770, 177, '0'),
(813, 770, 179, '0'),
(814, 770, 181, '0'),
(815, 770, 183, '0'),
(816, 770, 185, '0'),
(817, 770, 187, '0'),
(818, 770, 189, '0'),
(819, 770, 191, '0'),
(820, 770, 193, '0'),
(821, 770, 195, '0'),
(822, 770, 197, '0'),
(823, 770, 199, '0'),
(824, 770, 201, '0'),
(825, 770, 203, '0'),
(826, 770, 205, '0'),
(827, 770, 207, '0'),
(828, 770, 209, '0'),
(829, 770, 211, '0'),
(830, 770, 213, '0.02'),
(831, 770, 215, '0.02'),
(832, 770, 217, '0'),
(833, 770, 219, '0'),
(834, 770, 221, '0'),
(835, 770, 223, '0'),
(836, 770, 233, '0'),
(837, 770, 237, '0'),
(838, 770, 239, '0'),
(839, 770, 241, '0'),
(840, 770, 243, '0'),
(841, 770, 246, '0'),
(842, 770, 248, '0'),
(843, 770, 250, '0'),
(844, 770, 257, '0'),
(845, 770, 259, '0'),
(846, 770, 263, '0'),
(847, 770, 266, '0'),
(848, 770, 268, '0'),
(849, 770, 270, '0'),
(850, 770, 272, '0'),
(851, 770, 274, '0'),
(852, 770, 276, '0'),
(853, 770, 278, '0'),
(854, 770, 302, '0'),
(855, 770, 304, '0'),
(856, 770, 306, '0'),
(857, 770, 308, '0'),
(858, 770, 310, '0'),
(859, 770, 312, '0'),
(860, 770, 314, '0'),
(861, 770, 316, '0'),
(862, 770, 318, '0'),
(863, 770, 385, '2'),
(864, 770, 392, '0'),
(865, 770, 394, '0'),
(866, 770, 396, '0'),
(867, 770, 398, '0'),
(868, 770, 400, '0'),
(869, 770, 402, '0'),
(870, 770, 404, '0'),
(871, 770, 406, '0'),
(872, 770, 408, '0'),
(873, 770, 410, '0'),
(874, 770, 412, '0'),
(875, 770, 414, '0'),
(876, 770, 416, '0'),
(877, 770, 418, '0'),
(878, 770, 420, '0'),
(879, 770, 422, '0'),
(880, 770, 424, '0'),
(881, 770, 426, '0'),
(882, 770, 428, '0'),
(883, 770, 430, '0'),
(884, 770, 432, '0'),
(885, 770, 434, '0'),
(886, 770, 436, '0'),
(887, 770, 438, '0'),
(888, 770, 440, '0'),
(889, 770, 442, '0'),
(890, 770, 444, '0'),
(891, 770, 446, '0'),
(892, 770, 449, '0'),
(893, 770, 451, '0'),
(894, 770, 453, '0'),
(895, 770, 455, '0'),
(896, 770, 457, '0'),
(897, 770, 459, '0'),
(898, 770, 461, '0'),
(899, 770, 463, '0'),
(900, 770, 465, '0'),
(901, 770, 467, '0'),
(902, 770, 469, '0'),
(903, 770, 471, '0'),
(904, 770, 474, '0'),
(905, 770, 476, '0'),
(906, 770, 478, '0'),
(907, 770, 480, '0'),
(908, 770, 482, '0'),
(909, 770, 484, '0'),
(910, 770, 486, '0'),
(911, 770, 488, '0'),
(912, 770, 490, '0'),
(913, 770, 492, '0'),
(914, 770, 494, '0'),
(915, 770, 496, '0'),
(916, 770, 498, '0'),
(917, 770, 502, '0'),
(918, 770, 504, '0'),
(919, 770, 506, '0'),
(920, 770, 508, '0'),
(921, 770, 510, '0'),
(922, 770, 512, '0'),
(923, 770, 514, '0'),
(924, 770, 516, '0'),
(925, 770, 518, '0'),
(926, 770, 520, '0'),
(927, 770, 522, '1'),
(928, 770, 526, '1'),
(929, 770, 527, '0.97'),
(930, 770, 529, '233.06'),
(931, 770, 530, '233.06'),
(932, 770, 531, '233.06'),
(933, 770, 533, '0.97'),
(934, 770, 534, '180.07'),
(935, 770, 535, '36.59'),
(936, 770, 537, '1'),
(937, 770, 538, '0.24'),
(938, 770, 539, '0.48'),
(939, 770, 541, '0.56'),
(940, 770, 542, '0.88'),
(941, 770, 543, '0.12'),
(942, 770, 544, '0.88'),
(943, 770, 545, '0'),
(944, 770, 548, '0.05'),
(945, 770, 549, '0'),
(946, 770, 551, '0.12'),
(947, 770, 552, '-0.8'),
(948, 770, 553, '1'),
(949, 770, 554, '0.23'),
(950, 770, 556, '0.34'),
(951, 770, 557, '0.37'),
(952, 770, 558, '0.77'),
(953, 770, 559, '0'),
(954, 770, 560, '0.04'),
(955, 770, 561, '-0'),
(956, 770, 562, '-0.02'),
(957, 770, 563, '-0'),
(958, 770, 564, '0'),
(959, 770, 565, '0.49'),
(960, 770, 566, '-0.54'),
(961, 770, 568, '-0.33'),
(962, 770, 569, '-0.34'),
(963, 770, 570, '0'),
(964, 770, 571, '-0.69'),
(965, 770, 572, '0.02'),
(966, 770, 573, '0'),
(967, 770, 574, '0.02'),
(968, 770, 575, '0'),
(969, 770, 576, '0'),
(970, 770, 577, '0.43'),
(971, 770, 578, '-0.47'),
(972, 770, 580, '0.66'),
(973, 770, 581, '0.7'),
(974, 770, 582, '1.45'),
(975, 770, 583, '0'),
(976, 770, 584, '0.07'),
(977, 770, 585, '-0'),
(978, 770, 586, '-0.03'),
(979, 770, 587, '-0'),
(980, 770, 588, '0'),
(981, 770, 589, '0.94'),
(982, 770, 590, '-0.86'),
(983, 770, 592, '0.36'),
(984, 770, 593, '0.36'),
(985, 770, 594, '0.36'),
(986, 770, 595, '0'),
(987, 770, 596, '0'),
(988, 770, 597, '0'),
(989, 770, 598, '0.02'),
(990, 770, 599, '0'),
(991, 770, 600, '0'),
(992, 770, 601, '0.09'),
(993, 770, 602, '0'),
(994, 770, 604, '5.93'),
(995, 770, 605, '6.05'),
(996, 770, 606, '12.17'),
(997, 770, 607, '0'),
(998, 770, 608, '10.18'),
(999, 770, 609, '-0.05'),
(1000, 770, 610, '-0.01'),
(1001, 770, 611, '-0.01'),
(1002, 770, 612, '0'),
(1003, 770, 613, '10.16'),
(1004, 770, 614, '-10.24'),
(1005, 770, 616, '6.07'),
(1006, 770, 617, '6.16'),
(1007, 770, 618, '12.17'),
(1008, 770, 619, '0'),
(1009, 770, 620, '9.75'),
(1010, 770, 621, '-0.03'),
(1011, 770, 622, '-0'),
(1012, 770, 623, '-0.01'),
(1013, 770, 624, '0'),
(1014, 770, 625, '10.11'),
(1015, 770, 626, '-9.82'),
(1016, 770, 628, '1'),
(1017, 770, 629, '1'),
(1018, 770, 630, '1'),
(1019, 770, 631, '0'),
(1020, 770, 632, '0'),
(1021, 770, 633, '0'),
(1022, 770, 634, '0'),
(1023, 770, 635, '0'),
(1024, 770, 636, '0'),
(1025, 770, 637, '0'),
(1026, 770, 638, '0'),
(1027, 770, 640, '3.94'),
(1028, 770, 641, '4'),
(1029, 770, 642, '4'),
(1030, 770, 643, '0'),
(1031, 770, 644, '0.16'),
(1032, 770, 645, '0.02'),
(1033, 770, 646, '0.02'),
(1034, 770, 647, '0'),
(1035, 770, 648, '0'),
(1036, 770, 649, '1'),
(1037, 770, 650, '0'),
(1038, 770, 652, '0'),
(1039, 770, 653, '0'),
(1040, 770, 654, '0'),
(1041, 770, 655, '0'),
(1042, 770, 656, '0'),
(1043, 770, 657, '0'),
(1044, 770, 658, '0'),
(1045, 770, 659, '0'),
(1046, 770, 660, '0'),
(1047, 770, 661, '0'),
(1048, 770, 662, '0'),
(1049, 770, 777, '2179.7'),
(1050, 770, 778, '512790.74'),
(1051, 1082, 1, '1'),
(1052, 1082, 2, '1'),
(1053, 1082, 3, '1'),
(1054, 1082, 4, '1'),
(1055, 1082, 6, '1'),
(1056, 1082, 7, '1'),
(1057, 1082, 12, '1'),
(1058, 1082, 16, '1'),
(1059, 1082, 18, '1'),
(1060, 1082, 19, '1'),
(1061, 1082, 23, '1'),
(1062, 1082, 31, '1'),
(1063, 1082, 32, '1'),
(1064, 1082, 33, '1'),
(1065, 1082, 76, '1'),
(1066, 1082, 77, '1'),
(1067, 1082, 107, '1'),
(1068, 1082, 108, '1'),
(1069, 1082, 121, '1'),
(1070, 1082, 131, '1'),
(1071, 1082, 132, '1'),
(1072, 1082, 142, '1'),
(1073, 1082, 143, '1'),
(1074, 1082, 144, '1'),
(1075, 1082, 167, '1'),
(1076, 1082, 168, '1'),
(1077, 1082, 170, '1'),
(1078, 1082, 320, '1'),
(1079, 1082, 332, '1'),
(1080, 1082, 333, '1'),
(1081, 1082, 338, '1'),
(1082, 1082, 344, '1'),
(1083, 1082, 352, '1'),
(1084, 1082, 353, '1'),
(1085, 1082, 355, '1'),
(1086, 1082, 361, '1'),
(1087, 1082, 364, '1'),
(1088, 1082, 389, '1'),
(1089, 1082, 505, '1'),
(1090, 1082, 663, '1'),
(1091, 1082, 700, '1'),
(1092, 1082, 702, '1'),
(1093, 1082, 704, '1'),
(1094, 1082, 705, '1'),
(1095, 1082, 706, '1'),
(1096, 1082, 707, '1'),
(1097, 1082, 721, '1'),
(1098, 1082, 722, '1'),
(1099, 1082, 741, '1'),
(1100, 1082, 747, '1'),
(1101, 1082, 771, '1'),
(1102, 1082, 774, '1'),
(1103, 1082, 20, '2'),
(1104, 1082, 80, '21'),
(1105, 1082, 81, '7'),
(1106, 1082, 82, '5'),
(1107, 1082, 83, '2'),
(1108, 1082, 84, '6.1'),
(1109, 1082, 85, '4.57'),
(1110, 1082, 86, '1.52'),
(1111, 1082, 87, '4.57'),
(1112, 1082, 89, '12'),
(1113, 1082, 90, '9'),
(1114, 1082, 91, '1'),
(1115, 1082, 92, '48'),
(1116, 1082, 93, '8'),
(1117, 1082, 94, '21'),
(1118, 1082, 95, '12'),
(1119, 1082, 96, '5'),
(1120, 1082, 97, '5'),
(1121, 1082, 98, '1'),
(1122, 1082, 99, '1'),
(1123, 1082, 100, '1'),
(1124, 1082, 101, '2'),
(1125, 1082, 103, '3'),
(1126, 1082, 105, '1'),
(1127, 1082, 106, '21'),
(1128, 1082, 118, '2'),
(1129, 1082, 119, '1'),
(1130, 1082, 139, '0'),
(1131, 1082, 140, '0'),
(1132, 1082, 141, '0'),
(1133, 1082, 147, '0'),
(1134, 1082, 149, '0'),
(1135, 1082, 151, '0'),
(1136, 1082, 153, '0'),
(1137, 1082, 155, '0.42'),
(1138, 1082, 157, '0'),
(1139, 1082, 160, '0'),
(1140, 1082, 164, '0'),
(1141, 1082, 166, '0'),
(1142, 1082, 169, '0.58'),
(1143, 1082, 171, '0.58'),
(1144, 1082, 175, '0'),
(1145, 1082, 177, '0'),
(1146, 1082, 179, '0'),
(1147, 1082, 181, '0'),
(1148, 1082, 183, '0'),
(1149, 1082, 185, '0'),
(1150, 1082, 187, '0'),
(1151, 1082, 189, '0'),
(1152, 1082, 191, '0'),
(1153, 1082, 193, '0'),
(1154, 1082, 195, '0'),
(1155, 1082, 197, '0'),
(1156, 1082, 199, '0'),
(1157, 1082, 201, '0'),
(1158, 1082, 203, '0'),
(1159, 1082, 205, '0'),
(1160, 1082, 207, '0'),
(1161, 1082, 209, '0'),
(1162, 1082, 211, '0'),
(1163, 1082, 213, '0'),
(1164, 1082, 215, '0'),
(1165, 1082, 217, '0'),
(1166, 1082, 219, '0'),
(1167, 1082, 221, '0'),
(1168, 1082, 223, '0'),
(1169, 1082, 233, '0'),
(1170, 1082, 237, '0'),
(1171, 1082, 239, '0'),
(1172, 1082, 241, '0'),
(1173, 1082, 243, '0'),
(1174, 1082, 246, '0'),
(1175, 1082, 248, '0'),
(1176, 1082, 250, '0'),
(1177, 1082, 257, '0'),
(1178, 1082, 259, '0'),
(1179, 1082, 263, '0'),
(1180, 1082, 266, '0'),
(1181, 1082, 268, '0'),
(1182, 1082, 270, '0'),
(1183, 1082, 272, '0'),
(1184, 1082, 274, '0'),
(1185, 1082, 276, '0'),
(1186, 1082, 278, '0'),
(1187, 1082, 302, '0'),
(1188, 1082, 304, '0'),
(1189, 1082, 306, '0'),
(1190, 1082, 308, '0'),
(1191, 1082, 310, '0'),
(1192, 1082, 312, '0'),
(1193, 1082, 314, '0'),
(1194, 1082, 316, '0'),
(1195, 1082, 318, '0'),
(1196, 1082, 385, '1'),
(1197, 1082, 392, '0'),
(1198, 1082, 394, '0'),
(1199, 1082, 396, '0'),
(1200, 1082, 398, '0'),
(1201, 1082, 400, '0'),
(1202, 1082, 402, '0'),
(1203, 1082, 404, '0'),
(1204, 1082, 406, '0'),
(1205, 1082, 408, '0'),
(1206, 1082, 410, '0'),
(1207, 1082, 412, '0'),
(1208, 1082, 414, '0'),
(1209, 1082, 416, '0'),
(1210, 1082, 418, '0'),
(1211, 1082, 420, '0'),
(1212, 1082, 422, '0'),
(1213, 1082, 424, '0'),
(1214, 1082, 426, '0'),
(1215, 1082, 428, '0'),
(1216, 1082, 430, '0'),
(1217, 1082, 432, '0'),
(1218, 1082, 434, '0'),
(1219, 1082, 436, '0'),
(1220, 1082, 438, '0'),
(1221, 1082, 440, '0'),
(1222, 1082, 442, '0'),
(1223, 1082, 444, '0'),
(1224, 1082, 446, '0'),
(1225, 1082, 449, '0'),
(1226, 1082, 451, '0'),
(1227, 1082, 453, '0'),
(1228, 1082, 455, '0'),
(1229, 1082, 457, '0'),
(1230, 1082, 459, '0'),
(1231, 1082, 461, '0'),
(1232, 1082, 463, '0'),
(1233, 1082, 465, '0'),
(1234, 1082, 467, '0'),
(1235, 1082, 469, '0'),
(1236, 1082, 471, '0'),
(1237, 1082, 474, '0'),
(1238, 1082, 476, '0'),
(1239, 1082, 478, '0'),
(1240, 1082, 480, '0'),
(1241, 1082, 482, '0'),
(1242, 1082, 484, '0'),
(1243, 1082, 486, '0'),
(1244, 1082, 488, '0'),
(1245, 1082, 490, '0'),
(1246, 1082, 492, '0'),
(1247, 1082, 494, '0'),
(1248, 1082, 496, '0'),
(1249, 1082, 498, '0'),
(1250, 1082, 502, '0'),
(1251, 1082, 504, '0'),
(1252, 1082, 506, '0'),
(1253, 1082, 508, '0'),
(1254, 1082, 510, '0'),
(1255, 1082, 512, '0'),
(1256, 1082, 514, '0'),
(1257, 1082, 516, '0'),
(1258, 1082, 518, '0'),
(1259, 1082, 520, '0'),
(1260, 1082, 522, '1'),
(1261, 1082, 526, '1'),
(1262, 1082, 527, '0.98'),
(1263, 1082, 529, '245.66'),
(1264, 1082, 530, '245.66'),
(1265, 1082, 531, '245.66'),
(1266, 1082, 533, '0.57'),
(1267, 1082, 534, '126.44'),
(1268, 1082, 535, '10.02'),
(1269, 1082, 537, '0.99'),
(1270, 1082, 538, '0.27'),
(1271, 1082, 539, '0.99'),
(1272, 1082, 541, '0.49'),
(1273, 1082, 542, '0.98'),
(1274, 1082, 543, '0.02'),
(1275, 1082, 544, '0.98'),
(1276, 1082, 545, '0'),
(1277, 1082, 548, '0.43'),
(1278, 1082, 549, '0.01'),
(1279, 1082, 551, '0.02'),
(1280, 1082, 552, '-0.96'),
(1281, 1082, 553, '0.01'),
(1282, 1082, 554, '0.03'),
(1283, 1082, 556, '0.61'),
(1284, 1082, 557, '0.62'),
(1285, 1082, 558, '0.92'),
(1286, 1082, 559, '0'),
(1287, 1082, 560, '0.02'),
(1288, 1082, 561, '0'),
(1289, 1082, 562, '0'),
(1290, 1082, 563, '0'),
(1291, 1082, 564, '0'),
(1292, 1082, 565, '0.49'),
(1293, 1082, 566, '-0.48'),
(1294, 1082, 568, '-0'),
(1295, 1082, 569, '0.18'),
(1296, 1082, 570, '0.9'),
(1297, 1082, 571, '-0.9'),
(1298, 1082, 572, '0.38'),
(1299, 1082, 573, '0'),
(1300, 1082, 574, '0'),
(1301, 1082, 575, '0'),
(1302, 1082, 576, '0'),
(1303, 1082, 577, '1.78'),
(1304, 1082, 578, '-1.62'),
(1305, 1082, 580, '1.2'),
(1306, 1082, 581, '1.22'),
(1307, 1082, 582, '1.81'),
(1308, 1082, 583, '0'),
(1309, 1082, 584, '0.06'),
(1310, 1082, 585, '-0'),
(1311, 1082, 586, '-0'),
(1312, 1082, 587, '0'),
(1313, 1082, 588, '0'),
(1314, 1082, 589, '0.95'),
(1315, 1082, 590, '-1.26'),
(1316, 1082, 592, '0.24'),
(1317, 1082, 593, '0.24'),
(1318, 1082, 594, '0.24'),
(1319, 1082, 595, '0'),
(1320, 1082, 596, '0'),
(1321, 1082, 597, '0'),
(1322, 1082, 598, '0'),
(1323, 1082, 599, '0'),
(1324, 1082, 600, '0'),
(1325, 1082, 601, '0'),
(1326, 1082, 602, '0'),
(1327, 1082, 604, '3.32'),
(1328, 1082, 605, '3.03'),
(1329, 1082, 606, '11.4'),
(1330, 1082, 607, '0'),
(1331, 1082, 608, '6.12'),
(1332, 1082, 609, '-0.01'),
(1333, 1082, 610, '-0'),
(1334, 1082, 611, '-0.01'),
(1335, 1082, 612, '0'),
(1336, 1082, 613, '8.16'),
(1337, 1082, 614, '-7.91'),
(1338, 1082, 616, '5.03'),
(1339, 1082, 617, '4.76'),
(1340, 1082, 618, '11.4'),
(1341, 1082, 619, '0'),
(1342, 1082, 620, '3.8'),
(1343, 1082, 621, '0.01'),
(1344, 1082, 622, '0'),
(1345, 1082, 623, '-0.01'),
(1346, 1082, 624, '0'),
(1347, 1082, 625, '8.05'),
(1348, 1082, 626, '-7.6'),
(1349, 1082, 628, '1.04'),
(1350, 1082, 629, '1'),
(1351, 1082, 630, '2'),
(1352, 1082, 631, '0'),
(1353, 1082, 632, '0.04'),
(1354, 1082, 633, '0'),
(1355, 1082, 634, '0'),
(1356, 1082, 635, '-0'),
(1357, 1082, 636, '0'),
(1358, 1082, 637, '1'),
(1359, 1082, 638, NULL),
(1360, 1082, 640, '5'),
(1361, 1082, 641, '5'),
(1362, 1082, 642, '5'),
(1363, 1082, 643, '0'),
(1364, 1082, 644, '0'),
(1365, 1082, 645, '0'),
(1366, 1082, 646, '0'),
(1367, 1082, 647, '0'),
(1368, 1082, 648, '0'),
(1369, 1082, 649, '0'),
(1370, 1082, 650, '0'),
(1371, 1082, 652, '0'),
(1372, 1082, 653, '0'),
(1373, 1082, 654, '0'),
(1374, 1082, 655, '0'),
(1375, 1082, 656, '0'),
(1376, 1082, 657, '0'),
(1377, 1082, 658, '0'),
(1378, 1082, 659, '0'),
(1379, 1082, 660, '0'),
(1380, 1082, 661, '0'),
(1381, 1082, 662, '0'),
(1382, 1082, 777, '2139.45'),
(1383, 1082, 778, '533772.56'),
(1384, 1083, 1, '1'),
(1385, 1083, 2, '1'),
(1386, 1083, 3, '1'),
(1387, 1083, 4, '1'),
(1388, 1083, 6, '1'),
(1389, 1083, 7, '1'),
(1390, 1083, 12, '1'),
(1391, 1083, 16, '1'),
(1392, 1083, 18, '1'),
(1393, 1083, 19, '1'),
(1394, 1083, 23, '1'),
(1395, 1083, 31, '1'),
(1396, 1083, 32, '1'),
(1397, 1083, 33, '1'),
(1398, 1083, 76, '1'),
(1399, 1083, 77, '1'),
(1400, 1083, 107, '1'),
(1401, 1083, 108, '1'),
(1402, 1083, 121, '1'),
(1403, 1083, 131, '1'),
(1404, 1083, 132, '1'),
(1405, 1083, 142, '1'),
(1406, 1083, 143, '1'),
(1407, 1083, 144, '1'),
(1408, 1083, 167, '1'),
(1409, 1083, 168, '1'),
(1410, 1083, 170, '1'),
(1411, 1083, 320, '1'),
(1412, 1083, 332, '1'),
(1413, 1083, 333, '1'),
(1414, 1083, 338, '1'),
(1415, 1083, 344, '1'),
(1416, 1083, 352, '1'),
(1417, 1083, 353, '1'),
(1418, 1083, 355, '1'),
(1419, 1083, 389, '1'),
(1420, 1083, 505, '1'),
(1421, 1083, 663, '1'),
(1422, 1083, 700, '1'),
(1423, 1083, 702, '1'),
(1424, 1083, 704, '1'),
(1425, 1083, 705, '1'),
(1426, 1083, 706, '1'),
(1427, 1083, 707, '1'),
(1428, 1083, 721, '1'),
(1429, 1083, 722, '1'),
(1430, 1083, 741, '1'),
(1431, 1083, 747, '1'),
(1432, 1083, 771, '1'),
(1433, 1083, 774, '1'),
(1434, 1083, 20, '2'),
(1435, 1083, 80, '12'),
(1436, 1083, 81, '7'),
(1437, 1083, 82, '3'),
(1438, 1083, 83, '2'),
(1439, 1083, 84, '4.17'),
(1440, 1083, 85, '4.17'),
(1441, 1083, 87, '4.17'),
(1442, 1083, 89, '8'),
(1443, 1083, 90, '4'),
(1444, 1083, 91, '1'),
(1445, 1083, 92, '25'),
(1446, 1083, 94, '12'),
(1447, 1083, 95, '8'),
(1448, 1083, 96, '3'),
(1449, 1083, 97, '3'),
(1450, 1083, 98, '1'),
(1451, 1083, 99, '1'),
(1452, 1083, 100, '4'),
(1453, 1083, 101, '2'),
(1454, 1083, 103, '3'),
(1455, 1083, 105, '1'),
(1456, 1083, 106, '12'),
(1457, 1083, 118, '2'),
(1458, 1083, 119, '1'),
(1459, 1083, 139, '0'),
(1460, 1083, 140, '0'),
(1461, 1083, 141, '0'),
(1462, 1083, 147, '0'),
(1463, 1083, 149, '0'),
(1464, 1083, 151, '0'),
(1465, 1083, 153, '0'),
(1466, 1083, 155, '0'),
(1467, 1083, 157, '0'),
(1468, 1083, 160, '0'),
(1469, 1083, 164, '0'),
(1470, 1083, 166, '0'),
(1471, 1083, 169, '1'),
(1472, 1083, 171, '1'),
(1473, 1083, 175, '0'),
(1474, 1083, 177, '0'),
(1475, 1083, 179, '0'),
(1476, 1083, 181, '0'),
(1477, 1083, 183, '0'),
(1478, 1083, 185, '0'),
(1479, 1083, 187, '0'),
(1480, 1083, 189, '0'),
(1481, 1083, 191, '0'),
(1482, 1083, 193, '0'),
(1483, 1083, 195, '0'),
(1484, 1083, 197, '0'),
(1485, 1083, 199, '0'),
(1486, 1083, 201, '0'),
(1487, 1083, 203, '0'),
(1488, 1083, 205, '0'),
(1489, 1083, 207, '0'),
(1490, 1083, 209, '0'),
(1491, 1083, 211, '0'),
(1492, 1083, 213, '0'),
(1493, 1083, 215, '0'),
(1494, 1083, 217, '0'),
(1495, 1083, 219, '0'),
(1496, 1083, 221, '0'),
(1497, 1083, 223, '0'),
(1498, 1083, 233, '0'),
(1499, 1083, 237, '0'),
(1500, 1083, 239, '0'),
(1501, 1083, 241, '0'),
(1502, 1083, 243, '0'),
(1503, 1083, 246, '0'),
(1504, 1083, 248, '0'),
(1505, 1083, 250, '0'),
(1506, 1083, 257, '0'),
(1507, 1083, 259, '0'),
(1508, 1083, 263, '0'),
(1509, 1083, 266, '0'),
(1510, 1083, 268, '0'),
(1511, 1083, 270, '0'),
(1512, 1083, 272, '0'),
(1513, 1083, 274, '0'),
(1514, 1083, 276, '0'),
(1515, 1083, 278, '0'),
(1516, 1083, 302, '0'),
(1517, 1083, 304, '0'),
(1518, 1083, 306, '0'),
(1519, 1083, 308, '0'),
(1520, 1083, 310, '0'),
(1521, 1083, 312, '0'),
(1522, 1083, 314, '0'),
(1523, 1083, 316, '0'),
(1524, 1083, 318, '0'),
(1525, 1083, 385, '1'),
(1526, 1083, 392, '0'),
(1527, 1083, 394, '0'),
(1528, 1083, 396, '0'),
(1529, 1083, 398, '0'),
(1530, 1083, 400, '0'),
(1531, 1083, 402, '0'),
(1532, 1083, 404, '0'),
(1533, 1083, 406, '0'),
(1534, 1083, 408, '0'),
(1535, 1083, 410, '0'),
(1536, 1083, 412, '0'),
(1537, 1083, 414, '0'),
(1538, 1083, 416, '0'),
(1539, 1083, 418, '0'),
(1540, 1083, 420, '0'),
(1541, 1083, 422, '0'),
(1542, 1083, 424, '0'),
(1543, 1083, 426, '0'),
(1544, 1083, 428, '0'),
(1545, 1083, 430, '0'),
(1546, 1083, 432, '0'),
(1547, 1083, 434, '0'),
(1548, 1083, 436, '0'),
(1549, 1083, 438, '0'),
(1550, 1083, 440, '0'),
(1551, 1083, 442, '0'),
(1552, 1083, 444, '0'),
(1553, 1083, 446, '0'),
(1554, 1083, 449, '0'),
(1555, 1083, 451, '0'),
(1556, 1083, 453, '0'),
(1557, 1083, 455, '0'),
(1558, 1083, 457, '0'),
(1559, 1083, 459, '0'),
(1560, 1083, 461, '0'),
(1561, 1083, 463, '0'),
(1562, 1083, 465, '0'),
(1563, 1083, 467, '0'),
(1564, 1083, 469, '0'),
(1565, 1083, 471, '0'),
(1566, 1083, 474, '0'),
(1567, 1083, 476, '0'),
(1568, 1083, 478, '0'),
(1569, 1083, 480, '0'),
(1570, 1083, 482, '0'),
(1571, 1083, 484, '0'),
(1572, 1083, 486, '0'),
(1573, 1083, 488, '0'),
(1574, 1083, 490, '0'),
(1575, 1083, 492, '0'),
(1576, 1083, 494, '0'),
(1577, 1083, 496, '0'),
(1578, 1083, 498, '0'),
(1579, 1083, 502, '0'),
(1580, 1083, 504, '0'),
(1581, 1083, 506, '0'),
(1582, 1083, 508, '0'),
(1583, 1083, 510, '0'),
(1584, 1083, 512, '0'),
(1585, 1083, 514, '0'),
(1586, 1083, 516, '0'),
(1587, 1083, 518, '0'),
(1588, 1083, 520, '0'),
(1589, 1083, 522, '1'),
(1590, 1083, 526, '1'),
(1591, 1083, 527, '1'),
(1592, 1083, 529, '248.88'),
(1593, 1083, 530, '248.88'),
(1594, 1083, 531, '248.88'),
(1595, 1083, 533, '0.99'),
(1596, 1083, 534, '197.91'),
(1597, 1083, 535, '5.73'),
(1598, 1083, 537, '1'),
(1599, 1083, 538, '0.32'),
(1600, 1083, 539, '1'),
(1601, 1083, 541, '0.49'),
(1602, 1083, 542, '0.98'),
(1603, 1083, 543, '0.02'),
(1604, 1083, 544, '0.98'),
(1605, 1083, 545, '0'),
(1606, 1083, 548, '0.13'),
(1607, 1083, 549, '0'),
(1608, 1083, 551, '0.02'),
(1609, 1083, 552, '-0.96'),
(1610, 1083, 553, '0'),
(1611, 1083, 554, '0'),
(1612, 1083, 556, '0.98'),
(1613, 1083, 557, '0.98'),
(1614, 1083, 558, '0.98'),
(1615, 1083, 559, '0'),
(1616, 1083, 560, '0'),
(1617, 1083, 561, '0'),
(1618, 1083, 562, '0'),
(1619, 1083, 563, '0'),
(1620, 1083, 564, '0'),
(1621, 1083, 565, '0'),
(1622, 1083, 566, '0'),
(1623, 1083, 568, '-0'),
(1624, 1083, 569, '0.1'),
(1625, 1083, 570, '0.96'),
(1626, 1083, 571, '-0.96'),
(1627, 1083, 572, '0.93'),
(1628, 1083, 573, '0'),
(1629, 1083, 574, '0'),
(1630, 1083, 575, '0'),
(1631, 1083, 576, '0'),
(1632, 1083, 577, '1.93'),
(1633, 1083, 578, '-1.93'),
(1634, 1083, 580, '1.92'),
(1635, 1083, 581, '1.93'),
(1636, 1083, 582, '1.93'),
(1637, 1083, 583, '0'),
(1638, 1083, 584, '0.01'),
(1639, 1083, 585, '-0.01'),
(1640, 1083, 586, '-0'),
(1641, 1083, 587, '-0'),
(1642, 1083, 588, '0'),
(1643, 1083, 589, '0'),
(1644, 1083, 590, '-1.89'),
(1645, 1083, 592, '0.33'),
(1646, 1083, 593, '0.33'),
(1647, 1083, 594, '0.33'),
(1648, 1083, 595, '0'),
(1649, 1083, 596, '0'),
(1650, 1083, 597, '0'),
(1651, 1083, 598, '0'),
(1652, 1083, 599, '0'),
(1653, 1083, 600, '0'),
(1654, 1083, 601, '0'),
(1655, 1083, 602, '0'),
(1656, 1083, 604, '6.24'),
(1657, 1083, 605, '5.26'),
(1658, 1083, 606, '12.89'),
(1659, 1083, 607, '0'),
(1660, 1083, 608, '10.85'),
(1661, 1083, 609, '0.03'),
(1662, 1083, 610, '-0'),
(1663, 1083, 611, '0'),
(1664, 1083, 612, '0'),
(1665, 1083, 613, '10.35'),
(1666, 1083, 614, '-10.3'),
(1667, 1083, 616, '6.31'),
(1668, 1083, 617, '5.59'),
(1669, 1083, 618, '12.89'),
(1670, 1083, 619, '0'),
(1671, 1083, 620, '10.62'),
(1672, 1083, 621, '0.02'),
(1673, 1083, 622, '-0'),
(1674, 1083, 623, '0'),
(1675, 1083, 624, '0'),
(1676, 1083, 625, '10.29'),
(1677, 1083, 626, '-10.15'),
(1678, 1083, 628, '1'),
(1679, 1083, 629, '1'),
(1680, 1083, 630, '1'),
(1681, 1083, 631, '0'),
(1682, 1083, 632, '0'),
(1683, 1083, 633, '0'),
(1684, 1083, 634, '0'),
(1685, 1083, 635, '0'),
(1686, 1083, 636, '0'),
(1687, 1083, 637, '0'),
(1688, 1083, 638, '0'),
(1689, 1083, 640, '4'),
(1690, 1083, 641, '4'),
(1691, 1083, 642, '4'),
(1692, 1083, 643, '0'),
(1693, 1083, 644, '0'),
(1694, 1083, 645, '0'),
(1695, 1083, 646, '0'),
(1696, 1083, 647, '0'),
(1697, 1083, 648, '0'),
(1698, 1083, 649, '0'),
(1699, 1083, 650, '0'),
(1700, 1083, 652, '0'),
(1701, 1083, 653, '0'),
(1702, 1083, 654, '0'),
(1703, 1083, 655, '0'),
(1704, 1083, 656, '0'),
(1705, 1083, 657, '0'),
(1706, 1083, 658, '0'),
(1707, 1083, 659, '0'),
(1708, 1083, 660, '0'),
(1709, 1083, 661, '0'),
(1710, 1083, 662, '0'),
(1711, 1083, 777, '2331.69'),
(1712, 1083, 778, '581784.32'),
(1713, 521, 1, '1'),
(1714, 521, 2, '1'),
(1715, 521, 3, '1'),
(1716, 521, 4, '1'),
(1717, 521, 6, '1'),
(1718, 521, 7, '1'),
(1719, 521, 12, '1'),
(1720, 521, 16, '1'),
(1721, 521, 18, '1'),
(1722, 521, 19, '1'),
(1723, 521, 23, '1'),
(1724, 521, 31, '1'),
(1725, 521, 32, '1'),
(1726, 521, 33, '1'),
(1727, 521, 76, '1'),
(1728, 521, 77, '1'),
(1729, 521, 78, '1'),
(1730, 521, 104, '1'),
(1731, 521, 107, '1'),
(1732, 521, 108, '1'),
(1733, 521, 121, '1'),
(1734, 521, 131, '1'),
(1735, 521, 133, '1'),
(1736, 521, 142, '1'),
(1737, 521, 143, '1'),
(1738, 521, 144, '1'),
(1739, 521, 167, '1'),
(1740, 521, 168, '1'),
(1741, 521, 170, '1'),
(1742, 521, 208, '1'),
(1743, 521, 320, '1'),
(1744, 521, 332, '1'),
(1745, 521, 333, '1'),
(1746, 521, 335, '1'),
(1747, 521, 338, '1'),
(1748, 521, 344, '1'),
(1749, 521, 352, '1'),
(1750, 521, 353, '1'),
(1751, 521, 355, '1'),
(1752, 521, 384, '1'),
(1753, 521, 387, '1'),
(1754, 521, 389, '1'),
(1755, 521, 505, '1'),
(1756, 521, 507, '1'),
(1757, 521, 663, '1'),
(1758, 521, 664, '1'),
(1759, 521, 681, '1'),
(1760, 521, 682, '1'),
(1761, 521, 691, '1'),
(1762, 521, 695, '1'),
(1763, 521, 700, '1'),
(1764, 521, 701, '1'),
(1765, 521, 702, '1'),
(1766, 521, 704, '1'),
(1767, 521, 705, '1'),
(1768, 521, 706, '1'),
(1769, 521, 707, '1'),
(1770, 521, 721, '1'),
(1771, 521, 722, '1'),
(1772, 521, 741, '1'),
(1773, 521, 747, '1'),
(1774, 521, 771, '1'),
(1775, 521, 774, '1'),
(1776, 521, 20, '2'),
(1777, 521, 80, '29'),
(1778, 521, 81, '5'),
(1779, 521, 82, '5'),
(1780, 521, 83, '8'),
(1781, 521, 84, '4.31'),
(1782, 521, 85, '4.31'),
(1783, 521, 87, '4.31'),
(1784, 521, 89, '8'),
(1785, 521, 90, '5'),
(1786, 521, 91, '1'),
(1787, 521, 92, '28'),
(1788, 521, 93, '16'),
(1789, 521, 94, '13'),
(1790, 521, 95, '8'),
(1791, 521, 96, '1'),
(1792, 521, 97, '1'),
(1793, 521, 98, '1'),
(1794, 521, 99, '1'),
(1795, 521, 100, '1'),
(1796, 521, 101, '8'),
(1797, 521, 103, '3'),
(1798, 521, 105, '3'),
(1799, 521, 106, '31'),
(1800, 521, 118, '2'),
(1801, 521, 119, '1'),
(1802, 521, 139, '0'),
(1803, 521, 140, '0'),
(1804, 521, 141, '0'),
(1805, 521, 147, '0'),
(1806, 521, 149, '0'),
(1807, 521, 151, '0'),
(1808, 521, 153, '0'),
(1809, 521, 155, '0.01'),
(1810, 521, 157, '0'),
(1811, 521, 160, '0'),
(1812, 521, 164, '0'),
(1813, 521, 166, '0'),
(1814, 521, 169, '0.98'),
(1815, 521, 171, '0.98'),
(1816, 521, 175, '0'),
(1817, 521, 177, '0'),
(1818, 521, 179, '0'),
(1819, 521, 181, '0'),
(1820, 521, 183, '0'),
(1821, 521, 185, '0'),
(1822, 521, 187, '0'),
(1823, 521, 189, '0'),
(1824, 521, 191, '0'),
(1825, 521, 193, '0'),
(1826, 521, 195, '0'),
(1827, 521, 197, '0'),
(1828, 521, 199, '0'),
(1829, 521, 201, '0'),
(1830, 521, 203, '0'),
(1831, 521, 205, '0'),
(1832, 521, 207, '0'),
(1833, 521, 209, '0'),
(1834, 521, 211, '0'),
(1835, 521, 213, '0.02'),
(1836, 521, 215, '0.02'),
(1837, 521, 217, '0'),
(1838, 521, 219, '0'),
(1839, 521, 221, '0'),
(1840, 521, 223, '0'),
(1841, 521, 233, '0'),
(1842, 521, 237, '0'),
(1843, 521, 239, '0'),
(1844, 521, 241, '0'),
(1845, 521, 243, '0'),
(1846, 521, 246, '0'),
(1847, 521, 248, '0'),
(1848, 521, 250, '0'),
(1849, 521, 257, '0'),
(1850, 521, 259, '0'),
(1851, 521, 263, '0'),
(1852, 521, 266, '0'),
(1853, 521, 268, '0'),
(1854, 521, 270, '0'),
(1855, 521, 272, '0'),
(1856, 521, 274, '0'),
(1857, 521, 276, '0'),
(1858, 521, 278, '0'),
(1859, 521, 302, '0'),
(1860, 521, 304, '0'),
(1861, 521, 306, '0'),
(1862, 521, 308, '0'),
(1863, 521, 310, '0'),
(1864, 521, 312, '0'),
(1865, 521, 314, '0'),
(1866, 521, 316, '0'),
(1867, 521, 318, '0'),
(1868, 521, 385, '2'),
(1869, 521, 392, '0'),
(1870, 521, 394, '0'),
(1871, 521, 396, '0'),
(1872, 521, 398, '0'),
(1873, 521, 400, '0'),
(1874, 521, 402, '0'),
(1875, 521, 404, '0'),
(1876, 521, 406, '0'),
(1877, 521, 408, '0'),
(1878, 521, 410, '0'),
(1879, 521, 412, '0'),
(1880, 521, 414, '0'),
(1881, 521, 416, '0'),
(1882, 521, 418, '0'),
(1883, 521, 420, '0'),
(1884, 521, 422, '0'),
(1885, 521, 424, '0'),
(1886, 521, 426, '0'),
(1887, 521, 428, '0'),
(1888, 521, 430, '0'),
(1889, 521, 432, '0'),
(1890, 521, 434, '0'),
(1891, 521, 436, '0'),
(1892, 521, 438, '0'),
(1893, 521, 440, '0'),
(1894, 521, 442, '0'),
(1895, 521, 444, '0'),
(1896, 521, 446, '0'),
(1897, 521, 449, '0'),
(1898, 521, 451, '0'),
(1899, 521, 453, '0'),
(1900, 521, 455, '0'),
(1901, 521, 457, '0'),
(1902, 521, 459, '0'),
(1903, 521, 461, '0'),
(1904, 521, 463, '0'),
(1905, 521, 465, '0'),
(1906, 521, 467, '0'),
(1907, 521, 469, '0'),
(1908, 521, 471, '0'),
(1909, 521, 474, '0'),
(1910, 521, 476, '0'),
(1911, 521, 478, '0'),
(1912, 521, 480, '0'),
(1913, 521, 482, '0'),
(1914, 521, 484, '0'),
(1915, 521, 486, '0'),
(1916, 521, 488, '0'),
(1917, 521, 490, '0'),
(1918, 521, 492, '0'),
(1919, 521, 494, '0'),
(1920, 521, 496, '0'),
(1921, 521, 498, '0'),
(1922, 521, 502, '0'),
(1923, 521, 504, '0'),
(1924, 521, 506, '0'),
(1925, 521, 508, '0'),
(1926, 521, 510, '0'),
(1927, 521, 512, '0'),
(1928, 521, 514, '0'),
(1929, 521, 516, '0'),
(1930, 521, 518, '0'),
(1931, 521, 520, '0'),
(1932, 521, 522, '1'),
(1933, 521, 526, '1'),
(1934, 521, 527, '1'),
(1935, 521, 529, '247.9'),
(1936, 521, 530, '247.9'),
(1937, 521, 531, '247.9'),
(1938, 521, 533, '0.98'),
(1939, 521, 534, '205.96'),
(1940, 521, 535, '47.94'),
(1941, 521, 537, '1'),
(1942, 521, 538, '0.23'),
(1943, 521, 539, '0.45'),
(1944, 521, 541, '0.48'),
(1945, 521, 542, '0.97'),
(1946, 521, 543, '0.03'),
(1947, 521, 544, '0.97'),
(1948, 521, 545, '0'),
(1949, 521, 548, '0.06'),
(1950, 521, 549, '0'),
(1951, 521, 551, '0.03'),
(1952, 521, 552, '-0.94'),
(1953, 521, 553, '0.01'),
(1954, 521, 554, '0.02'),
(1955, 521, 556, '0.98'),
(1956, 521, 557, '0.99'),
(1957, 521, 558, '0.99'),
(1958, 521, 559, '0'),
(1959, 521, 560, '0.01'),
(1960, 521, 561, '0'),
(1961, 521, 562, '0.01'),
(1962, 521, 563, '0'),
(1963, 521, 564, '0'),
(1964, 521, 565, '0.77'),
(1965, 521, 566, '-0'),
(1966, 521, 568, '0'),
(1967, 521, 569, '0.11'),
(1968, 521, 570, '0.97'),
(1969, 521, 571, '-0.97'),
(1970, 521, 572, '0.92'),
(1971, 521, 573, '0'),
(1972, 521, 574, '0'),
(1973, 521, 575, '-0'),
(1974, 521, 576, '0'),
(1975, 521, 577, '1.93'),
(1976, 521, 578, '-1.93'),
(1977, 521, 580, '1.9'),
(1978, 521, 581, '1.93'),
(1979, 521, 582, '1.93'),
(1980, 521, 583, '0'),
(1981, 521, 584, '0.04'),
(1982, 521, 585, '0'),
(1983, 521, 586, '0.01'),
(1984, 521, 587, '0'),
(1985, 521, 588, '0'),
(1986, 521, 589, '1.5'),
(1987, 521, 590, '-1.87'),
(1988, 521, 592, '0.3'),
(1989, 521, 593, '0.31'),
(1990, 521, 594, '0.31'),
(1991, 521, 595, '0'),
(1992, 521, 596, '0'),
(1993, 521, 597, '0'),
(1994, 521, 598, '0.02'),
(1995, 521, 599, '0'),
(1996, 521, 600, '0'),
(1997, 521, 601, '0.08'),
(1998, 521, 602, '0'),
(1999, 521, 604, '6.78'),
(2000, 521, 605, '6.65'),
(2001, 521, 606, '14.11'),
(2002, 521, 607, '0'),
(2003, 521, 608, '13.05'),
(2004, 521, 609, '-0.01'),
(2005, 521, 610, '-0.01'),
(2006, 521, 611, '-0'),
(2007, 521, 612, '0'),
(2008, 521, 613, '11.55'),
(2009, 521, 614, '-11.6'),
(2010, 521, 616, '6.9'),
(2011, 521, 617, '6.95'),
(2012, 521, 618, '14.11'),
(2013, 521, 619, '0'),
(2014, 521, 620, '12.61'),
(2015, 521, 621, '-0.01'),
(2016, 521, 622, '-0.02'),
(2017, 521, 623, '-0'),
(2018, 521, 624, '0'),
(2019, 521, 625, '11.36'),
(2020, 521, 626, '-11.43'),
(2021, 521, 628, '1'),
(2022, 521, 629, '1'),
(2023, 521, 630, '1'),
(2024, 521, 631, '0'),
(2025, 521, 632, '0'),
(2026, 521, 633, '0'),
(2027, 521, 634, '0'),
(2028, 521, 635, '0'),
(2029, 521, 636, '0'),
(2030, 521, 637, '0'),
(2031, 521, 638, '0'),
(2032, 521, 640, '3.95'),
(2033, 521, 641, '4'),
(2034, 521, 642, '4'),
(2035, 521, 643, '0'),
(2036, 521, 644, '0.14'),
(2037, 521, 645, '0.02'),
(2038, 521, 646, '0.02'),
(2039, 521, 647, '0'),
(2040, 521, 648, '0'),
(2041, 521, 649, '1'),
(2042, 521, 650, '0'),
(2043, 521, 652, '0'),
(2044, 521, 653, '0'),
(2045, 521, 654, '0'),
(2046, 521, 655, '0'),
(2047, 521, 656, '0'),
(2048, 521, 657, '0'),
(2049, 521, 658, '0'),
(2050, 521, 659, '0'),
(2051, 521, 660, '0'),
(2052, 521, 661, '0'),
(2053, 521, 662, '0'),
(2054, 521, 777, '1717.63'),
(2055, 521, 778, '422462.9'),
(2056, 1073, 1, '1'),
(2057, 1073, 2, '1'),
(2058, 1073, 3, '1'),
(2059, 1073, 4, '1'),
(2060, 1073, 6, '1'),
(2061, 1073, 7, '1'),
(2062, 1073, 12, '1'),
(2063, 1073, 16, '1'),
(2064, 1073, 18, '1'),
(2065, 1073, 19, '1'),
(2066, 1073, 23, '1'),
(2067, 1073, 31, '1'),
(2068, 1073, 32, '1'),
(2069, 1073, 33, '1'),
(2070, 1073, 76, '1'),
(2071, 1073, 77, '1'),
(2072, 1073, 78, '1'),
(2073, 1073, 104, '1'),
(2074, 1073, 107, '1'),
(2075, 1073, 108, '1'),
(2076, 1073, 121, '1'),
(2077, 1073, 131, '1'),
(2078, 1073, 133, '1'),
(2079, 1073, 142, '1'),
(2080, 1073, 143, '1'),
(2081, 1073, 144, '1'),
(2082, 1073, 167, '1'),
(2083, 1073, 168, '1'),
(2084, 1073, 170, '1'),
(2085, 1073, 208, '1'),
(2086, 1073, 320, '1'),
(2087, 1073, 332, '1'),
(2088, 1073, 333, '1'),
(2089, 1073, 335, '1'),
(2090, 1073, 338, '1'),
(2091, 1073, 344, '1'),
(2092, 1073, 352, '1'),
(2093, 1073, 353, '1'),
(2094, 1073, 355, '1'),
(2095, 1073, 384, '1'),
(2096, 1073, 387, '1'),
(2097, 1073, 389, '1'),
(2098, 1073, 505, '1'),
(2099, 1073, 507, '1'),
(2100, 1073, 663, '1'),
(2101, 1073, 664, '1'),
(2102, 1073, 681, '1'),
(2103, 1073, 682, '1'),
(2104, 1073, 700, '1'),
(2105, 1073, 702, '1'),
(2106, 1073, 704, '1'),
(2107, 1073, 705, '1'),
(2108, 1073, 706, '1'),
(2109, 1073, 707, '1'),
(2110, 1073, 721, '1'),
(2111, 1073, 722, '1'),
(2112, 1073, 741, '1'),
(2113, 1073, 747, '1'),
(2114, 1073, 771, '1'),
(2115, 1073, 774, '1'),
(2116, 1073, 20, '2'),
(2117, 1073, 80, '19'),
(2118, 1073, 81, '5'),
(2119, 1073, 82, '3'),
(2120, 1073, 83, '2'),
(2121, 1073, 84, '4.73'),
(2122, 1073, 85, '3.27'),
(2123, 1073, 86, '1.45'),
(2124, 1073, 87, '3.27'),
(2125, 1073, 89, '8'),
(2126, 1073, 90, '3'),
(2127, 1073, 91, '1'),
(2128, 1073, 92, '18'),
(2129, 1073, 93, '8'),
(2130, 1073, 94, '11'),
(2131, 1073, 95, '8'),
(2132, 1073, 96, '3'),
(2133, 1073, 97, '3'),
(2134, 1073, 98, '1'),
(2135, 1073, 99, '1'),
(2136, 1073, 100, '1'),
(2137, 1073, 101, '2'),
(2138, 1073, 103, '3'),
(2139, 1073, 105, '3'),
(2140, 1073, 106, '21'),
(2141, 1073, 118, '2'),
(2142, 1073, 119, '1'),
(2143, 1073, 139, '0'),
(2144, 1073, 140, '0'),
(2145, 1073, 141, '0'),
(2146, 1073, 147, '0'),
(2147, 1073, 149, '0'),
(2148, 1073, 151, '0'),
(2149, 1073, 153, '0'),
(2150, 1073, 155, '0'),
(2151, 1073, 157, '0'),
(2152, 1073, 160, '0'),
(2153, 1073, 164, '0'),
(2154, 1073, 166, '0'),
(2155, 1073, 169, '0.98'),
(2156, 1073, 171, '0.98'),
(2157, 1073, 175, '0'),
(2158, 1073, 177, '0'),
(2159, 1073, 179, '0'),
(2160, 1073, 181, '0'),
(2161, 1073, 183, '0'),
(2162, 1073, 185, '0'),
(2163, 1073, 187, '0'),
(2164, 1073, 189, '0'),
(2165, 1073, 191, '0'),
(2166, 1073, 193, '0'),
(2167, 1073, 195, '0'),
(2168, 1073, 197, '0'),
(2169, 1073, 199, '0'),
(2170, 1073, 201, '0'),
(2171, 1073, 203, '0'),
(2172, 1073, 205, '0'),
(2173, 1073, 207, '0'),
(2174, 1073, 209, '0'),
(2175, 1073, 211, '0'),
(2176, 1073, 213, '0.02'),
(2177, 1073, 215, '0.02'),
(2178, 1073, 217, '0'),
(2179, 1073, 219, '0'),
(2180, 1073, 221, '0'),
(2181, 1073, 223, '0'),
(2182, 1073, 233, '0'),
(2183, 1073, 237, '0'),
(2184, 1073, 239, '0'),
(2185, 1073, 241, '0'),
(2186, 1073, 243, '0'),
(2187, 1073, 246, '0'),
(2188, 1073, 248, '0'),
(2189, 1073, 250, '0'),
(2190, 1073, 257, '0'),
(2191, 1073, 259, '0'),
(2192, 1073, 263, '0'),
(2193, 1073, 266, '0'),
(2194, 1073, 268, '0'),
(2195, 1073, 270, '0'),
(2196, 1073, 272, '0'),
(2197, 1073, 274, '0'),
(2198, 1073, 276, '0'),
(2199, 1073, 278, '0'),
(2200, 1073, 302, '0'),
(2201, 1073, 304, '0'),
(2202, 1073, 306, '0'),
(2203, 1073, 308, '0'),
(2204, 1073, 310, '0'),
(2205, 1073, 312, '0'),
(2206, 1073, 314, '0'),
(2207, 1073, 316, '0'),
(2208, 1073, 318, '0'),
(2209, 1073, 385, '2'),
(2210, 1073, 392, '0'),
(2211, 1073, 394, '0'),
(2212, 1073, 396, '0'),
(2213, 1073, 398, '0'),
(2214, 1073, 400, '0'),
(2215, 1073, 402, '0'),
(2216, 1073, 404, '0'),
(2217, 1073, 406, '0'),
(2218, 1073, 408, '0'),
(2219, 1073, 410, '0'),
(2220, 1073, 412, '0'),
(2221, 1073, 414, '0'),
(2222, 1073, 416, '0'),
(2223, 1073, 418, '0'),
(2224, 1073, 420, '0'),
(2225, 1073, 422, '0'),
(2226, 1073, 424, '0'),
(2227, 1073, 426, '0'),
(2228, 1073, 428, '0'),
(2229, 1073, 430, '0'),
(2230, 1073, 432, '0'),
(2231, 1073, 434, '0'),
(2232, 1073, 436, '0'),
(2233, 1073, 438, '0'),
(2234, 1073, 440, '0'),
(2235, 1073, 442, '0'),
(2236, 1073, 444, '0'),
(2237, 1073, 446, '0'),
(2238, 1073, 449, '0'),
(2239, 1073, 451, '0'),
(2240, 1073, 453, '0'),
(2241, 1073, 455, '0'),
(2242, 1073, 457, '0'),
(2243, 1073, 459, '0'),
(2244, 1073, 461, '0'),
(2245, 1073, 463, '0'),
(2246, 1073, 465, '0'),
(2247, 1073, 467, '0'),
(2248, 1073, 469, '0'),
(2249, 1073, 471, '0'),
(2250, 1073, 474, '0'),
(2251, 1073, 476, '0'),
(2252, 1073, 478, '0'),
(2253, 1073, 480, '0'),
(2254, 1073, 482, '0'),
(2255, 1073, 484, '0'),
(2256, 1073, 486, '0'),
(2257, 1073, 488, '0'),
(2258, 1073, 490, '0'),
(2259, 1073, 492, '0'),
(2260, 1073, 494, '0'),
(2261, 1073, 496, '0'),
(2262, 1073, 498, '0'),
(2263, 1073, 502, '0'),
(2264, 1073, 504, '0'),
(2265, 1073, 506, '0.03'),
(2266, 1073, 508, '0.03'),
(2267, 1073, 510, '0'),
(2268, 1073, 512, '0'),
(2269, 1073, 514, '0'),
(2270, 1073, 516, '0'),
(2271, 1073, 518, '0'),
(2272, 1073, 520, '0'),
(2273, 1073, 522, '0.97'),
(2274, 1073, 526, '1'),
(2275, 1073, 527, '1'),
(2276, 1073, 529, '246.4'),
(2277, 1073, 530, '246.4'),
(2278, 1073, 531, '246.4'),
(2279, 1073, 533, '1'),
(2280, 1073, 534, '177.26'),
(2281, 1073, 535, '30.23'),
(2282, 1073, 537, '1'),
(2283, 1073, 538, '0.3'),
(2284, 1073, 539, '0.58'),
(2285, 1073, 541, '0.51'),
(2286, 1073, 542, '0.99'),
(2287, 1073, 543, '0.03'),
(2288, 1073, 544, '0.97'),
(2289, 1073, 545, '0'),
(2290, 1073, 548, '0.02'),
(2291, 1073, 549, '0'),
(2292, 1073, 551, '0.02'),
(2293, 1073, 552, '-0.95'),
(2294, 1073, 553, '0.98');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(2295, 1073, 554, '0.01'),
(2296, 1073, 556, '0.01'),
(2297, 1073, 557, '0'),
(2298, 1073, 558, '0.77'),
(2299, 1073, 559, '0'),
(2300, 1073, 560, '0.01'),
(2301, 1073, 561, '-0'),
(2302, 1073, 562, '0'),
(2303, 1073, 563, '-0'),
(2304, 1073, 564, '0'),
(2305, 1073, 565, '0.76'),
(2306, 1073, 566, '-0.76'),
(2307, 1073, 568, '0'),
(2308, 1073, 569, '-0.01'),
(2309, 1073, 570, '0.77'),
(2310, 1073, 571, '-0.01'),
(2311, 1073, 572, '0.01'),
(2312, 1073, 573, '-0'),
(2313, 1073, 574, '-0'),
(2314, 1073, 575, '-0'),
(2315, 1073, 576, '0'),
(2316, 1073, 577, '0.77'),
(2317, 1073, 578, '-0.77'),
(2318, 1073, 580, '0.02'),
(2319, 1073, 581, '0.01'),
(2320, 1073, 582, '1.53'),
(2321, 1073, 583, '0'),
(2322, 1073, 584, '0.02'),
(2323, 1073, 585, '0'),
(2324, 1073, 586, '-0'),
(2325, 1073, 587, '-0'),
(2326, 1073, 588, '0'),
(2327, 1073, 589, '1.51'),
(2328, 1073, 590, '-1.5'),
(2329, 1073, 592, '0.54'),
(2330, 1073, 593, '0.55'),
(2331, 1073, 594, '0.55'),
(2332, 1073, 595, '0'),
(2333, 1073, 596, '0'),
(2334, 1073, 597, '0'),
(2335, 1073, 598, '0.02'),
(2336, 1073, 599, '0'),
(2337, 1073, 600, '0'),
(2338, 1073, 601, '0.09'),
(2339, 1073, 602, '0'),
(2340, 1073, 604, '5.25'),
(2341, 1073, 605, '5'),
(2342, 1073, 606, '11'),
(2343, 1073, 607, '0'),
(2344, 1073, 608, '2.02'),
(2345, 1073, 609, '-0.02'),
(2346, 1073, 610, '-0.01'),
(2347, 1073, 611, '-0'),
(2348, 1073, 612, '0'),
(2349, 1073, 613, '5.35'),
(2350, 1073, 614, '-5.52'),
(2351, 1073, 616, '5.26'),
(2352, 1073, 617, '5'),
(2353, 1073, 618, '11'),
(2354, 1073, 619, '0'),
(2355, 1073, 620, '1.96'),
(2356, 1073, 621, '-0.02'),
(2357, 1073, 622, '-0.01'),
(2358, 1073, 623, '-0'),
(2359, 1073, 624, '0'),
(2360, 1073, 625, '5.19'),
(2361, 1073, 626, '-5.31'),
(2362, 1073, 628, '1'),
(2363, 1073, 629, '1'),
(2364, 1073, 630, '1'),
(2365, 1073, 631, '0'),
(2366, 1073, 632, '0'),
(2367, 1073, 633, '0'),
(2368, 1073, 634, '0'),
(2369, 1073, 635, '0'),
(2370, 1073, 636, '0'),
(2371, 1073, 637, '0'),
(2372, 1073, 638, '0'),
(2373, 1073, 640, '5.91'),
(2374, 1073, 641, '6'),
(2375, 1073, 642, '6'),
(2376, 1073, 643, '0'),
(2377, 1073, 644, '0.37'),
(2378, 1073, 645, '0.02'),
(2379, 1073, 646, '0.02'),
(2380, 1073, 647, '0'),
(2381, 1073, 648, '0'),
(2382, 1073, 649, '1'),
(2383, 1073, 650, '0'),
(2384, 1073, 652, '0'),
(2385, 1073, 653, '0'),
(2386, 1073, 654, '0'),
(2387, 1073, 655, '0'),
(2388, 1073, 656, '0'),
(2389, 1073, 657, '0'),
(2390, 1073, 658, '0'),
(2391, 1073, 659, '0'),
(2392, 1073, 660, '0'),
(2393, 1073, 661, '0'),
(2394, 1073, 662, '0'),
(2395, 1073, 777, '1691.27'),
(2396, 1073, 778, '417930.55'),
(2397, 1072, 1, '1'),
(2398, 1072, 2, '1'),
(2399, 1072, 3, '1'),
(2400, 1072, 4, '1'),
(2401, 1072, 6, '1'),
(2402, 1072, 7, '1'),
(2403, 1072, 12, '1'),
(2404, 1072, 16, '1'),
(2405, 1072, 18, '1'),
(2406, 1072, 19, '1'),
(2407, 1072, 23, '1'),
(2408, 1072, 31, '1'),
(2409, 1072, 32, '1'),
(2410, 1072, 33, '1'),
(2411, 1072, 76, '1'),
(2412, 1072, 77, '1'),
(2413, 1072, 78, '1'),
(2414, 1072, 104, '1'),
(2415, 1072, 107, '1'),
(2416, 1072, 108, '1'),
(2417, 1072, 121, '1'),
(2418, 1072, 131, '1'),
(2419, 1072, 133, '1'),
(2420, 1072, 142, '1'),
(2421, 1072, 143, '1'),
(2422, 1072, 144, '1'),
(2423, 1072, 167, '1'),
(2424, 1072, 168, '1'),
(2425, 1072, 170, '1'),
(2426, 1072, 208, '1'),
(2427, 1072, 320, '1'),
(2428, 1072, 332, '1'),
(2429, 1072, 333, '1'),
(2430, 1072, 338, '1'),
(2431, 1072, 344, '1'),
(2432, 1072, 352, '1'),
(2433, 1072, 353, '1'),
(2434, 1072, 355, '1'),
(2435, 1072, 384, '1'),
(2436, 1072, 387, '1'),
(2437, 1072, 389, '1'),
(2438, 1072, 505, '1'),
(2439, 1072, 663, '1'),
(2440, 1072, 664, '1'),
(2441, 1072, 681, '1'),
(2442, 1072, 682, '1'),
(2443, 1072, 700, '1'),
(2444, 1072, 702, '1'),
(2445, 1072, 704, '1'),
(2446, 1072, 705, '1'),
(2447, 1072, 706, '1'),
(2448, 1072, 707, '1'),
(2449, 1072, 721, '1'),
(2450, 1072, 722, '1'),
(2451, 1072, 741, '1'),
(2452, 1072, 747, '1'),
(2453, 1072, 771, '1'),
(2454, 1072, 774, '1'),
(2455, 1072, 20, '2'),
(2456, 1072, 80, '19'),
(2457, 1072, 81, '5'),
(2458, 1072, 82, '3'),
(2459, 1072, 83, '2'),
(2460, 1072, 84, '4.73'),
(2461, 1072, 85, '3.27'),
(2462, 1072, 86, '1.45'),
(2463, 1072, 87, '3.27'),
(2464, 1072, 89, '8'),
(2465, 1072, 90, '3'),
(2466, 1072, 91, '1'),
(2467, 1072, 92, '18'),
(2468, 1072, 93, '8'),
(2469, 1072, 94, '11'),
(2470, 1072, 95, '8'),
(2471, 1072, 96, '3'),
(2472, 1072, 97, '3'),
(2473, 1072, 98, '1'),
(2474, 1072, 99, '1'),
(2475, 1072, 100, '1'),
(2476, 1072, 101, '2'),
(2477, 1072, 103, '3'),
(2478, 1072, 105, '3'),
(2479, 1072, 106, '21'),
(2480, 1072, 118, '2'),
(2481, 1072, 119, '1'),
(2482, 1072, 139, '0'),
(2483, 1072, 140, '0'),
(2484, 1072, 141, '0'),
(2485, 1072, 147, '0'),
(2486, 1072, 149, '0'),
(2487, 1072, 151, '0'),
(2488, 1072, 153, '0'),
(2489, 1072, 155, '0.01'),
(2490, 1072, 157, '0'),
(2491, 1072, 160, '0'),
(2492, 1072, 164, '0'),
(2493, 1072, 166, '0'),
(2494, 1072, 169, '0.96'),
(2495, 1072, 171, '0.96'),
(2496, 1072, 175, '0'),
(2497, 1072, 177, '0'),
(2498, 1072, 179, '0'),
(2499, 1072, 181, '0'),
(2500, 1072, 183, '0'),
(2501, 1072, 185, '0'),
(2502, 1072, 187, '0'),
(2503, 1072, 189, '0'),
(2504, 1072, 191, '0'),
(2505, 1072, 193, '0'),
(2506, 1072, 195, '0'),
(2507, 1072, 197, '0'),
(2508, 1072, 199, '0'),
(2509, 1072, 201, '0'),
(2510, 1072, 203, '0'),
(2511, 1072, 205, '0'),
(2512, 1072, 207, '0'),
(2513, 1072, 209, '0'),
(2514, 1072, 211, '0'),
(2515, 1072, 213, '0.04'),
(2516, 1072, 215, '0.04'),
(2517, 1072, 217, '0'),
(2518, 1072, 219, '0'),
(2519, 1072, 221, '0'),
(2520, 1072, 223, '0'),
(2521, 1072, 233, '0'),
(2522, 1072, 237, '0'),
(2523, 1072, 239, '0'),
(2524, 1072, 241, '0'),
(2525, 1072, 243, '0'),
(2526, 1072, 246, '0'),
(2527, 1072, 248, '0'),
(2528, 1072, 250, '0'),
(2529, 1072, 257, '0'),
(2530, 1072, 259, '0'),
(2531, 1072, 263, '0'),
(2532, 1072, 266, '0'),
(2533, 1072, 268, '0'),
(2534, 1072, 270, '0'),
(2535, 1072, 272, '0'),
(2536, 1072, 274, '0'),
(2537, 1072, 276, '0'),
(2538, 1072, 278, '0'),
(2539, 1072, 302, '0'),
(2540, 1072, 304, '0'),
(2541, 1072, 306, '0'),
(2542, 1072, 308, '0'),
(2543, 1072, 310, '0'),
(2544, 1072, 312, '0'),
(2545, 1072, 314, '0'),
(2546, 1072, 316, '0'),
(2547, 1072, 318, '0'),
(2548, 1072, 385, '2'),
(2549, 1072, 392, '0'),
(2550, 1072, 394, '0'),
(2551, 1072, 396, '0'),
(2552, 1072, 398, '0'),
(2553, 1072, 400, '0'),
(2554, 1072, 402, '0'),
(2555, 1072, 404, '0'),
(2556, 1072, 406, '0'),
(2557, 1072, 408, '0'),
(2558, 1072, 410, '0'),
(2559, 1072, 412, '0'),
(2560, 1072, 414, '0'),
(2561, 1072, 416, '0'),
(2562, 1072, 418, '0'),
(2563, 1072, 420, '0'),
(2564, 1072, 422, '0'),
(2565, 1072, 424, '0'),
(2566, 1072, 426, '0'),
(2567, 1072, 428, '0'),
(2568, 1072, 430, '0'),
(2569, 1072, 432, '0'),
(2570, 1072, 434, '0'),
(2571, 1072, 436, '0'),
(2572, 1072, 438, '0'),
(2573, 1072, 440, '0'),
(2574, 1072, 442, '0'),
(2575, 1072, 444, '0'),
(2576, 1072, 446, '0'),
(2577, 1072, 449, '0'),
(2578, 1072, 451, '0'),
(2579, 1072, 453, '0'),
(2580, 1072, 455, '0'),
(2581, 1072, 457, '0'),
(2582, 1072, 459, '0'),
(2583, 1072, 461, '0'),
(2584, 1072, 463, '0'),
(2585, 1072, 465, '0'),
(2586, 1072, 467, '0'),
(2587, 1072, 469, '0'),
(2588, 1072, 471, '0'),
(2589, 1072, 474, '0'),
(2590, 1072, 476, '0'),
(2591, 1072, 478, '0'),
(2592, 1072, 480, '0'),
(2593, 1072, 482, '0'),
(2594, 1072, 484, '0'),
(2595, 1072, 486, '0'),
(2596, 1072, 488, '0'),
(2597, 1072, 490, '0'),
(2598, 1072, 492, '0'),
(2599, 1072, 494, '0'),
(2600, 1072, 496, '0'),
(2601, 1072, 498, '0'),
(2602, 1072, 502, '0'),
(2603, 1072, 504, '0'),
(2604, 1072, 506, '0'),
(2605, 1072, 508, '0'),
(2606, 1072, 510, '0'),
(2607, 1072, 512, '0'),
(2608, 1072, 514, '0'),
(2609, 1072, 516, '0'),
(2610, 1072, 518, '0'),
(2611, 1072, 520, '0'),
(2612, 1072, 522, '1'),
(2613, 1072, 526, '1'),
(2614, 1072, 527, '0.97'),
(2615, 1072, 529, '224.16'),
(2616, 1072, 530, '224.16'),
(2617, 1072, 531, '224.16'),
(2618, 1072, 533, '0.95'),
(2619, 1072, 534, '154.81'),
(2620, 1072, 535, '30.23'),
(2621, 1072, 537, '0.98'),
(2622, 1072, 538, '0.29'),
(2623, 1072, 539, '0.57'),
(2624, 1072, 541, '0.59'),
(2625, 1072, 542, '0.81'),
(2626, 1072, 543, '0.19'),
(2627, 1072, 544, '0.81'),
(2628, 1072, 545, '0'),
(2629, 1072, 548, '0.06'),
(2630, 1072, 549, '0'),
(2631, 1072, 551, '0.19'),
(2632, 1072, 552, '-0.63'),
(2633, 1072, 553, '0.02'),
(2634, 1072, 554, '0.02'),
(2635, 1072, 556, '1.13'),
(2636, 1072, 557, '1.15'),
(2637, 1072, 558, '1.15'),
(2638, 1072, 559, '0'),
(2639, 1072, 560, '0.02'),
(2640, 1072, 561, '0.02'),
(2641, 1072, 562, '0.02'),
(2642, 1072, 563, '0.01'),
(2643, 1072, 564, '0'),
(2644, 1072, 565, '0.91'),
(2645, 1072, 566, '0'),
(2646, 1072, 568, '0'),
(2647, 1072, 569, '0.76'),
(2648, 1072, 570, '0.96'),
(2649, 1072, 571, '-0.97'),
(2650, 1072, 572, '0.92'),
(2651, 1072, 573, '-0.01'),
(2652, 1072, 574, '-0.01'),
(2653, 1072, 575, '-0'),
(2654, 1072, 576, '0'),
(2655, 1072, 577, '1.93'),
(2656, 1072, 578, '-1.93'),
(2657, 1072, 580, '1.9'),
(2658, 1072, 581, '1.93'),
(2659, 1072, 582, '1.94'),
(2660, 1072, 583, '0'),
(2661, 1072, 584, '0.04'),
(2662, 1072, 585, '0.01'),
(2663, 1072, 586, '0.02'),
(2664, 1072, 587, '0.01'),
(2665, 1072, 588, '0'),
(2666, 1072, 589, '1.52'),
(2667, 1072, 590, '-1.56'),
(2668, 1072, 592, '0.36'),
(2669, 1072, 593, '0.36'),
(2670, 1072, 594, '0.36'),
(2671, 1072, 595, '0'),
(2672, 1072, 596, '0'),
(2673, 1072, 597, '0'),
(2674, 1072, 598, '0.04'),
(2675, 1072, 599, '0'),
(2676, 1072, 600, '0'),
(2677, 1072, 601, '0.09'),
(2678, 1072, 602, '0'),
(2679, 1072, 604, '4.96'),
(2680, 1072, 605, '4.32'),
(2681, 1072, 606, '11'),
(2682, 1072, 607, '0'),
(2683, 1072, 608, '7.47'),
(2684, 1072, 609, '-0.09'),
(2685, 1072, 610, '-0.03'),
(2686, 1072, 611, '-0.04'),
(2687, 1072, 612, '0'),
(2688, 1072, 613, '8.74'),
(2689, 1072, 614, '-8.07'),
(2690, 1072, 616, '5.2'),
(2691, 1072, 617, '5.21'),
(2692, 1072, 618, '11'),
(2693, 1072, 619, '0'),
(2694, 1072, 620, '6.86'),
(2695, 1072, 621, '-0.05'),
(2696, 1072, 622, '-0.02'),
(2697, 1072, 623, '-0.03'),
(2698, 1072, 624, '0'),
(2699, 1072, 625, '7.97'),
(2700, 1072, 626, '-7.93'),
(2701, 1072, 628, '1'),
(2702, 1072, 629, '0.98'),
(2703, 1072, 630, '1'),
(2704, 1072, 631, '0'),
(2705, 1072, 632, '0'),
(2706, 1072, 633, '0'),
(2707, 1072, 634, '0'),
(2708, 1072, 635, '0'),
(2709, 1072, 636, '0'),
(2710, 1072, 637, '0'),
(2711, 1072, 638, '0'),
(2712, 1072, 640, '3.91'),
(2713, 1072, 641, '3.98'),
(2714, 1072, 642, '4'),
(2715, 1072, 643, '0'),
(2716, 1072, 644, '0.21'),
(2717, 1072, 645, '0.04'),
(2718, 1072, 646, '0.04'),
(2719, 1072, 647, '0.02'),
(2720, 1072, 648, '0'),
(2721, 1072, 649, '1'),
(2722, 1072, 650, '0'),
(2723, 1072, 652, '0'),
(2724, 1072, 653, '0'),
(2725, 1072, 654, '0'),
(2726, 1072, 655, '0'),
(2727, 1072, 656, '0'),
(2728, 1072, 657, '0'),
(2729, 1072, 658, '0'),
(2730, 1072, 659, '0'),
(2731, 1072, 660, '0'),
(2732, 1072, 661, '0'),
(2733, 1072, 662, '0'),
(2734, 1072, 777, '2605.29'),
(2735, 1072, 778, '568846.11'),
(2736, 591, 1, '1'),
(2737, 591, 2, '1'),
(2738, 591, 3, '1'),
(2739, 591, 4, '1'),
(2740, 591, 6, '1'),
(2741, 591, 7, '1'),
(2742, 591, 19, '1'),
(2743, 591, 23, '1'),
(2744, 591, 31, '1'),
(2745, 591, 32, '1'),
(2746, 591, 33, '1'),
(2747, 591, 74, '1'),
(2748, 591, 76, '1'),
(2749, 591, 77, '1'),
(2750, 591, 104, '1'),
(2751, 591, 107, '1'),
(2752, 591, 108, '1'),
(2753, 591, 121, '1'),
(2754, 591, 131, '1'),
(2755, 591, 132, '1'),
(2756, 591, 133, '1'),
(2757, 591, 142, '1'),
(2758, 591, 143, '1'),
(2759, 591, 144, '1'),
(2760, 591, 167, '1'),
(2761, 591, 168, '1'),
(2762, 591, 170, '1'),
(2763, 591, 208, '1'),
(2764, 591, 320, '1'),
(2765, 591, 321, '1'),
(2766, 591, 325, '1'),
(2767, 591, 332, '1'),
(2768, 591, 333, '1'),
(2769, 591, 338, '1'),
(2770, 591, 344, '1'),
(2771, 591, 352, '1'),
(2772, 591, 353, '1'),
(2773, 591, 355, '1'),
(2774, 591, 361, '1'),
(2775, 591, 364, '1'),
(2776, 591, 366, '1'),
(2777, 591, 367, '1'),
(2778, 591, 384, '1'),
(2779, 591, 389, '1'),
(2780, 591, 472, '1'),
(2781, 591, 489, '1'),
(2782, 591, 505, '1'),
(2783, 591, 663, '1'),
(2784, 591, 700, '1'),
(2785, 591, 702, '1'),
(2786, 591, 704, '1'),
(2787, 591, 705, '1'),
(2788, 591, 706, '1'),
(2789, 591, 707, '1'),
(2790, 591, 721, '1'),
(2791, 591, 723, '1'),
(2792, 591, 729, '1'),
(2793, 591, 747, '1'),
(2794, 591, 771, '1'),
(2795, 591, 774, '1'),
(2796, 591, 20, '2'),
(2797, 591, 80, '11'),
(2798, 591, 81, '3'),
(2799, 591, 82, '5'),
(2800, 591, 83, '2'),
(2801, 591, 84, '4'),
(2802, 591, 85, '4'),
(2803, 591, 86, '0'),
(2804, 591, 87, '4'),
(2805, 591, 88, '0'),
(2806, 591, 89, '8'),
(2807, 591, 90, '3'),
(2808, 591, 91, '1'),
(2809, 591, 92, '22'),
(2810, 591, 93, '12'),
(2811, 591, 94, '11'),
(2812, 591, 95, '8'),
(2813, 591, 96, '1'),
(2814, 591, 97, '1'),
(2815, 591, 98, '3'),
(2816, 591, 99, '3'),
(2817, 591, 100, '1'),
(2818, 591, 101, '2'),
(2819, 591, 102, '0'),
(2820, 591, 103, '3'),
(2821, 591, 105, '1'),
(2822, 591, 106, '11'),
(2823, 591, 118, '2'),
(2824, 591, 119, '1'),
(2825, 591, 120, '0'),
(2826, 591, 139, '0'),
(2827, 591, 140, '0'),
(2828, 591, 141, '0'),
(2829, 591, 147, '0'),
(2830, 591, 149, '0'),
(2831, 591, 151, '0'),
(2832, 591, 153, '0'),
(2833, 591, 155, '0'),
(2834, 591, 157, '0'),
(2835, 591, 160, '0'),
(2836, 591, 164, '0'),
(2837, 591, 166, '0'),
(2838, 591, 169, '0.89'),
(2839, 591, 171, '0.89'),
(2840, 591, 175, '0'),
(2841, 591, 177, '0'),
(2842, 591, 179, '0'),
(2843, 591, 181, '0'),
(2844, 591, 183, '0'),
(2845, 591, 185, '0'),
(2846, 591, 187, '0'),
(2847, 591, 189, '0'),
(2848, 591, 191, '0'),
(2849, 591, 193, '0'),
(2850, 591, 195, '0'),
(2851, 591, 197, '0'),
(2852, 591, 199, '0'),
(2853, 591, 201, '0'),
(2854, 591, 203, '0'),
(2855, 591, 205, '0'),
(2856, 591, 207, '0'),
(2857, 591, 209, '0'),
(2858, 591, 211, '0'),
(2859, 591, 213, '0.11'),
(2860, 591, 215, '0.11'),
(2861, 591, 217, '0'),
(2862, 591, 219, '0'),
(2863, 591, 221, '0'),
(2864, 591, 223, '0'),
(2865, 591, 233, '0'),
(2866, 591, 237, '0'),
(2867, 591, 239, '0'),
(2868, 591, 241, '0'),
(2869, 591, 243, '0'),
(2870, 591, 246, '0'),
(2871, 591, 248, '0'),
(2872, 591, 250, '0'),
(2873, 591, 257, '0'),
(2874, 591, 259, '0'),
(2875, 591, 263, '0'),
(2876, 591, 266, '0'),
(2877, 591, 268, '0'),
(2878, 591, 270, '0'),
(2879, 591, 272, '0'),
(2880, 591, 274, '0'),
(2881, 591, 276, '0'),
(2882, 591, 278, '0'),
(2883, 591, 302, '0'),
(2884, 591, 304, '0'),
(2885, 591, 306, '0'),
(2886, 591, 308, '0'),
(2887, 591, 310, '0'),
(2888, 591, 312, '0'),
(2889, 591, 314, '0'),
(2890, 591, 316, '0'),
(2891, 591, 318, '0'),
(2892, 591, 385, '1'),
(2893, 591, 392, '0'),
(2894, 591, 394, '0'),
(2895, 591, 396, '0'),
(2896, 591, 398, '0'),
(2897, 591, 400, '0'),
(2898, 591, 402, '0'),
(2899, 591, 404, '0'),
(2900, 591, 406, '0'),
(2901, 591, 408, '0'),
(2902, 591, 410, '0'),
(2903, 591, 412, '0'),
(2904, 591, 414, '0'),
(2905, 591, 416, '0'),
(2906, 591, 418, '0'),
(2907, 591, 420, '0'),
(2908, 591, 422, '0'),
(2909, 591, 424, '0'),
(2910, 591, 426, '0'),
(2911, 591, 428, '0'),
(2912, 591, 430, '0'),
(2913, 591, 432, '0'),
(2914, 591, 434, '0'),
(2915, 591, 436, '0'),
(2916, 591, 438, '0'),
(2917, 591, 440, '0'),
(2918, 591, 442, '0'),
(2919, 591, 444, '0'),
(2920, 591, 446, '0'),
(2921, 591, 449, '0'),
(2922, 591, 451, '0'),
(2923, 591, 453, '0'),
(2924, 591, 455, '0'),
(2925, 591, 457, '0'),
(2926, 591, 459, '0'),
(2927, 591, 461, '0'),
(2928, 591, 463, '0'),
(2929, 591, 465, '0'),
(2930, 591, 467, '0'),
(2931, 591, 469, '0'),
(2932, 591, 471, '0'),
(2933, 591, 474, '0'),
(2934, 591, 476, '0'),
(2935, 591, 478, '0'),
(2936, 591, 480, '0'),
(2937, 591, 482, '0'),
(2938, 591, 484, '0'),
(2939, 591, 486, '0'),
(2940, 591, 488, '0'),
(2941, 591, 490, '0.98'),
(2942, 591, 492, '0'),
(2943, 591, 494, '0'),
(2944, 591, 496, '0'),
(2945, 591, 498, '0'),
(2946, 591, 502, '0'),
(2947, 591, 504, '0'),
(2948, 591, 506, '0'),
(2949, 591, 508, '0'),
(2950, 591, 510, '0'),
(2951, 591, 512, '0'),
(2952, 591, 514, '0'),
(2953, 591, 516, '0'),
(2954, 591, 518, '0'),
(2955, 591, 520, '0'),
(2956, 591, 522, '0.02'),
(2957, 591, 526, '0.27'),
(2958, 591, 527, '0.24'),
(2959, 591, 529, '17.02'),
(2960, 591, 530, '17.02'),
(2961, 591, 531, '17.02'),
(2962, 591, 533, '0.94'),
(2963, 591, 534, '10.92'),
(2964, 591, 535, '17.12'),
(2965, 591, 537, '0.84'),
(2966, 591, 538, '0.2'),
(2967, 591, 539, '0.84'),
(2968, 591, 541, '0.98'),
(2969, 591, 542, '0.04'),
(2970, 591, 543, '1'),
(2971, 591, 544, '0'),
(2972, 591, 545, '0'),
(2973, 591, 548, '0.09'),
(2974, 591, 549, '0.17'),
(2975, 591, 551, '0.02'),
(2976, 591, 552, '-0.92'),
(2977, 591, 553, '0.11'),
(2978, 591, 554, '0'),
(2979, 591, 556, '0.04'),
(2980, 591, 557, '0.04'),
(2981, 591, 558, '0.04'),
(2982, 591, 559, '0'),
(2983, 591, 560, '0'),
(2984, 591, 561, '0'),
(2985, 591, 562, '0'),
(2986, 591, 563, '0'),
(2987, 591, 564, '0'),
(2988, 591, 565, '0'),
(2989, 591, 566, '-0'),
(2990, 591, 568, '0.11'),
(2991, 591, 569, '0.93'),
(2992, 591, 570, '1'),
(2993, 591, 571, '-0.97'),
(2994, 591, 572, '0.91'),
(2995, 591, 573, '0.29'),
(2996, 591, 574, '0.29'),
(2997, 591, 575, '0.22'),
(2998, 591, 576, '0'),
(2999, 591, 577, '1.93'),
(3000, 591, 578, '-1.62'),
(3001, 591, 580, '1.93'),
(3002, 591, 581, '1.93'),
(3003, 591, 582, '2'),
(3004, 591, 583, '0'),
(3005, 591, 584, '0'),
(3006, 591, 585, '0.01'),
(3007, 591, 586, '0.11'),
(3008, 591, 587, '0.01'),
(3009, 591, 588, '0'),
(3010, 591, 589, '0.07'),
(3011, 591, 590, '-0'),
(3012, 591, 592, '0.36'),
(3013, 591, 593, '0.36'),
(3014, 591, 594, '0.36'),
(3015, 591, 595, '0'),
(3016, 591, 596, '0'),
(3017, 591, 597, '0.01'),
(3018, 591, 598, '0.11'),
(3019, 591, 599, '0.01'),
(3020, 591, 600, '0'),
(3021, 591, 601, '0.09'),
(3022, 591, 602, '0'),
(3023, 591, 604, '4.64'),
(3024, 591, 605, '4.55'),
(3025, 591, 606, '8.13'),
(3026, 591, 607, '0'),
(3027, 591, 608, '4.5'),
(3028, 591, 609, '-0.75'),
(3029, 591, 610, '-0.22'),
(3030, 591, 611, '-0.65'),
(3031, 591, 612, '0'),
(3032, 591, 613, '4.07'),
(3033, 591, 614, '-4.79'),
(3034, 591, 616, '4.92'),
(3035, 591, 617, '5.08'),
(3036, 591, 618, '8.13'),
(3037, 591, 619, '0'),
(3038, 591, 620, '3.82'),
(3039, 591, 621, '-0.79'),
(3040, 591, 622, '-0.21'),
(3041, 591, 623, '-0.7'),
(3042, 591, 624, '0.09'),
(3043, 591, 625, '3.79'),
(3044, 591, 626, '-4.6'),
(3045, 591, 628, '1'),
(3046, 591, 629, '1'),
(3047, 591, 630, '1'),
(3048, 591, 631, '0'),
(3049, 591, 632, '0'),
(3050, 591, 633, '0'),
(3051, 591, 634, '0'),
(3052, 591, 635, '0'),
(3053, 591, 636, '0'),
(3054, 591, 637, '0'),
(3055, 591, 638, '0'),
(3056, 591, 640, '3.91'),
(3057, 591, 641, '4'),
(3058, 591, 642, '4'),
(3059, 591, 643, '0'),
(3060, 591, 644, '0.08'),
(3061, 591, 645, '0.11'),
(3062, 591, 646, '0.11'),
(3063, 591, 647, '0.07'),
(3064, 591, 648, '0'),
(3065, 591, 649, '1'),
(3066, 591, 650, '0'),
(3067, 591, 652, '0'),
(3068, 591, 653, '0'),
(3069, 591, 654, '0'),
(3070, 591, 655, '0'),
(3071, 591, 656, '0'),
(3072, 591, 657, '0'),
(3073, 591, 658, '0'),
(3074, 591, 659, '0'),
(3075, 591, 660, '0'),
(3076, 591, 661, '0'),
(3077, 591, 662, '0'),
(3078, 591, 777, '24281.5'),
(3079, 591, 778, '538634.79'),
(3080, 387, 1, '1'),
(3081, 387, 2, '1'),
(3082, 387, 3, '1'),
(3083, 387, 4, '1'),
(3084, 387, 6, '1'),
(3085, 387, 7, '1'),
(3086, 387, 19, '1'),
(3087, 387, 23, '1'),
(3088, 387, 31, '1'),
(3089, 387, 32, '1'),
(3090, 387, 33, '1'),
(3091, 387, 74, '1'),
(3092, 387, 76, '1'),
(3093, 387, 77, '1'),
(3094, 387, 107, '1'),
(3095, 387, 108, '1'),
(3096, 387, 121, '1'),
(3097, 387, 131, '1'),
(3098, 387, 132, '1'),
(3099, 387, 142, '1'),
(3100, 387, 143, '1'),
(3101, 387, 144, '1'),
(3102, 387, 167, '1'),
(3103, 387, 168, '1'),
(3104, 387, 170, '1'),
(3105, 387, 320, '1'),
(3106, 387, 321, '1'),
(3107, 387, 325, '1'),
(3108, 387, 332, '1'),
(3109, 387, 333, '1'),
(3110, 387, 338, '1'),
(3111, 387, 344, '1'),
(3112, 387, 352, '1'),
(3113, 387, 353, '1'),
(3114, 387, 355, '1'),
(3115, 387, 361, '1'),
(3116, 387, 364, '1'),
(3117, 387, 366, '1'),
(3118, 387, 367, '1'),
(3119, 387, 389, '1'),
(3120, 387, 472, '1'),
(3121, 387, 489, '1'),
(3122, 387, 505, '1'),
(3123, 387, 663, '1'),
(3124, 387, 700, '1'),
(3125, 387, 702, '1'),
(3126, 387, 704, '1'),
(3127, 387, 705, '1'),
(3128, 387, 706, '1'),
(3129, 387, 707, '1'),
(3130, 387, 721, '1'),
(3131, 387, 723, '1'),
(3132, 387, 729, '1'),
(3133, 387, 747, '1'),
(3134, 387, 771, '1'),
(3135, 387, 774, '1'),
(3136, 387, 20, '2'),
(3137, 387, 80, '11'),
(3138, 387, 81, '3'),
(3139, 387, 82, '5'),
(3140, 387, 83, '2'),
(3141, 387, 84, '4'),
(3142, 387, 85, '4'),
(3143, 387, 86, '0'),
(3144, 387, 87, '4'),
(3145, 387, 88, '0'),
(3146, 387, 89, '8'),
(3147, 387, 90, '3'),
(3148, 387, 91, '1'),
(3149, 387, 92, '22'),
(3150, 387, 93, '12'),
(3151, 387, 94, '11'),
(3152, 387, 95, '8'),
(3153, 387, 96, '1'),
(3154, 387, 97, '1'),
(3155, 387, 98, '3'),
(3156, 387, 99, '3'),
(3157, 387, 100, '1'),
(3158, 387, 101, '2'),
(3159, 387, 102, '0'),
(3160, 387, 103, '3'),
(3161, 387, 105, '1'),
(3162, 387, 106, '11'),
(3163, 387, 118, '2'),
(3164, 387, 119, '1'),
(3165, 387, 120, '0'),
(3166, 387, 139, '0'),
(3167, 387, 140, '0'),
(3168, 387, 141, '0'),
(3169, 387, 147, '0'),
(3170, 387, 149, '0'),
(3171, 387, 151, '0'),
(3172, 387, 153, '0'),
(3173, 387, 155, '0'),
(3174, 387, 157, '0'),
(3175, 387, 160, '0'),
(3176, 387, 164, '0'),
(3177, 387, 166, '0'),
(3178, 387, 169, '1'),
(3179, 387, 171, '1'),
(3180, 387, 175, '0'),
(3181, 387, 177, '0'),
(3182, 387, 179, '0'),
(3183, 387, 181, '0'),
(3184, 387, 183, '0'),
(3185, 387, 185, '0'),
(3186, 387, 187, '0'),
(3187, 387, 189, '0'),
(3188, 387, 191, '0'),
(3189, 387, 193, '0'),
(3190, 387, 195, '0'),
(3191, 387, 197, '0'),
(3192, 387, 199, '0'),
(3193, 387, 201, '0'),
(3194, 387, 203, '0'),
(3195, 387, 205, '0'),
(3196, 387, 207, '0'),
(3197, 387, 209, '0'),
(3198, 387, 211, '0'),
(3199, 387, 213, '0'),
(3200, 387, 215, '0'),
(3201, 387, 217, '0'),
(3202, 387, 219, '0'),
(3203, 387, 221, '0'),
(3204, 387, 223, '0'),
(3205, 387, 233, '0'),
(3206, 387, 237, '0'),
(3207, 387, 239, '0'),
(3208, 387, 241, '0'),
(3209, 387, 243, '0'),
(3210, 387, 246, '0'),
(3211, 387, 248, '0'),
(3212, 387, 250, '0'),
(3213, 387, 257, '0'),
(3214, 387, 259, '0'),
(3215, 387, 263, '0'),
(3216, 387, 266, '0'),
(3217, 387, 268, '0'),
(3218, 387, 270, '0'),
(3219, 387, 272, '0'),
(3220, 387, 274, '0'),
(3221, 387, 276, '0'),
(3222, 387, 278, '0'),
(3223, 387, 302, '0'),
(3224, 387, 304, '0'),
(3225, 387, 306, '0'),
(3226, 387, 308, '0'),
(3227, 387, 310, '0'),
(3228, 387, 312, '0'),
(3229, 387, 314, '0'),
(3230, 387, 316, '0'),
(3231, 387, 318, '0'),
(3232, 387, 385, '1'),
(3233, 387, 392, '0'),
(3234, 387, 394, '0'),
(3235, 387, 396, '0'),
(3236, 387, 398, '0'),
(3237, 387, 400, '0'),
(3238, 387, 402, '0'),
(3239, 387, 404, '0'),
(3240, 387, 406, '0'),
(3241, 387, 408, '0'),
(3242, 387, 410, '0'),
(3243, 387, 412, '0'),
(3244, 387, 414, '0'),
(3245, 387, 416, '0'),
(3246, 387, 418, '0'),
(3247, 387, 420, '0'),
(3248, 387, 422, '0'),
(3249, 387, 424, '0'),
(3250, 387, 426, '0'),
(3251, 387, 428, '0'),
(3252, 387, 430, '0'),
(3253, 387, 432, '0'),
(3254, 387, 434, '0'),
(3255, 387, 436, '0'),
(3256, 387, 438, '0'),
(3257, 387, 440, '0'),
(3258, 387, 442, '0'),
(3259, 387, 444, '0'),
(3260, 387, 446, '0'),
(3261, 387, 449, '0'),
(3262, 387, 451, '0'),
(3263, 387, 453, '0'),
(3264, 387, 455, '0'),
(3265, 387, 457, '0'),
(3266, 387, 459, '0'),
(3267, 387, 461, '0'),
(3268, 387, 463, '0'),
(3269, 387, 465, '0'),
(3270, 387, 467, '0'),
(3271, 387, 469, '0'),
(3272, 387, 471, '0'),
(3273, 387, 474, '0'),
(3274, 387, 476, '0'),
(3275, 387, 478, '0'),
(3276, 387, 480, '0'),
(3277, 387, 482, '0'),
(3278, 387, 484, '0'),
(3279, 387, 486, '0'),
(3280, 387, 488, '0'),
(3281, 387, 490, '0.99'),
(3282, 387, 492, '0'),
(3283, 387, 494, '0'),
(3284, 387, 496, '0'),
(3285, 387, 498, '0'),
(3286, 387, 502, '0'),
(3287, 387, 504, '0'),
(3288, 387, 506, '0'),
(3289, 387, 508, '0'),
(3290, 387, 510, '0'),
(3291, 387, 512, '0'),
(3292, 387, 514, '0'),
(3293, 387, 516, '0'),
(3294, 387, 518, '0'),
(3295, 387, 520, '0'),
(3296, 387, 522, '0.01'),
(3297, 387, 526, '0.35'),
(3298, 387, 527, '0.27'),
(3299, 387, 529, '19.7'),
(3300, 387, 530, '19.7'),
(3301, 387, 531, '19.7'),
(3302, 387, 533, '0.86'),
(3303, 387, 534, '11.81'),
(3304, 387, 535, '5.25'),
(3305, 387, 537, '0.86'),
(3306, 387, 538, '0.21'),
(3307, 387, 539, '0.86'),
(3308, 387, 541, '0.99'),
(3309, 387, 542, '0.02'),
(3310, 387, 543, '1'),
(3311, 387, 544, '0'),
(3312, 387, 545, '0'),
(3313, 387, 548, '0.17'),
(3314, 387, 549, '0.18'),
(3315, 387, 551, '0.01'),
(3316, 387, 552, '-0.94'),
(3317, 387, 553, '0.1'),
(3318, 387, 554, '0'),
(3319, 387, 556, '0.02'),
(3320, 387, 557, '0.02'),
(3321, 387, 558, '0.02'),
(3322, 387, 559, '0'),
(3323, 387, 560, '0'),
(3324, 387, 561, '0'),
(3325, 387, 562, '0'),
(3326, 387, 563, '0'),
(3327, 387, 564, '0'),
(3328, 387, 565, '0'),
(3329, 387, 566, '-0'),
(3330, 387, 568, '0.1'),
(3331, 387, 569, '0.94'),
(3332, 387, 570, '1'),
(3333, 387, 571, '-0.96'),
(3334, 387, 572, '0.92'),
(3335, 387, 573, '0.25'),
(3336, 387, 574, '0.26'),
(3337, 387, 575, '0.19'),
(3338, 387, 576, '0'),
(3339, 387, 577, '1.93'),
(3340, 387, 578, '-1.68'),
(3341, 387, 580, '1.93'),
(3342, 387, 581, '1.93'),
(3343, 387, 582, '2'),
(3344, 387, 583, '0'),
(3345, 387, 584, '0'),
(3346, 387, 585, '0.01'),
(3347, 387, 586, '0.1'),
(3348, 387, 587, '0'),
(3349, 387, 588, '0'),
(3350, 387, 589, '0.07'),
(3351, 387, 590, '-0'),
(3352, 387, 592, '0.36'),
(3353, 387, 593, '0.36'),
(3354, 387, 594, '0.36'),
(3355, 387, 595, '0'),
(3356, 387, 596, '0'),
(3357, 387, 597, '0'),
(3358, 387, 598, '0'),
(3359, 387, 599, '0'),
(3360, 387, 600, '0'),
(3361, 387, 601, '0'),
(3362, 387, 602, '0'),
(3363, 387, 604, '4.03'),
(3364, 387, 605, '4.31'),
(3365, 387, 606, '7.14'),
(3366, 387, 607, '0'),
(3367, 387, 608, '3.69'),
(3368, 387, 609, '0.45'),
(3369, 387, 610, '0.16'),
(3370, 387, 611, '0.33'),
(3371, 387, 612, '0'),
(3372, 387, 613, '4.87'),
(3373, 387, 614, '-4.12'),
(3374, 387, 616, '4.56'),
(3375, 387, 617, '4.74'),
(3376, 387, 618, '7.14'),
(3377, 387, 619, '0'),
(3378, 387, 620, '2.38'),
(3379, 387, 621, '0'),
(3380, 387, 622, '0.1'),
(3381, 387, 623, '-0.02'),
(3382, 387, 624, '0.13'),
(3383, 387, 625, '3.9'),
(3384, 387, 626, '-3.96'),
(3385, 387, 628, '1'),
(3386, 387, 629, '1'),
(3387, 387, 630, '1'),
(3388, 387, 631, '0'),
(3389, 387, 632, '0'),
(3390, 387, 633, '0'),
(3391, 387, 634, '0'),
(3392, 387, 635, '0'),
(3393, 387, 636, '0'),
(3394, 387, 637, '0'),
(3395, 387, 638, '0'),
(3396, 387, 640, '4'),
(3397, 387, 641, '4'),
(3398, 387, 642, '4'),
(3399, 387, 643, '0'),
(3400, 387, 644, '0'),
(3401, 387, 645, '0'),
(3402, 387, 646, '0'),
(3403, 387, 647, '0'),
(3404, 387, 648, '0'),
(3405, 387, 649, '0'),
(3406, 387, 650, '0'),
(3407, 387, 652, '0'),
(3408, 387, 653, '0'),
(3409, 387, 654, '0'),
(3410, 387, 655, '0'),
(3411, 387, 656, '0'),
(3412, 387, 657, '0'),
(3413, 387, 658, '0'),
(3414, 387, 659, '0'),
(3415, 387, 660, '0'),
(3416, 387, 661, '0'),
(3417, 387, 662, '0'),
(3418, 387, 777, '29830.91'),
(3419, 387, 778, '652361.97'),
(3420, 1494, 1, '1'),
(3421, 1494, 2, '1'),
(3422, 1494, 3, '1'),
(3423, 1494, 4, '1'),
(3424, 1494, 6, '1'),
(3425, 1494, 7, '1'),
(3426, 1494, 12, '1'),
(3427, 1494, 16, '1'),
(3428, 1494, 18, '1'),
(3429, 1494, 19, '1'),
(3430, 1494, 23, '1'),
(3431, 1494, 31, '1'),
(3432, 1494, 32, '1'),
(3433, 1494, 33, '1'),
(3434, 1494, 74, '1'),
(3435, 1494, 76, '1'),
(3436, 1494, 77, '1'),
(3437, 1494, 107, '1'),
(3438, 1494, 108, '1'),
(3439, 1494, 121, '1'),
(3440, 1494, 131, '1'),
(3441, 1494, 132, '1'),
(3442, 1494, 142, '1'),
(3443, 1494, 143, '1'),
(3444, 1494, 144, '1'),
(3445, 1494, 167, '1'),
(3446, 1494, 168, '1'),
(3447, 1494, 170, '1'),
(3448, 1494, 320, '1'),
(3449, 1494, 321, '1'),
(3450, 1494, 325, '1'),
(3451, 1494, 332, '1'),
(3452, 1494, 333, '1'),
(3453, 1494, 338, '1'),
(3454, 1494, 344, '1'),
(3455, 1494, 352, '1'),
(3456, 1494, 353, '1'),
(3457, 1494, 356, '1'),
(3458, 1494, 361, '1'),
(3459, 1494, 364, '1'),
(3460, 1494, 365, '1'),
(3461, 1494, 389, '1'),
(3462, 1494, 472, '1'),
(3463, 1494, 489, '1'),
(3464, 1494, 505, '1'),
(3465, 1494, 663, '1'),
(3466, 1494, 664, '1'),
(3467, 1494, 681, '1'),
(3468, 1494, 682, '1'),
(3469, 1494, 691, '1'),
(3470, 1494, 692, '1'),
(3471, 1494, 696, '1'),
(3472, 1494, 697, '1'),
(3473, 1494, 700, '1'),
(3474, 1494, 701, '1'),
(3475, 1494, 702, '1'),
(3476, 1494, 704, '1'),
(3477, 1494, 705, '1'),
(3478, 1494, 706, '1'),
(3479, 1494, 707, '1'),
(3480, 1494, 721, '1'),
(3481, 1494, 722, '1'),
(3482, 1494, 741, '1'),
(3483, 1494, 747, '1'),
(3484, 1494, 748, '1'),
(3485, 1494, 751, '1'),
(3486, 1494, 752, '1'),
(3487, 1494, 753, '1'),
(3488, 1494, 771, '1'),
(3489, 1494, 773, '1'),
(3490, 1494, 774, '1'),
(3491, 1494, 20, '2'),
(3492, 1494, 80, '11'),
(3493, 1494, 81, '3'),
(3494, 1494, 82, '5'),
(3495, 1494, 83, '2'),
(3496, 1494, 84, '4'),
(3497, 1494, 85, '4'),
(3498, 1494, 87, '4'),
(3499, 1494, 89, '8'),
(3500, 1494, 90, '3'),
(3501, 1494, 91, '1'),
(3502, 1494, 92, '22'),
(3503, 1494, 93, '12'),
(3504, 1494, 94, '11'),
(3505, 1494, 95, '8'),
(3506, 1494, 96, '1'),
(3507, 1494, 97, '1'),
(3508, 1494, 98, '3'),
(3509, 1494, 99, '3'),
(3510, 1494, 100, '1'),
(3511, 1494, 101, '2'),
(3512, 1494, 103, '3'),
(3513, 1494, 105, '1'),
(3514, 1494, 106, '11'),
(3515, 1494, 118, '2'),
(3516, 1494, 119, '1'),
(3517, 1494, 139, '0'),
(3518, 1494, 140, '0'),
(3519, 1494, 141, '0'),
(3520, 1494, 147, '0'),
(3521, 1494, 149, '0'),
(3522, 1494, 151, '0'),
(3523, 1494, 153, '0'),
(3524, 1494, 155, '0.05'),
(3525, 1494, 157, '0'),
(3526, 1494, 160, '0'),
(3527, 1494, 164, '0'),
(3528, 1494, 166, '0'),
(3529, 1494, 169, '0.95'),
(3530, 1494, 171, '0.95'),
(3531, 1494, 175, '0'),
(3532, 1494, 177, '0'),
(3533, 1494, 179, '0'),
(3534, 1494, 181, '0'),
(3535, 1494, 183, '0'),
(3536, 1494, 185, '0'),
(3537, 1494, 187, '0'),
(3538, 1494, 189, '0'),
(3539, 1494, 191, '0'),
(3540, 1494, 193, '0'),
(3541, 1494, 195, '0'),
(3542, 1494, 197, '0'),
(3543, 1494, 199, '0'),
(3544, 1494, 201, '0'),
(3545, 1494, 203, '0'),
(3546, 1494, 205, '0'),
(3547, 1494, 207, '0'),
(3548, 1494, 209, '0'),
(3549, 1494, 211, '0'),
(3550, 1494, 213, '0'),
(3551, 1494, 215, '0'),
(3552, 1494, 217, '0'),
(3553, 1494, 219, '0'),
(3554, 1494, 221, '0'),
(3555, 1494, 223, '0'),
(3556, 1494, 233, '0'),
(3557, 1494, 237, '0'),
(3558, 1494, 239, '0'),
(3559, 1494, 241, '0'),
(3560, 1494, 243, '0'),
(3561, 1494, 246, '0'),
(3562, 1494, 248, '0'),
(3563, 1494, 250, '0'),
(3564, 1494, 257, '0'),
(3565, 1494, 259, '0'),
(3566, 1494, 263, '0'),
(3567, 1494, 266, '0'),
(3568, 1494, 268, '0'),
(3569, 1494, 270, '0'),
(3570, 1494, 272, '0'),
(3571, 1494, 274, '0'),
(3572, 1494, 276, '0'),
(3573, 1494, 278, '0'),
(3574, 1494, 302, '0'),
(3575, 1494, 304, '0'),
(3576, 1494, 306, '0'),
(3577, 1494, 308, '0'),
(3578, 1494, 310, '0'),
(3579, 1494, 312, '0'),
(3580, 1494, 314, '0'),
(3581, 1494, 316, '0'),
(3582, 1494, 318, '0'),
(3583, 1494, 385, '1'),
(3584, 1494, 392, '0'),
(3585, 1494, 394, '0'),
(3586, 1494, 396, '0'),
(3587, 1494, 398, '0'),
(3588, 1494, 400, '0'),
(3589, 1494, 402, '0'),
(3590, 1494, 404, '0'),
(3591, 1494, 406, '0'),
(3592, 1494, 408, '0'),
(3593, 1494, 410, '0'),
(3594, 1494, 412, '0'),
(3595, 1494, 414, '0'),
(3596, 1494, 416, '0'),
(3597, 1494, 418, '0'),
(3598, 1494, 420, '0'),
(3599, 1494, 422, '0'),
(3600, 1494, 424, '0'),
(3601, 1494, 426, '0'),
(3602, 1494, 428, '0'),
(3603, 1494, 430, '0'),
(3604, 1494, 432, '0'),
(3605, 1494, 434, '0'),
(3606, 1494, 436, '0'),
(3607, 1494, 438, '0'),
(3608, 1494, 440, '0'),
(3609, 1494, 442, '0'),
(3610, 1494, 444, '0'),
(3611, 1494, 446, '0'),
(3612, 1494, 449, '0'),
(3613, 1494, 451, '0'),
(3614, 1494, 453, '0'),
(3615, 1494, 455, '0'),
(3616, 1494, 457, '0'),
(3617, 1494, 459, '0'),
(3618, 1494, 461, '0'),
(3619, 1494, 463, '0'),
(3620, 1494, 465, '0'),
(3621, 1494, 467, '0'),
(3622, 1494, 469, '0'),
(3623, 1494, 471, '0'),
(3624, 1494, 474, '0'),
(3625, 1494, 476, '0'),
(3626, 1494, 478, '0'),
(3627, 1494, 480, '0'),
(3628, 1494, 482, '0'),
(3629, 1494, 484, '0'),
(3630, 1494, 486, '0'),
(3631, 1494, 488, '0'),
(3632, 1494, 490, '1'),
(3633, 1494, 492, '0'),
(3634, 1494, 494, '0'),
(3635, 1494, 496, '0'),
(3636, 1494, 498, '0'),
(3637, 1494, 502, '0'),
(3638, 1494, 504, '0'),
(3639, 1494, 506, '0'),
(3640, 1494, 508, '0'),
(3641, 1494, 510, '0'),
(3642, 1494, 512, '0'),
(3643, 1494, 514, '0'),
(3644, 1494, 516, '0'),
(3645, 1494, 518, '0'),
(3646, 1494, 520, '0'),
(3647, 1494, 522, '0'),
(3648, 1494, 526, '0.48'),
(3649, 1494, 527, '0.19'),
(3650, 1494, 529, '19.7'),
(3651, 1494, 530, '17'),
(3652, 1494, 531, '17'),
(3653, 1494, 533, '0.79'),
(3654, 1494, 534, '8.43'),
(3655, 1494, 535, '10.5'),
(3656, 1494, 537, '0.88'),
(3657, 1494, 538, '0.22'),
(3658, 1494, 539, '0.88'),
(3659, 1494, 541, '1'),
(3660, 1494, 542, '0'),
(3661, 1494, 543, '1'),
(3662, 1494, 544, '0'),
(3663, 1494, 545, '0'),
(3664, 1494, 548, '0.28'),
(3665, 1494, 549, '0.16'),
(3666, 1494, 551, '0'),
(3667, 1494, 552, '-0.01'),
(3668, 1494, 553, '0.29'),
(3669, 1494, 554, '0.15'),
(3670, 1494, 556, '0'),
(3671, 1494, 557, '0'),
(3672, 1494, 558, '0.03'),
(3673, 1494, 559, '0'),
(3674, 1494, 560, '0'),
(3675, 1494, 561, '0'),
(3676, 1494, 562, '0'),
(3677, 1494, 563, '0'),
(3678, 1494, 564, '0'),
(3679, 1494, 565, '0.03'),
(3680, 1494, 566, '-0.03'),
(3681, 1494, 568, '0.08'),
(3682, 1494, 569, '0.06'),
(3683, 1494, 570, '1'),
(3684, 1494, 571, '-0.79'),
(3685, 1494, 572, '0.37'),
(3686, 1494, 573, '0.16'),
(3687, 1494, 574, '0.24'),
(3688, 1494, 575, '0.11'),
(3689, 1494, 576, '0'),
(3690, 1494, 577, '1.57'),
(3691, 1494, 578, '-1.42'),
(3692, 1494, 580, '1.08'),
(3693, 1494, 581, '1.23'),
(3694, 1494, 582, '2'),
(3695, 1494, 583, '0'),
(3696, 1494, 584, '0.36'),
(3697, 1494, 585, '0.06'),
(3698, 1494, 586, '-0.04'),
(3699, 1494, 587, '0.03'),
(3700, 1494, 588, '0'),
(3701, 1494, 589, '1.51'),
(3702, 1494, 590, '-1.05'),
(3703, 1494, 592, '0.36'),
(3704, 1494, 593, '0.36'),
(3705, 1494, 594, '0.36'),
(3706, 1494, 595, '0'),
(3707, 1494, 596, '0'),
(3708, 1494, 597, '0'),
(3709, 1494, 598, '0'),
(3710, 1494, 599, '0'),
(3711, 1494, 600, '0'),
(3712, 1494, 601, '0'),
(3713, 1494, 602, '0'),
(3714, 1494, 604, '3.27'),
(3715, 1494, 605, '3.02'),
(3716, 1494, 606, '6.29'),
(3717, 1494, 607, '0'),
(3718, 1494, 608, '2.99'),
(3719, 1494, 609, '0.45'),
(3720, 1494, 610, '0.14'),
(3721, 1494, 611, '0.25'),
(3722, 1494, 612, '0'),
(3723, 1494, 613, '4.16'),
(3724, 1494, 614, '-3.52'),
(3725, 1494, 616, '3.87'),
(3726, 1494, 617, '3.84'),
(3727, 1494, 618, '6.29'),
(3728, 1494, 619, '0'),
(3729, 1494, 620, '2.11'),
(3730, 1494, 621, '0.37'),
(3731, 1494, 622, '0.08'),
(3732, 1494, 623, '0.2'),
(3733, 1494, 624, '0.09'),
(3734, 1494, 625, '3.47'),
(3735, 1494, 626, '-2.98'),
(3736, 1494, 628, '1'),
(3737, 1494, 629, '1'),
(3738, 1494, 630, '1'),
(3739, 1494, 631, '0'),
(3740, 1494, 632, '0'),
(3741, 1494, 633, '0'),
(3742, 1494, 634, '0'),
(3743, 1494, 635, '0'),
(3744, 1494, 636, '0'),
(3745, 1494, 637, '0'),
(3746, 1494, 638, '0'),
(3747, 1494, 640, '4'),
(3748, 1494, 641, '4'),
(3749, 1494, 642, '4'),
(3750, 1494, 643, '0'),
(3751, 1494, 644, '0'),
(3752, 1494, 645, '0'),
(3753, 1494, 646, '0'),
(3754, 1494, 647, '0'),
(3755, 1494, 648, '0'),
(3756, 1494, 649, '0'),
(3757, 1494, 650, '0'),
(3758, 1494, 652, '0'),
(3759, 1494, 653, '0'),
(3760, 1494, 654, '0'),
(3761, 1494, 655, '0'),
(3762, 1494, 656, '0'),
(3763, 1494, 657, '0'),
(3764, 1494, 658, '0'),
(3765, 1494, 659, '0'),
(3766, 1494, 660, '0'),
(3767, 1494, 661, '0'),
(3768, 1494, 662, '0'),
(3769, 1494, 777, '30898.85'),
(3770, 1494, 778, '592000.92'),
(3771, 1717, 1, '1'),
(3772, 1717, 2, '1'),
(3773, 1717, 3, '1'),
(3774, 1717, 4, '1'),
(3775, 1717, 6, '1'),
(3776, 1717, 7, '1'),
(3777, 1717, 19, '1'),
(3778, 1717, 23, '1'),
(3779, 1717, 31, '1'),
(3780, 1717, 32, '1'),
(3781, 1717, 33, '1'),
(3782, 1717, 76, '1'),
(3783, 1717, 77, '1'),
(3784, 1717, 78, '1'),
(3785, 1717, 104, '1'),
(3786, 1717, 107, '1'),
(3787, 1717, 108, '1'),
(3788, 1717, 121, '1'),
(3789, 1717, 131, '1'),
(3790, 1717, 133, '1'),
(3791, 1717, 142, '1'),
(3792, 1717, 143, '1'),
(3793, 1717, 144, '1'),
(3794, 1717, 167, '1'),
(3795, 1717, 168, '1'),
(3796, 1717, 170, '1'),
(3797, 1717, 208, '1'),
(3798, 1717, 320, '1'),
(3799, 1717, 332, '1'),
(3800, 1717, 333, '1'),
(3801, 1717, 335, '1'),
(3802, 1717, 338, '1'),
(3803, 1717, 344, '1'),
(3804, 1717, 352, '1'),
(3805, 1717, 353, '1'),
(3806, 1717, 355, '1'),
(3807, 1717, 384, '1'),
(3808, 1717, 387, '1'),
(3809, 1717, 389, '1'),
(3810, 1717, 505, '1'),
(3811, 1717, 507, '1'),
(3812, 1717, 663, '1'),
(3813, 1717, 664, '1'),
(3814, 1717, 681, '1'),
(3815, 1717, 682, '1'),
(3816, 1717, 700, '1'),
(3817, 1717, 702, '1'),
(3818, 1717, 704, '1'),
(3819, 1717, 705, '1'),
(3820, 1717, 706, '1'),
(3821, 1717, 707, '1'),
(3822, 1717, 721, '1'),
(3823, 1717, 741, '1'),
(3824, 1717, 747, '1'),
(3825, 1717, 771, '1'),
(3826, 1717, 774, '1'),
(3827, 1717, 20, '2'),
(3828, 1717, 80, '10'),
(3829, 1717, 81, '3'),
(3830, 1717, 82, '4'),
(3831, 1717, 83, '4'),
(3832, 1717, 84, '3'),
(3833, 1717, 85, '3'),
(3834, 1717, 86, '0'),
(3835, 1717, 87, '3'),
(3836, 1717, 88, '0'),
(3837, 1717, 89, '10'),
(3838, 1717, 90, '0'),
(3839, 1717, 91, '1'),
(3840, 1717, 92, '15'),
(3841, 1717, 93, '0'),
(3842, 1717, 94, '10'),
(3843, 1717, 95, '10'),
(3844, 1717, 96, '3'),
(3845, 1717, 97, '3'),
(3846, 1717, 98, '4'),
(3847, 1717, 99, '4'),
(3848, 1717, 100, '2'),
(3849, 1717, 101, '4'),
(3850, 1717, 102, '0'),
(3851, 1717, 103, '3'),
(3852, 1717, 105, '3'),
(3853, 1717, 106, '12'),
(3854, 1717, 118, '2'),
(3855, 1717, 119, '1'),
(3856, 1717, 120, '0'),
(3857, 1717, 139, '0'),
(3858, 1717, 140, '0'),
(3859, 1717, 141, '0'),
(3860, 1717, 147, '0'),
(3861, 1717, 149, '0'),
(3862, 1717, 151, '0'),
(3863, 1717, 153, '0'),
(3864, 1717, 155, '0'),
(3865, 1717, 157, '0'),
(3866, 1717, 160, '0'),
(3867, 1717, 164, '0'),
(3868, 1717, 166, '0'),
(3869, 1717, 169, '0.95'),
(3870, 1717, 171, '0.95'),
(3871, 1717, 175, '0'),
(3872, 1717, 177, '0'),
(3873, 1717, 179, '0'),
(3874, 1717, 181, '0'),
(3875, 1717, 183, '0'),
(3876, 1717, 185, '0'),
(3877, 1717, 187, '0'),
(3878, 1717, 189, '0'),
(3879, 1717, 191, '0'),
(3880, 1717, 193, '0'),
(3881, 1717, 195, '0'),
(3882, 1717, 197, '0'),
(3883, 1717, 199, '0'),
(3884, 1717, 201, '0'),
(3885, 1717, 203, '0'),
(3886, 1717, 205, '0'),
(3887, 1717, 207, '0'),
(3888, 1717, 209, '0'),
(3889, 1717, 211, '0'),
(3890, 1717, 213, '0.05'),
(3891, 1717, 215, '0.05'),
(3892, 1717, 217, '0'),
(3893, 1717, 219, '0'),
(3894, 1717, 221, '0'),
(3895, 1717, 223, '0'),
(3896, 1717, 233, '0'),
(3897, 1717, 237, '0'),
(3898, 1717, 239, '0'),
(3899, 1717, 241, '0'),
(3900, 1717, 243, '0'),
(3901, 1717, 246, '0'),
(3902, 1717, 248, '0'),
(3903, 1717, 250, '0'),
(3904, 1717, 257, '0'),
(3905, 1717, 259, '0'),
(3906, 1717, 263, '0'),
(3907, 1717, 266, '0'),
(3908, 1717, 268, '0'),
(3909, 1717, 270, '0'),
(3910, 1717, 272, '0'),
(3911, 1717, 274, '0'),
(3912, 1717, 276, '0'),
(3913, 1717, 278, '0'),
(3914, 1717, 302, '0'),
(3915, 1717, 304, '0'),
(3916, 1717, 306, '0'),
(3917, 1717, 308, '0'),
(3918, 1717, 310, '0'),
(3919, 1717, 312, '0'),
(3920, 1717, 314, '0'),
(3921, 1717, 316, '0'),
(3922, 1717, 318, '0'),
(3923, 1717, 385, '2'),
(3924, 1717, 392, '0'),
(3925, 1717, 394, '0'),
(3926, 1717, 396, '0'),
(3927, 1717, 398, '0'),
(3928, 1717, 400, '0'),
(3929, 1717, 402, '0'),
(3930, 1717, 404, '0'),
(3931, 1717, 406, '0'),
(3932, 1717, 408, '0'),
(3933, 1717, 410, '0'),
(3934, 1717, 412, '0'),
(3935, 1717, 414, '0'),
(3936, 1717, 416, '0'),
(3937, 1717, 418, '0'),
(3938, 1717, 420, '0'),
(3939, 1717, 422, '0'),
(3940, 1717, 424, '0'),
(3941, 1717, 426, '0'),
(3942, 1717, 428, '0'),
(3943, 1717, 430, '0'),
(3944, 1717, 432, '0'),
(3945, 1717, 434, '0'),
(3946, 1717, 436, '0'),
(3947, 1717, 438, '0'),
(3948, 1717, 440, '0'),
(3949, 1717, 442, '0'),
(3950, 1717, 444, '0'),
(3951, 1717, 446, '0'),
(3952, 1717, 449, '0'),
(3953, 1717, 451, '0'),
(3954, 1717, 453, '0'),
(3955, 1717, 455, '0'),
(3956, 1717, 457, '0'),
(3957, 1717, 459, '0'),
(3958, 1717, 461, '0'),
(3959, 1717, 463, '0'),
(3960, 1717, 465, '0'),
(3961, 1717, 467, '0'),
(3962, 1717, 469, '0'),
(3963, 1717, 471, '0'),
(3964, 1717, 474, '0'),
(3965, 1717, 476, '0'),
(3966, 1717, 478, '0'),
(3967, 1717, 480, '0'),
(3968, 1717, 482, '0'),
(3969, 1717, 484, '0'),
(3970, 1717, 486, '0'),
(3971, 1717, 488, '0'),
(3972, 1717, 490, '0'),
(3973, 1717, 492, '0'),
(3974, 1717, 494, '0'),
(3975, 1717, 496, '0'),
(3976, 1717, 498, '0'),
(3977, 1717, 502, '0'),
(3978, 1717, 504, '0'),
(3979, 1717, 506, '0.08'),
(3980, 1717, 508, '0.08'),
(3981, 1717, 510, '0'),
(3982, 1717, 512, '0'),
(3983, 1717, 514, '0'),
(3984, 1717, 516, '0'),
(3985, 1717, 518, '0'),
(3986, 1717, 520, '0'),
(3987, 1717, 522, '0.92'),
(3988, 1717, 526, '0.99'),
(3989, 1717, 527, '0.99'),
(3990, 1717, 529, '238.69'),
(3991, 1717, 530, '238.69'),
(3992, 1717, 531, '238.69'),
(3993, 1717, 533, '1'),
(3994, 1717, 534, '187.27'),
(3995, 1717, 535, '27.72'),
(3996, 1717, 537, '0.99'),
(3997, 1717, 538, '0.43'),
(3998, 1717, 539, '0.99'),
(3999, 1717, 541, '0.51'),
(4000, 1717, 542, '0.98'),
(4001, 1717, 543, '0.08'),
(4002, 1717, 544, '0.92'),
(4003, 1717, 545, '0'),
(4004, 1717, 548, '0.02'),
(4005, 1717, 549, '0'),
(4006, 1717, 551, '0.05'),
(4007, 1717, 552, '-0.88'),
(4008, 1717, 553, '0.97'),
(4009, 1717, 554, '0.02'),
(4010, 1717, 556, '0.02'),
(4011, 1717, 557, '0.01'),
(4012, 1717, 558, '0.77'),
(4013, 1717, 559, '0'),
(4014, 1717, 560, '0.01'),
(4015, 1717, 561, '-0'),
(4016, 1717, 562, '0'),
(4017, 1717, 563, '-0'),
(4018, 1717, 564, '0'),
(4019, 1717, 565, '0.76'),
(4020, 1717, 566, '-0.76'),
(4021, 1717, 568, '0.01'),
(4022, 1717, 569, '-0.01'),
(4023, 1717, 570, '0.78'),
(4024, 1717, 571, '-0.01'),
(4025, 1717, 572, '0.01'),
(4026, 1717, 573, '-0'),
(4027, 1717, 574, '0.01'),
(4028, 1717, 575, '-0'),
(4029, 1717, 576, '0'),
(4030, 1717, 577, '0.79'),
(4031, 1717, 578, '-0.77'),
(4032, 1717, 580, '0.04'),
(4033, 1717, 581, '0.01'),
(4034, 1717, 582, '1.55'),
(4035, 1717, 583, '0'),
(4036, 1717, 584, '0.04'),
(4037, 1717, 585, '0'),
(4038, 1717, 586, '-0.01'),
(4039, 1717, 587, '-0'),
(4040, 1717, 588, '0'),
(4041, 1717, 589, '1.53'),
(4042, 1717, 590, '-1.49'),
(4043, 1717, 592, '0.49'),
(4044, 1717, 593, '0.5'),
(4045, 1717, 594, '0.5'),
(4046, 1717, 595, '0'),
(4047, 1717, 596, '0'),
(4048, 1717, 597, '0'),
(4049, 1717, 598, '0.05'),
(4050, 1717, 599, '0'),
(4051, 1717, 600, '0'),
(4052, 1717, 601, '0.06'),
(4053, 1717, 602, '0'),
(4054, 1717, 604, '6.16'),
(4055, 1717, 605, '5.98'),
(4056, 1717, 606, '16'),
(4057, 1717, 607, '0'),
(4058, 1717, 608, '5.1'),
(4059, 1717, 609, '-0.06'),
(4060, 1717, 610, '-0.04'),
(4061, 1717, 611, '-0.02'),
(4062, 1717, 612, '0'),
(4063, 1717, 613, '7.62'),
(4064, 1717, 614, '-7.82'),
(4065, 1717, 616, '6.19'),
(4066, 1717, 617, '5.99'),
(4067, 1717, 618, '16'),
(4068, 1717, 619, '0'),
(4069, 1717, 620, '5'),
(4070, 1717, 621, '-0.06'),
(4071, 1717, 622, '-0.04'),
(4072, 1717, 623, '-0.02'),
(4073, 1717, 624, '0'),
(4074, 1717, 625, '7.48'),
(4075, 1717, 626, '-7.59'),
(4076, 1717, 628, '1'),
(4077, 1717, 629, '0.99'),
(4078, 1717, 630, '1'),
(4079, 1717, 631, '0'),
(4080, 1717, 632, '0'),
(4081, 1717, 633, '0'),
(4082, 1717, 634, '0'),
(4083, 1717, 635, '0'),
(4084, 1717, 636, '0'),
(4085, 1717, 637, '0'),
(4086, 1717, 638, '0'),
(4087, 1717, 640, '7.8'),
(4088, 1717, 641, '7.97'),
(4089, 1717, 642, '8'),
(4090, 1717, 643, '0'),
(4091, 1717, 644, '0.96'),
(4092, 1717, 645, '0.05'),
(4093, 1717, 646, '0.05'),
(4094, 1717, 647, '0.02'),
(4095, 1717, 648, '0'),
(4096, 1717, 649, '1'),
(4097, 1717, 650, '0'),
(4098, 1717, 652, '0'),
(4099, 1717, 653, '0'),
(4100, 1717, 654, '0'),
(4101, 1717, 655, '0'),
(4102, 1717, 656, '0'),
(4103, 1717, 657, '0'),
(4104, 1717, 658, '0'),
(4105, 1717, 659, '0'),
(4106, 1717, 660, '0'),
(4107, 1717, 661, '0'),
(4108, 1717, 662, '0'),
(4109, 1717, 777, '1348.81'),
(4110, 1717, 778, '328199.05'),
(4111, 1720, 1, '1'),
(4112, 1720, 2, '1'),
(4113, 1720, 3, '1'),
(4114, 1720, 4, '1'),
(4115, 1720, 6, '1'),
(4116, 1720, 7, '1'),
(4117, 1720, 19, '1'),
(4118, 1720, 23, '1'),
(4119, 1720, 31, '1'),
(4120, 1720, 32, '1'),
(4121, 1720, 33, '1'),
(4122, 1720, 76, '1'),
(4123, 1720, 77, '1'),
(4124, 1720, 78, '1'),
(4125, 1720, 104, '1'),
(4126, 1720, 107, '1'),
(4127, 1720, 108, '1'),
(4128, 1720, 121, '1'),
(4129, 1720, 131, '1'),
(4130, 1720, 133, '1'),
(4131, 1720, 142, '1'),
(4132, 1720, 143, '1'),
(4133, 1720, 144, '1'),
(4134, 1720, 167, '1'),
(4135, 1720, 168, '1'),
(4136, 1720, 170, '1'),
(4137, 1720, 208, '1'),
(4138, 1720, 320, '1'),
(4139, 1720, 332, '1'),
(4140, 1720, 333, '1'),
(4141, 1720, 335, '1'),
(4142, 1720, 338, '1'),
(4143, 1720, 344, '1'),
(4144, 1720, 352, '1'),
(4145, 1720, 353, '1'),
(4146, 1720, 355, '1'),
(4147, 1720, 384, '1'),
(4148, 1720, 387, '1'),
(4149, 1720, 389, '1'),
(4150, 1720, 505, '1'),
(4151, 1720, 507, '1'),
(4152, 1720, 663, '1'),
(4153, 1720, 664, '1'),
(4154, 1720, 681, '1'),
(4155, 1720, 682, '1'),
(4156, 1720, 700, '1'),
(4157, 1720, 702, '1'),
(4158, 1720, 704, '1'),
(4159, 1720, 705, '1'),
(4160, 1720, 706, '1'),
(4161, 1720, 707, '1'),
(4162, 1720, 721, '1'),
(4163, 1720, 741, '1'),
(4164, 1720, 747, '1'),
(4165, 1720, 771, '1'),
(4166, 1720, 774, '1'),
(4167, 1720, 20, '2'),
(4168, 1720, 80, '10'),
(4169, 1720, 81, '3'),
(4170, 1720, 82, '4'),
(4171, 1720, 83, '4'),
(4172, 1720, 84, '3'),
(4173, 1720, 85, '3'),
(4174, 1720, 86, '0'),
(4175, 1720, 87, '3'),
(4176, 1720, 88, '0'),
(4177, 1720, 89, '10'),
(4178, 1720, 90, '0'),
(4179, 1720, 91, '1'),
(4180, 1720, 92, '15'),
(4181, 1720, 93, '0'),
(4182, 1720, 94, '10'),
(4183, 1720, 95, '10'),
(4184, 1720, 96, '3'),
(4185, 1720, 97, '3'),
(4186, 1720, 98, '4'),
(4187, 1720, 99, '4'),
(4188, 1720, 100, '2'),
(4189, 1720, 101, '4'),
(4190, 1720, 102, '0'),
(4191, 1720, 103, '3'),
(4192, 1720, 105, '3'),
(4193, 1720, 106, '12'),
(4194, 1720, 118, '2'),
(4195, 1720, 119, '1'),
(4196, 1720, 120, '0'),
(4197, 1720, 139, '0'),
(4198, 1720, 140, '0'),
(4199, 1720, 141, '0'),
(4200, 1720, 147, '0'),
(4201, 1720, 149, '0'),
(4202, 1720, 151, '0'),
(4203, 1720, 153, '0'),
(4204, 1720, 155, '0'),
(4205, 1720, 157, '0'),
(4206, 1720, 160, '0'),
(4207, 1720, 164, '0'),
(4208, 1720, 166, '0'),
(4209, 1720, 169, '0.97'),
(4210, 1720, 171, '0.97'),
(4211, 1720, 175, '0'),
(4212, 1720, 177, '0'),
(4213, 1720, 179, '0'),
(4214, 1720, 181, '0'),
(4215, 1720, 183, '0'),
(4216, 1720, 185, '0'),
(4217, 1720, 187, '0'),
(4218, 1720, 189, '0'),
(4219, 1720, 191, '0'),
(4220, 1720, 193, '0'),
(4221, 1720, 195, '0'),
(4222, 1720, 197, '0'),
(4223, 1720, 199, '0'),
(4224, 1720, 201, '0'),
(4225, 1720, 203, '0'),
(4226, 1720, 205, '0'),
(4227, 1720, 207, '0'),
(4228, 1720, 209, '0'),
(4229, 1720, 211, '0'),
(4230, 1720, 213, '0.03'),
(4231, 1720, 215, '0.03'),
(4232, 1720, 217, '0'),
(4233, 1720, 219, '0'),
(4234, 1720, 221, '0'),
(4235, 1720, 223, '0'),
(4236, 1720, 233, '0'),
(4237, 1720, 237, '0'),
(4238, 1720, 239, '0'),
(4239, 1720, 241, '0'),
(4240, 1720, 243, '0'),
(4241, 1720, 246, '0'),
(4242, 1720, 248, '0'),
(4243, 1720, 250, '0'),
(4244, 1720, 257, '0'),
(4245, 1720, 259, '0'),
(4246, 1720, 263, '0'),
(4247, 1720, 266, '0'),
(4248, 1720, 268, '0'),
(4249, 1720, 270, '0'),
(4250, 1720, 272, '0'),
(4251, 1720, 274, '0'),
(4252, 1720, 276, '0'),
(4253, 1720, 278, '0'),
(4254, 1720, 302, '0'),
(4255, 1720, 304, '0'),
(4256, 1720, 306, '0'),
(4257, 1720, 308, '0'),
(4258, 1720, 310, '0'),
(4259, 1720, 312, '0'),
(4260, 1720, 314, '0'),
(4261, 1720, 316, '0'),
(4262, 1720, 318, '0'),
(4263, 1720, 385, '2'),
(4264, 1720, 392, '0'),
(4265, 1720, 394, '0'),
(4266, 1720, 396, '0'),
(4267, 1720, 398, '0'),
(4268, 1720, 400, '0'),
(4269, 1720, 402, '0'),
(4270, 1720, 404, '0'),
(4271, 1720, 406, '0'),
(4272, 1720, 408, '0'),
(4273, 1720, 410, '0'),
(4274, 1720, 412, '0'),
(4275, 1720, 414, '0'),
(4276, 1720, 416, '0'),
(4277, 1720, 418, '0'),
(4278, 1720, 420, '0'),
(4279, 1720, 422, '0'),
(4280, 1720, 424, '0'),
(4281, 1720, 426, '0'),
(4282, 1720, 428, '0'),
(4283, 1720, 430, '0'),
(4284, 1720, 432, '0'),
(4285, 1720, 434, '0'),
(4286, 1720, 436, '0'),
(4287, 1720, 438, '0'),
(4288, 1720, 440, '0'),
(4289, 1720, 442, '0'),
(4290, 1720, 444, '0'),
(4291, 1720, 446, '0'),
(4292, 1720, 449, '0'),
(4293, 1720, 451, '0'),
(4294, 1720, 453, '0'),
(4295, 1720, 455, '0'),
(4296, 1720, 457, '0'),
(4297, 1720, 459, '0'),
(4298, 1720, 461, '0'),
(4299, 1720, 463, '0'),
(4300, 1720, 465, '0'),
(4301, 1720, 467, '0'),
(4302, 1720, 469, '0'),
(4303, 1720, 471, '0'),
(4304, 1720, 474, '0'),
(4305, 1720, 476, '0'),
(4306, 1720, 478, '0'),
(4307, 1720, 480, '0'),
(4308, 1720, 482, '0'),
(4309, 1720, 484, '0'),
(4310, 1720, 486, '0'),
(4311, 1720, 488, '0'),
(4312, 1720, 490, '0'),
(4313, 1720, 492, '0'),
(4314, 1720, 494, '0'),
(4315, 1720, 496, '0'),
(4316, 1720, 498, '0'),
(4317, 1720, 502, '0'),
(4318, 1720, 504, '0'),
(4319, 1720, 506, '0.01'),
(4320, 1720, 508, '0.01'),
(4321, 1720, 510, '0'),
(4322, 1720, 512, '0'),
(4323, 1720, 514, '0'),
(4324, 1720, 516, '0'),
(4325, 1720, 518, '0'),
(4326, 1720, 520, '0'),
(4327, 1720, 522, '0.99'),
(4328, 1720, 526, '1'),
(4329, 1720, 527, '1'),
(4330, 1720, 529, '248.98'),
(4331, 1720, 530, '248.98'),
(4332, 1720, 531, '248.98'),
(4333, 1720, 533, '1'),
(4334, 1720, 534, '209.42'),
(4335, 1720, 535, '36.39'),
(4336, 1720, 537, '1'),
(4337, 1720, 538, '0.44'),
(4338, 1720, 539, '1'),
(4339, 1720, 541, '0.49'),
(4340, 1720, 542, '0.99'),
(4341, 1720, 543, '0.01'),
(4342, 1720, 544, '0.99'),
(4343, 1720, 545, '0'),
(4344, 1720, 548, '0'),
(4345, 1720, 549, '0'),
(4346, 1720, 551, '0'),
(4347, 1720, 552, '-0.99'),
(4348, 1720, 553, '0.98'),
(4349, 1720, 554, '0.01'),
(4350, 1720, 556, '0.02'),
(4351, 1720, 557, '0.01'),
(4352, 1720, 558, '0.75'),
(4353, 1720, 559, '0'),
(4354, 1720, 560, '0.01'),
(4355, 1720, 561, '-0'),
(4356, 1720, 562, '-0'),
(4357, 1720, 563, '-0'),
(4358, 1720, 564, '0'),
(4359, 1720, 565, '0.73'),
(4360, 1720, 566, '-0.73'),
(4361, 1720, 568, '0'),
(4362, 1720, 569, '-0.01'),
(4363, 1720, 570, '0.76'),
(4364, 1720, 571, '-0.02'),
(4365, 1720, 572, '0.01'),
(4366, 1720, 573, '-0'),
(4367, 1720, 574, '0'),
(4368, 1720, 575, '-0'),
(4369, 1720, 576, '0'),
(4370, 1720, 577, '0.77'),
(4371, 1720, 578, '-0.77'),
(4372, 1720, 580, '0.03'),
(4373, 1720, 581, '0.01'),
(4374, 1720, 582, '1.52'),
(4375, 1720, 583, '0'),
(4376, 1720, 584, '0.03'),
(4377, 1720, 585, '-0'),
(4378, 1720, 586, '-0'),
(4379, 1720, 587, '-0'),
(4380, 1720, 588, '0'),
(4381, 1720, 589, '1.48'),
(4382, 1720, 590, '-1.48'),
(4383, 1720, 592, '0.39'),
(4384, 1720, 593, '0.4'),
(4385, 1720, 594, '0.4'),
(4386, 1720, 595, '0'),
(4387, 1720, 596, '0'),
(4388, 1720, 597, '0'),
(4389, 1720, 598, '0.03'),
(4390, 1720, 599, '0'),
(4391, 1720, 600, '0'),
(4392, 1720, 601, '0.05'),
(4393, 1720, 602, '0'),
(4394, 1720, 604, '6.94'),
(4395, 1720, 605, '6.78'),
(4396, 1720, 606, '20'),
(4397, 1720, 607, '0'),
(4398, 1720, 608, '6.04'),
(4399, 1720, 609, '-0.05'),
(4400, 1720, 610, '-0.03'),
(4401, 1720, 611, '-0.01'),
(4402, 1720, 612, '0'),
(4403, 1720, 613, '6.73'),
(4404, 1720, 614, '-7.74'),
(4405, 1720, 616, '6.95'),
(4406, 1720, 617, '6.78'),
(4407, 1720, 618, '20'),
(4408, 1720, 619, '0'),
(4409, 1720, 620, '6.01'),
(4410, 1720, 621, '-0.05'),
(4411, 1720, 622, '-0.03'),
(4412, 1720, 623, '-0.01'),
(4413, 1720, 624, '0'),
(4414, 1720, 625, '6.66'),
(4415, 1720, 626, '-7.69'),
(4416, 1720, 628, '1'),
(4417, 1720, 629, '1'),
(4418, 1720, 630, '1'),
(4419, 1720, 631, '0'),
(4420, 1720, 632, '0'),
(4421, 1720, 633, '0'),
(4422, 1720, 634, '0'),
(4423, 1720, 635, '0'),
(4424, 1720, 636, '0'),
(4425, 1720, 637, '0'),
(4426, 1720, 638, '0'),
(4427, 1720, 640, '7.86'),
(4428, 1720, 641, '8'),
(4429, 1720, 642, '8'),
(4430, 1720, 643, '0'),
(4431, 1720, 644, '0.8'),
(4432, 1720, 645, '0.03'),
(4433, 1720, 646, '0.03'),
(4434, 1720, 647, '0'),
(4435, 1720, 648, '0'),
(4436, 1720, 649, '1'),
(4437, 1720, 650, '0'),
(4438, 1720, 652, '0'),
(4439, 1720, 653, '0'),
(4440, 1720, 654, '0'),
(4441, 1720, 655, '0'),
(4442, 1720, 656, '0'),
(4443, 1720, 657, '0'),
(4444, 1720, 658, '0'),
(4445, 1720, 659, '0'),
(4446, 1720, 660, '0'),
(4447, 1720, 661, '0'),
(4448, 1720, 662, '0'),
(4449, 1720, 777, '1254.05'),
(4450, 1720, 778, '314731.01'),
(4451, 1715, 1, '1'),
(4452, 1715, 2, '1'),
(4453, 1715, 3, '1'),
(4454, 1715, 4, '1'),
(4455, 1715, 6, '1'),
(4456, 1715, 7, '1'),
(4457, 1715, 19, '1'),
(4458, 1715, 23, '1'),
(4459, 1715, 31, '1'),
(4460, 1715, 32, '1'),
(4461, 1715, 33, '1'),
(4462, 1715, 76, '1'),
(4463, 1715, 77, '1'),
(4464, 1715, 78, '1'),
(4465, 1715, 104, '1'),
(4466, 1715, 107, '1'),
(4467, 1715, 108, '1'),
(4468, 1715, 121, '1'),
(4469, 1715, 131, '1'),
(4470, 1715, 133, '1'),
(4471, 1715, 142, '1'),
(4472, 1715, 143, '1'),
(4473, 1715, 144, '1'),
(4474, 1715, 167, '1'),
(4475, 1715, 168, '1'),
(4476, 1715, 170, '1'),
(4477, 1715, 208, '1'),
(4478, 1715, 320, '1'),
(4479, 1715, 332, '1'),
(4480, 1715, 333, '1'),
(4481, 1715, 335, '1'),
(4482, 1715, 338, '1'),
(4483, 1715, 344, '1'),
(4484, 1715, 352, '1'),
(4485, 1715, 353, '1'),
(4486, 1715, 355, '1'),
(4487, 1715, 384, '1'),
(4488, 1715, 387, '1'),
(4489, 1715, 389, '1'),
(4490, 1715, 505, '1'),
(4491, 1715, 507, '1'),
(4492, 1715, 663, '1'),
(4493, 1715, 664, '1'),
(4494, 1715, 681, '1'),
(4495, 1715, 682, '1'),
(4496, 1715, 700, '1'),
(4497, 1715, 702, '1'),
(4498, 1715, 704, '1'),
(4499, 1715, 705, '1'),
(4500, 1715, 706, '1'),
(4501, 1715, 707, '1'),
(4502, 1715, 721, '1'),
(4503, 1715, 741, '1'),
(4504, 1715, 747, '1'),
(4505, 1715, 771, '1'),
(4506, 1715, 774, '1'),
(4507, 1715, 20, '2'),
(4508, 1715, 80, '10'),
(4509, 1715, 81, '3'),
(4510, 1715, 82, '4'),
(4511, 1715, 83, '4'),
(4512, 1715, 84, '3'),
(4513, 1715, 85, '3'),
(4514, 1715, 86, '0'),
(4515, 1715, 87, '3'),
(4516, 1715, 88, '0'),
(4517, 1715, 89, '10'),
(4518, 1715, 90, '0'),
(4519, 1715, 91, '1'),
(4520, 1715, 92, '15'),
(4521, 1715, 93, '0'),
(4522, 1715, 94, '10'),
(4523, 1715, 95, '10'),
(4524, 1715, 96, '3'),
(4525, 1715, 97, '3'),
(4526, 1715, 98, '4'),
(4527, 1715, 99, '4'),
(4528, 1715, 100, '2'),
(4529, 1715, 101, '4'),
(4530, 1715, 102, '0'),
(4531, 1715, 103, '3'),
(4532, 1715, 105, '3'),
(4533, 1715, 106, '12');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(4534, 1715, 118, '2'),
(4535, 1715, 119, '1'),
(4536, 1715, 120, '0'),
(4537, 1715, 139, '0'),
(4538, 1715, 140, '0'),
(4539, 1715, 141, '0'),
(4540, 1715, 147, '0'),
(4541, 1715, 149, '0'),
(4542, 1715, 151, '0'),
(4543, 1715, 153, '0'),
(4544, 1715, 155, '0'),
(4545, 1715, 157, '0'),
(4546, 1715, 160, '0'),
(4547, 1715, 164, '0'),
(4548, 1715, 166, '0'),
(4549, 1715, 169, '0.75'),
(4550, 1715, 171, '0.75'),
(4551, 1715, 175, '0'),
(4552, 1715, 177, '0'),
(4553, 1715, 179, '0'),
(4554, 1715, 181, '0'),
(4555, 1715, 183, '0'),
(4556, 1715, 185, '0'),
(4557, 1715, 187, '0'),
(4558, 1715, 189, '0'),
(4559, 1715, 191, '0'),
(4560, 1715, 193, '0'),
(4561, 1715, 195, '0'),
(4562, 1715, 197, '0'),
(4563, 1715, 199, '0'),
(4564, 1715, 201, '0'),
(4565, 1715, 203, '0'),
(4566, 1715, 205, '0'),
(4567, 1715, 207, '0'),
(4568, 1715, 209, '0'),
(4569, 1715, 211, '0'),
(4570, 1715, 213, '0.25'),
(4571, 1715, 215, '0.25'),
(4572, 1715, 217, '0'),
(4573, 1715, 219, '0'),
(4574, 1715, 221, '0'),
(4575, 1715, 223, '0'),
(4576, 1715, 233, '0'),
(4577, 1715, 237, '0'),
(4578, 1715, 239, '0'),
(4579, 1715, 241, '0'),
(4580, 1715, 243, '0'),
(4581, 1715, 246, '0'),
(4582, 1715, 248, '0'),
(4583, 1715, 250, '0'),
(4584, 1715, 257, '0'),
(4585, 1715, 259, '0'),
(4586, 1715, 263, '0'),
(4587, 1715, 266, '0'),
(4588, 1715, 268, '0'),
(4589, 1715, 270, '0'),
(4590, 1715, 272, '0'),
(4591, 1715, 274, '0'),
(4592, 1715, 276, '0'),
(4593, 1715, 278, '0'),
(4594, 1715, 302, '0'),
(4595, 1715, 304, '0'),
(4596, 1715, 306, '0'),
(4597, 1715, 308, '0'),
(4598, 1715, 310, '0'),
(4599, 1715, 312, '0'),
(4600, 1715, 314, '0'),
(4601, 1715, 316, '0'),
(4602, 1715, 318, '0'),
(4603, 1715, 385, '2'),
(4604, 1715, 392, '0'),
(4605, 1715, 394, '0'),
(4606, 1715, 396, '0'),
(4607, 1715, 398, '0'),
(4608, 1715, 400, '0'),
(4609, 1715, 402, '0'),
(4610, 1715, 404, '0'),
(4611, 1715, 406, '0'),
(4612, 1715, 408, '0'),
(4613, 1715, 410, '0'),
(4614, 1715, 412, '0'),
(4615, 1715, 414, '0'),
(4616, 1715, 416, '0'),
(4617, 1715, 418, '0'),
(4618, 1715, 420, '0'),
(4619, 1715, 422, '0'),
(4620, 1715, 424, '0'),
(4621, 1715, 426, '0'),
(4622, 1715, 428, '0'),
(4623, 1715, 430, '0'),
(4624, 1715, 432, '0'),
(4625, 1715, 434, '0'),
(4626, 1715, 436, '0'),
(4627, 1715, 438, '0'),
(4628, 1715, 440, '0'),
(4629, 1715, 442, '0'),
(4630, 1715, 444, '0'),
(4631, 1715, 446, '0'),
(4632, 1715, 449, '0'),
(4633, 1715, 451, '0'),
(4634, 1715, 453, '0'),
(4635, 1715, 455, '0'),
(4636, 1715, 457, '0'),
(4637, 1715, 459, '0'),
(4638, 1715, 461, '0'),
(4639, 1715, 463, '0'),
(4640, 1715, 465, '0'),
(4641, 1715, 467, '0'),
(4642, 1715, 469, '0'),
(4643, 1715, 471, '0'),
(4644, 1715, 474, '0'),
(4645, 1715, 476, '0'),
(4646, 1715, 478, '0'),
(4647, 1715, 480, '0'),
(4648, 1715, 482, '0'),
(4649, 1715, 484, '0'),
(4650, 1715, 486, '0'),
(4651, 1715, 488, '0'),
(4652, 1715, 490, '0'),
(4653, 1715, 492, '0'),
(4654, 1715, 494, '0'),
(4655, 1715, 496, '0'),
(4656, 1715, 498, '0'),
(4657, 1715, 502, '0'),
(4658, 1715, 504, '0'),
(4659, 1715, 506, '0.94'),
(4660, 1715, 508, '0.94'),
(4661, 1715, 510, '0'),
(4662, 1715, 512, '0'),
(4663, 1715, 514, '0'),
(4664, 1715, 516, '0'),
(4665, 1715, 518, '0'),
(4666, 1715, 520, '0'),
(4667, 1715, 522, '0.06'),
(4668, 1715, 526, '0.8'),
(4669, 1715, 527, '0.78'),
(4670, 1715, 529, '78.48'),
(4671, 1715, 530, '78.48'),
(4672, 1715, 531, '78.48'),
(4673, 1715, 533, '0.93'),
(4674, 1715, 534, '40.03'),
(4675, 1715, 535, '15.56'),
(4676, 1715, 537, '0.99'),
(4677, 1715, 538, '0.4'),
(4678, 1715, 539, '0.99'),
(4679, 1715, 541, '0.55'),
(4680, 1715, 542, '0.9'),
(4681, 1715, 543, '0.94'),
(4682, 1715, 544, '0.06'),
(4683, 1715, 545, '0'),
(4684, 1715, 548, '0.19'),
(4685, 1715, 549, '0.02'),
(4686, 1715, 551, '0.52'),
(4687, 1715, 552, '0.34'),
(4688, 1715, 553, '0.81'),
(4689, 1715, 554, '0.09'),
(4690, 1715, 556, '0.08'),
(4691, 1715, 557, '0'),
(4692, 1715, 558, '0.84'),
(4693, 1715, 559, '0'),
(4694, 1715, 560, '0.1'),
(4695, 1715, 561, '-0'),
(4696, 1715, 562, '0.01'),
(4697, 1715, 563, '-0.01'),
(4698, 1715, 564, '0'),
(4699, 1715, 565, '0.83'),
(4700, 1715, 566, '-0.83'),
(4701, 1715, 568, '0.1'),
(4702, 1715, 569, '0'),
(4703, 1715, 570, '0.99'),
(4704, 1715, 571, '-0.01'),
(4705, 1715, 572, '0.07'),
(4706, 1715, 573, '0.01'),
(4707, 1715, 574, '0.03'),
(4708, 1715, 575, '-0'),
(4709, 1715, 576, '0'),
(4710, 1715, 577, '0.99'),
(4711, 1715, 578, '-0.77'),
(4712, 1715, 580, '0.2'),
(4713, 1715, 581, '0.01'),
(4714, 1715, 582, '1.97'),
(4715, 1715, 583, '0'),
(4716, 1715, 584, '0.25'),
(4717, 1715, 585, '0.06'),
(4718, 1715, 586, '0.01'),
(4719, 1715, 587, '-0'),
(4720, 1715, 588, '0'),
(4721, 1715, 589, '1.96'),
(4722, 1715, 590, '-1.51'),
(4723, 1715, 592, '0.69'),
(4724, 1715, 593, '0.77'),
(4725, 1715, 594, '0.8'),
(4726, 1715, 595, '0'),
(4727, 1715, 596, '0.04'),
(4728, 1715, 597, '0.03'),
(4729, 1715, 598, '0.25'),
(4730, 1715, 599, '0.02'),
(4731, 1715, 600, '0'),
(4732, 1715, 601, '0.1'),
(4733, 1715, 602, '0'),
(4734, 1715, 604, '3.8'),
(4735, 1715, 605, '3.47'),
(4736, 1715, 606, '10'),
(4737, 1715, 607, '0'),
(4738, 1715, 608, '3.89'),
(4739, 1715, 609, '-0.21'),
(4740, 1715, 610, '-0.23'),
(4741, 1715, 611, '-0.19'),
(4742, 1715, 612, '0'),
(4743, 1715, 613, '3.38'),
(4744, 1715, 614, '-3.33'),
(4745, 1715, 616, '4'),
(4746, 1715, 617, '3.56'),
(4747, 1715, 618, '10'),
(4748, 1715, 619, '0'),
(4749, 1715, 620, '3.61'),
(4750, 1715, 621, '-0.22'),
(4751, 1715, 622, '-0.25'),
(4752, 1715, 623, '-0.2'),
(4753, 1715, 624, '0'),
(4754, 1715, 625, '2.76'),
(4755, 1715, 626, '-2.61'),
(4756, 1715, 628, '0.99'),
(4757, 1715, 629, '0.96'),
(4758, 1715, 630, '0.99'),
(4759, 1715, 631, '0'),
(4760, 1715, 632, '0'),
(4761, 1715, 633, '0'),
(4762, 1715, 634, '0'),
(4763, 1715, 635, '0'),
(4764, 1715, 636, '0'),
(4765, 1715, 637, '0'),
(4766, 1715, 638, '0'),
(4767, 1715, 640, '6.93'),
(4768, 1715, 641, '7.68'),
(4769, 1715, 642, '8'),
(4770, 1715, 643, '0'),
(4771, 1715, 644, '3.92'),
(4772, 1715, 645, '0.25'),
(4773, 1715, 646, '0.25'),
(4774, 1715, 647, '0.21'),
(4775, 1715, 648, '0'),
(4776, 1715, 649, '1'),
(4777, 1715, 650, '0'),
(4778, 1715, 652, '0'),
(4779, 1715, 653, '0'),
(4780, 1715, 654, '0'),
(4781, 1715, 655, '0'),
(4782, 1715, 656, '0'),
(4783, 1715, 657, '0'),
(4784, 1715, 658, '0'),
(4785, 1715, 659, '0'),
(4786, 1715, 660, '0'),
(4787, 1715, 661, '0'),
(4788, 1715, 662, '0'),
(4789, 1715, 777, '4386.36'),
(4790, 1715, 778, '325713.26'),
(4791, 1718, 1, '1'),
(4792, 1718, 2, '1'),
(4793, 1718, 3, '1'),
(4794, 1718, 4, '1'),
(4795, 1718, 6, '1'),
(4796, 1718, 7, '1'),
(4797, 1718, 19, '1'),
(4798, 1718, 23, '1'),
(4799, 1718, 31, '1'),
(4800, 1718, 32, '1'),
(4801, 1718, 33, '1'),
(4802, 1718, 76, '1'),
(4803, 1718, 77, '1'),
(4804, 1718, 78, '1'),
(4805, 1718, 104, '1'),
(4806, 1718, 107, '1'),
(4807, 1718, 108, '1'),
(4808, 1718, 121, '1'),
(4809, 1718, 131, '1'),
(4810, 1718, 133, '1'),
(4811, 1718, 142, '1'),
(4812, 1718, 143, '1'),
(4813, 1718, 144, '1'),
(4814, 1718, 167, '1'),
(4815, 1718, 168, '1'),
(4816, 1718, 170, '1'),
(4817, 1718, 208, '1'),
(4818, 1718, 320, '1'),
(4819, 1718, 332, '1'),
(4820, 1718, 333, '1'),
(4821, 1718, 335, '1'),
(4822, 1718, 338, '1'),
(4823, 1718, 344, '1'),
(4824, 1718, 352, '1'),
(4825, 1718, 353, '1'),
(4826, 1718, 355, '1'),
(4827, 1718, 384, '1'),
(4828, 1718, 387, '1'),
(4829, 1718, 389, '1'),
(4830, 1718, 505, '1'),
(4831, 1718, 507, '1'),
(4832, 1718, 663, '1'),
(4833, 1718, 664, '1'),
(4834, 1718, 681, '1'),
(4835, 1718, 682, '1'),
(4836, 1718, 700, '1'),
(4837, 1718, 702, '1'),
(4838, 1718, 704, '1'),
(4839, 1718, 705, '1'),
(4840, 1718, 706, '1'),
(4841, 1718, 707, '1'),
(4842, 1718, 721, '1'),
(4843, 1718, 741, '1'),
(4844, 1718, 747, '1'),
(4845, 1718, 771, '1'),
(4846, 1718, 774, '1'),
(4847, 1718, 20, '2'),
(4848, 1718, 80, '10'),
(4849, 1718, 81, '3'),
(4850, 1718, 82, '4'),
(4851, 1718, 83, '4'),
(4852, 1718, 84, '3'),
(4853, 1718, 85, '3'),
(4854, 1718, 86, '0'),
(4855, 1718, 87, '3'),
(4856, 1718, 88, '0'),
(4857, 1718, 89, '10'),
(4858, 1718, 90, '0'),
(4859, 1718, 91, '1'),
(4860, 1718, 92, '15'),
(4861, 1718, 93, '0'),
(4862, 1718, 94, '10'),
(4863, 1718, 95, '10'),
(4864, 1718, 96, '3'),
(4865, 1718, 97, '3'),
(4866, 1718, 98, '4'),
(4867, 1718, 99, '4'),
(4868, 1718, 100, '2'),
(4869, 1718, 101, '4'),
(4870, 1718, 102, '0'),
(4871, 1718, 103, '3'),
(4872, 1718, 105, '3'),
(4873, 1718, 106, '12'),
(4874, 1718, 118, '2'),
(4875, 1718, 119, '1'),
(4876, 1718, 120, '0'),
(4877, 1718, 139, '0'),
(4878, 1718, 140, '0'),
(4879, 1718, 141, '0'),
(4880, 1718, 147, '0'),
(4881, 1718, 149, '0'),
(4882, 1718, 151, '0'),
(4883, 1718, 153, '0'),
(4884, 1718, 155, '0'),
(4885, 1718, 157, '0'),
(4886, 1718, 160, '0'),
(4887, 1718, 164, '0'),
(4888, 1718, 166, '0'),
(4889, 1718, 169, '0.97'),
(4890, 1718, 171, '0.97'),
(4891, 1718, 175, '0'),
(4892, 1718, 177, '0'),
(4893, 1718, 179, '0'),
(4894, 1718, 181, '0'),
(4895, 1718, 183, '0'),
(4896, 1718, 185, '0'),
(4897, 1718, 187, '0'),
(4898, 1718, 189, '0'),
(4899, 1718, 191, '0'),
(4900, 1718, 193, '0'),
(4901, 1718, 195, '0'),
(4902, 1718, 197, '0'),
(4903, 1718, 199, '0'),
(4904, 1718, 201, '0'),
(4905, 1718, 203, '0'),
(4906, 1718, 205, '0'),
(4907, 1718, 207, '0'),
(4908, 1718, 209, '0'),
(4909, 1718, 211, '0'),
(4910, 1718, 213, '0.03'),
(4911, 1718, 215, '0.03'),
(4912, 1718, 217, '0'),
(4913, 1718, 219, '0'),
(4914, 1718, 221, '0'),
(4915, 1718, 223, '0'),
(4916, 1718, 233, '0'),
(4917, 1718, 237, '0'),
(4918, 1718, 239, '0'),
(4919, 1718, 241, '0'),
(4920, 1718, 243, '0'),
(4921, 1718, 246, '0'),
(4922, 1718, 248, '0'),
(4923, 1718, 250, '0'),
(4924, 1718, 257, '0'),
(4925, 1718, 259, '0'),
(4926, 1718, 263, '0'),
(4927, 1718, 266, '0'),
(4928, 1718, 268, '0'),
(4929, 1718, 270, '0'),
(4930, 1718, 272, '0'),
(4931, 1718, 274, '0'),
(4932, 1718, 276, '0'),
(4933, 1718, 278, '0'),
(4934, 1718, 302, '0'),
(4935, 1718, 304, '0'),
(4936, 1718, 306, '0'),
(4937, 1718, 308, '0'),
(4938, 1718, 310, '0'),
(4939, 1718, 312, '0'),
(4940, 1718, 314, '0'),
(4941, 1718, 316, '0'),
(4942, 1718, 318, '0'),
(4943, 1718, 385, '2'),
(4944, 1718, 392, '0'),
(4945, 1718, 394, '0'),
(4946, 1718, 396, '0'),
(4947, 1718, 398, '0'),
(4948, 1718, 400, '0'),
(4949, 1718, 402, '0'),
(4950, 1718, 404, '0'),
(4951, 1718, 406, '0'),
(4952, 1718, 408, '0'),
(4953, 1718, 410, '0'),
(4954, 1718, 412, '0'),
(4955, 1718, 414, '0'),
(4956, 1718, 416, '0'),
(4957, 1718, 418, '0'),
(4958, 1718, 420, '0'),
(4959, 1718, 422, '0'),
(4960, 1718, 424, '0'),
(4961, 1718, 426, '0'),
(4962, 1718, 428, '0'),
(4963, 1718, 430, '0'),
(4964, 1718, 432, '0'),
(4965, 1718, 434, '0'),
(4966, 1718, 436, '0'),
(4967, 1718, 438, '0'),
(4968, 1718, 440, '0'),
(4969, 1718, 442, '0'),
(4970, 1718, 444, '0'),
(4971, 1718, 446, '0'),
(4972, 1718, 449, '0'),
(4973, 1718, 451, '0'),
(4974, 1718, 453, '0'),
(4975, 1718, 455, '0'),
(4976, 1718, 457, '0'),
(4977, 1718, 459, '0'),
(4978, 1718, 461, '0'),
(4979, 1718, 463, '0'),
(4980, 1718, 465, '0'),
(4981, 1718, 467, '0'),
(4982, 1718, 469, '0'),
(4983, 1718, 471, '0'),
(4984, 1718, 474, '0'),
(4985, 1718, 476, '0'),
(4986, 1718, 478, '0'),
(4987, 1718, 480, '0'),
(4988, 1718, 482, '0'),
(4989, 1718, 484, '0'),
(4990, 1718, 486, '0'),
(4991, 1718, 488, '0'),
(4992, 1718, 490, '0'),
(4993, 1718, 492, '0'),
(4994, 1718, 494, '0'),
(4995, 1718, 496, '0'),
(4996, 1718, 498, '0'),
(4997, 1718, 502, '0'),
(4998, 1718, 504, '0'),
(4999, 1718, 506, '0.05'),
(5000, 1718, 508, '0.05'),
(5001, 1718, 510, '0'),
(5002, 1718, 512, '0'),
(5003, 1718, 514, '0'),
(5004, 1718, 516, '0'),
(5005, 1718, 518, '0'),
(5006, 1718, 520, '0'),
(5007, 1718, 522, '0.95'),
(5008, 1718, 526, '1'),
(5009, 1718, 527, '1'),
(5010, 1718, 529, '244.75'),
(5011, 1718, 530, '244.75'),
(5012, 1718, 531, '244.75'),
(5013, 1718, 533, '1'),
(5014, 1718, 534, '180.96'),
(5015, 1718, 535, '23.54'),
(5016, 1718, 537, '1'),
(5017, 1718, 538, '0.42'),
(5018, 1718, 539, '1'),
(5019, 1718, 541, '0.51'),
(5020, 1718, 542, '0.99'),
(5021, 1718, 543, '0.05'),
(5022, 1718, 544, '0.95'),
(5023, 1718, 545, '0'),
(5024, 1718, 548, '0.01'),
(5025, 1718, 549, '0'),
(5026, 1718, 551, '0.03'),
(5027, 1718, 552, '-0.93'),
(5028, 1718, 553, '0.97'),
(5029, 1718, 554, '0.01'),
(5030, 1718, 556, '0.02'),
(5031, 1718, 557, '0.01'),
(5032, 1718, 558, '0.77'),
(5033, 1718, 559, '0'),
(5034, 1718, 560, '0.01'),
(5035, 1718, 561, '-0'),
(5036, 1718, 562, '-0'),
(5037, 1718, 563, '-0'),
(5038, 1718, 564, '0'),
(5039, 1718, 565, '0.76'),
(5040, 1718, 566, '-0.76'),
(5041, 1718, 568, '0'),
(5042, 1718, 569, '-0.01'),
(5043, 1718, 570, '0.77'),
(5044, 1718, 571, '-0.01'),
(5045, 1718, 572, '0.01'),
(5046, 1718, 573, '-0'),
(5047, 1718, 574, '0'),
(5048, 1718, 575, '-0'),
(5049, 1718, 576, '0'),
(5050, 1718, 577, '0.78'),
(5051, 1718, 578, '-0.77'),
(5052, 1718, 580, '0.03'),
(5053, 1718, 581, '0.01'),
(5054, 1718, 582, '1.54'),
(5055, 1718, 583, '0'),
(5056, 1718, 584, '0.03'),
(5057, 1718, 585, '0'),
(5058, 1718, 586, '-0'),
(5059, 1718, 587, '-0'),
(5060, 1718, 588, '0'),
(5061, 1718, 589, '1.52'),
(5062, 1718, 590, '-1.5'),
(5063, 1718, 592, '0.56'),
(5064, 1718, 593, '0.57'),
(5065, 1718, 594, '0.57'),
(5066, 1718, 595, '0'),
(5067, 1718, 596, '0'),
(5068, 1718, 597, '0'),
(5069, 1718, 598, '0.03'),
(5070, 1718, 599, '0'),
(5071, 1718, 600, '0'),
(5072, 1718, 601, '0.07'),
(5073, 1718, 602, '0'),
(5074, 1718, 604, '5.49'),
(5075, 1718, 605, '5.43'),
(5076, 1718, 606, '14'),
(5077, 1718, 607, '0'),
(5078, 1718, 608, '2.96'),
(5079, 1718, 609, '-0.04'),
(5080, 1718, 610, '-0.03'),
(5081, 1718, 611, '-0'),
(5082, 1718, 612, '0'),
(5083, 1718, 613, '5.55'),
(5084, 1718, 614, '-5.83'),
(5085, 1718, 616, '5.51'),
(5086, 1718, 617, '5.44'),
(5087, 1718, 618, '14'),
(5088, 1718, 619, '0'),
(5089, 1718, 620, '2.89'),
(5090, 1718, 621, '-0.04'),
(5091, 1718, 622, '-0.03'),
(5092, 1718, 623, '-0'),
(5093, 1718, 624, '0'),
(5094, 1718, 625, '5.26'),
(5095, 1718, 626, '-5.56'),
(5096, 1718, 628, '1'),
(5097, 1718, 629, '1'),
(5098, 1718, 630, '1'),
(5099, 1718, 631, '0'),
(5100, 1718, 632, '0'),
(5101, 1718, 633, '0'),
(5102, 1718, 634, '0'),
(5103, 1718, 635, '0'),
(5104, 1718, 636, '0'),
(5105, 1718, 637, '0'),
(5106, 1718, 638, '0'),
(5107, 1718, 640, '7.85'),
(5108, 1718, 641, '8'),
(5109, 1718, 642, '8'),
(5110, 1718, 643, '0'),
(5111, 1718, 644, '0.83'),
(5112, 1718, 645, '0.03'),
(5113, 1718, 646, '0.03'),
(5114, 1718, 647, '0'),
(5115, 1718, 648, '0'),
(5116, 1718, 649, '1'),
(5117, 1718, 650, '0'),
(5118, 1718, 652, '0'),
(5119, 1718, 653, '0'),
(5120, 1718, 654, '0'),
(5121, 1718, 655, '0'),
(5122, 1718, 656, '0'),
(5123, 1718, 657, '0'),
(5124, 1718, 658, '0'),
(5125, 1718, 659, '0'),
(5126, 1718, 660, '0'),
(5127, 1718, 661, '0'),
(5128, 1718, 662, '0'),
(5129, 1718, 777, '1380.19'),
(5130, 1718, 778, '337597.84'),
(5131, 1716, 1, '1'),
(5132, 1716, 2, '1'),
(5133, 1716, 3, '1'),
(5134, 1716, 4, '1'),
(5135, 1716, 6, '1'),
(5136, 1716, 7, '1'),
(5137, 1716, 19, '1'),
(5138, 1716, 23, '1'),
(5139, 1716, 31, '1'),
(5140, 1716, 32, '1'),
(5141, 1716, 33, '1'),
(5142, 1716, 76, '1'),
(5143, 1716, 77, '1'),
(5144, 1716, 78, '1'),
(5145, 1716, 104, '1'),
(5146, 1716, 107, '1'),
(5147, 1716, 108, '1'),
(5148, 1716, 121, '1'),
(5149, 1716, 131, '1'),
(5150, 1716, 133, '1'),
(5151, 1716, 142, '1'),
(5152, 1716, 143, '1'),
(5153, 1716, 144, '1'),
(5154, 1716, 167, '1'),
(5155, 1716, 168, '1'),
(5156, 1716, 170, '1'),
(5157, 1716, 208, '1'),
(5158, 1716, 320, '1'),
(5159, 1716, 332, '1'),
(5160, 1716, 333, '1'),
(5161, 1716, 335, '1'),
(5162, 1716, 338, '1'),
(5163, 1716, 344, '1'),
(5164, 1716, 352, '1'),
(5165, 1716, 353, '1'),
(5166, 1716, 355, '1'),
(5167, 1716, 384, '1'),
(5168, 1716, 387, '1'),
(5169, 1716, 389, '1'),
(5170, 1716, 505, '1'),
(5171, 1716, 507, '1'),
(5172, 1716, 663, '1'),
(5173, 1716, 664, '1'),
(5174, 1716, 681, '1'),
(5175, 1716, 682, '1'),
(5176, 1716, 700, '1'),
(5177, 1716, 702, '1'),
(5178, 1716, 704, '1'),
(5179, 1716, 705, '1'),
(5180, 1716, 706, '1'),
(5181, 1716, 707, '1'),
(5182, 1716, 721, '1'),
(5183, 1716, 741, '1'),
(5184, 1716, 747, '1'),
(5185, 1716, 771, '1'),
(5186, 1716, 774, '1'),
(5187, 1716, 20, '2'),
(5188, 1716, 80, '10'),
(5189, 1716, 81, '3'),
(5190, 1716, 82, '4'),
(5191, 1716, 83, '4'),
(5192, 1716, 84, '3'),
(5193, 1716, 85, '3'),
(5194, 1716, 86, '0'),
(5195, 1716, 87, '3'),
(5196, 1716, 88, '0'),
(5197, 1716, 89, '10'),
(5198, 1716, 90, '0'),
(5199, 1716, 91, '1'),
(5200, 1716, 92, '15'),
(5201, 1716, 93, '0'),
(5202, 1716, 94, '10'),
(5203, 1716, 95, '10'),
(5204, 1716, 96, '3'),
(5205, 1716, 97, '3'),
(5206, 1716, 98, '4'),
(5207, 1716, 99, '4'),
(5208, 1716, 100, '2'),
(5209, 1716, 101, '4'),
(5210, 1716, 102, '0'),
(5211, 1716, 103, '3'),
(5212, 1716, 105, '3'),
(5213, 1716, 106, '12'),
(5214, 1716, 118, '2'),
(5215, 1716, 119, '1'),
(5216, 1716, 120, '0'),
(5217, 1716, 139, '0'),
(5218, 1716, 140, '0'),
(5219, 1716, 141, '0'),
(5220, 1716, 147, '0'),
(5221, 1716, 149, '0'),
(5222, 1716, 151, '0'),
(5223, 1716, 153, '0'),
(5224, 1716, 155, '0'),
(5225, 1716, 157, '0'),
(5226, 1716, 160, '0'),
(5227, 1716, 164, '0'),
(5228, 1716, 166, '0'),
(5229, 1716, 169, '0.94'),
(5230, 1716, 171, '0.94'),
(5231, 1716, 175, '0'),
(5232, 1716, 177, '0'),
(5233, 1716, 179, '0'),
(5234, 1716, 181, '0'),
(5235, 1716, 183, '0'),
(5236, 1716, 185, '0'),
(5237, 1716, 187, '0'),
(5238, 1716, 189, '0'),
(5239, 1716, 191, '0'),
(5240, 1716, 193, '0'),
(5241, 1716, 195, '0'),
(5242, 1716, 197, '0'),
(5243, 1716, 199, '0'),
(5244, 1716, 201, '0'),
(5245, 1716, 203, '0'),
(5246, 1716, 205, '0'),
(5247, 1716, 207, '0'),
(5248, 1716, 209, '0'),
(5249, 1716, 211, '0'),
(5250, 1716, 213, '0.06'),
(5251, 1716, 215, '0.06'),
(5252, 1716, 217, '0'),
(5253, 1716, 219, '0'),
(5254, 1716, 221, '0'),
(5255, 1716, 223, '0'),
(5256, 1716, 233, '0'),
(5257, 1716, 237, '0'),
(5258, 1716, 239, '0'),
(5259, 1716, 241, '0'),
(5260, 1716, 243, '0'),
(5261, 1716, 246, '0'),
(5262, 1716, 248, '0'),
(5263, 1716, 250, '0'),
(5264, 1716, 257, '0'),
(5265, 1716, 259, '0'),
(5266, 1716, 263, '0'),
(5267, 1716, 266, '0'),
(5268, 1716, 268, '0'),
(5269, 1716, 270, '0'),
(5270, 1716, 272, '0'),
(5271, 1716, 274, '0'),
(5272, 1716, 276, '0'),
(5273, 1716, 278, '0'),
(5274, 1716, 302, '0'),
(5275, 1716, 304, '0'),
(5276, 1716, 306, '0'),
(5277, 1716, 308, '0'),
(5278, 1716, 310, '0'),
(5279, 1716, 312, '0'),
(5280, 1716, 314, '0'),
(5281, 1716, 316, '0'),
(5282, 1716, 318, '0'),
(5283, 1716, 385, '2'),
(5284, 1716, 392, '0'),
(5285, 1716, 394, '0'),
(5286, 1716, 396, '0'),
(5287, 1716, 398, '0'),
(5288, 1716, 400, '0'),
(5289, 1716, 402, '0'),
(5290, 1716, 404, '0'),
(5291, 1716, 406, '0'),
(5292, 1716, 408, '0'),
(5293, 1716, 410, '0'),
(5294, 1716, 412, '0'),
(5295, 1716, 414, '0'),
(5296, 1716, 416, '0'),
(5297, 1716, 418, '0'),
(5298, 1716, 420, '0'),
(5299, 1716, 422, '0'),
(5300, 1716, 424, '0'),
(5301, 1716, 426, '0'),
(5302, 1716, 428, '0'),
(5303, 1716, 430, '0'),
(5304, 1716, 432, '0'),
(5305, 1716, 434, '0'),
(5306, 1716, 436, '0'),
(5307, 1716, 438, '0'),
(5308, 1716, 440, '0'),
(5309, 1716, 442, '0'),
(5310, 1716, 444, '0'),
(5311, 1716, 446, '0'),
(5312, 1716, 449, '0'),
(5313, 1716, 451, '0'),
(5314, 1716, 453, '0'),
(5315, 1716, 455, '0'),
(5316, 1716, 457, '0'),
(5317, 1716, 459, '0'),
(5318, 1716, 461, '0'),
(5319, 1716, 463, '0'),
(5320, 1716, 465, '0'),
(5321, 1716, 467, '0'),
(5322, 1716, 469, '0'),
(5323, 1716, 471, '0'),
(5324, 1716, 474, '0'),
(5325, 1716, 476, '0'),
(5326, 1716, 478, '0'),
(5327, 1716, 480, '0'),
(5328, 1716, 482, '0'),
(5329, 1716, 484, '0'),
(5330, 1716, 486, '0'),
(5331, 1716, 488, '0'),
(5332, 1716, 490, '0'),
(5333, 1716, 492, '0'),
(5334, 1716, 494, '0'),
(5335, 1716, 496, '0'),
(5336, 1716, 498, '0'),
(5337, 1716, 502, '0'),
(5338, 1716, 504, '0'),
(5339, 1716, 506, '0.23'),
(5340, 1716, 508, '0.23'),
(5341, 1716, 510, '0'),
(5342, 1716, 512, '0'),
(5343, 1716, 514, '0'),
(5344, 1716, 516, '0'),
(5345, 1716, 518, '0'),
(5346, 1716, 520, '0'),
(5347, 1716, 522, '0.77'),
(5348, 1716, 526, '0.94'),
(5349, 1716, 527, '0.94'),
(5350, 1716, 529, '219.84'),
(5351, 1716, 530, '219.84'),
(5352, 1716, 531, '219.84'),
(5353, 1716, 533, '0.99'),
(5354, 1716, 534, '153.95'),
(5355, 1716, 535, '21.49'),
(5356, 1716, 537, '0.99'),
(5357, 1716, 538, '0.42'),
(5358, 1716, 539, '0.99'),
(5359, 1716, 541, '0.48'),
(5360, 1716, 542, '0.97'),
(5361, 1716, 543, '0.23'),
(5362, 1716, 544, '0.77'),
(5363, 1716, 545, '0'),
(5364, 1716, 548, '0.05'),
(5365, 1716, 549, '0'),
(5366, 1716, 551, '0.1'),
(5367, 1716, 552, '-0.69'),
(5368, 1716, 553, '0.95'),
(5369, 1716, 554, '0.02'),
(5370, 1716, 556, '0.02'),
(5371, 1716, 557, '0'),
(5372, 1716, 558, '0.74'),
(5373, 1716, 559, '0'),
(5374, 1716, 560, '0.01'),
(5375, 1716, 561, '0'),
(5376, 1716, 562, '0'),
(5377, 1716, 563, '-0'),
(5378, 1716, 564, '0'),
(5379, 1716, 565, '0.73'),
(5380, 1716, 566, '-0.73'),
(5381, 1716, 568, '0.02'),
(5382, 1716, 569, '-0'),
(5383, 1716, 570, '0.81'),
(5384, 1716, 571, '-0.01'),
(5385, 1716, 572, '0.02'),
(5386, 1716, 573, '-0'),
(5387, 1716, 574, '0.01'),
(5388, 1716, 575, '-0'),
(5389, 1716, 576, '0'),
(5390, 1716, 577, '0.82'),
(5391, 1716, 578, '-0.77'),
(5392, 1716, 580, '0.05'),
(5393, 1716, 581, '0.01'),
(5394, 1716, 582, '1.63'),
(5395, 1716, 583, '0'),
(5396, 1716, 584, '0.06'),
(5397, 1716, 585, '0.01'),
(5398, 1716, 586, '-0.01'),
(5399, 1716, 587, '-0'),
(5400, 1716, 588, '0'),
(5401, 1716, 589, '1.61'),
(5402, 1716, 590, '-1.5'),
(5403, 1716, 592, '0.59'),
(5404, 1716, 593, '0.61'),
(5405, 1716, 594, '0.62'),
(5406, 1716, 595, '0'),
(5407, 1716, 596, '0.01'),
(5408, 1716, 597, '0'),
(5409, 1716, 598, '0.06'),
(5410, 1716, 599, '0'),
(5411, 1716, 600, '0'),
(5412, 1716, 601, '0.08'),
(5413, 1716, 602, '0'),
(5414, 1716, 604, '5.12'),
(5415, 1716, 605, '5.07'),
(5416, 1716, 606, '13'),
(5417, 1716, 607, '0'),
(5418, 1716, 608, '3.76'),
(5419, 1716, 609, '-0.06'),
(5420, 1716, 610, '-0.06'),
(5421, 1716, 611, '-0.03'),
(5422, 1716, 612, '0'),
(5423, 1716, 613, '6.55'),
(5424, 1716, 614, '-6.58'),
(5425, 1716, 616, '5.18'),
(5426, 1716, 617, '5.07'),
(5427, 1716, 618, '13'),
(5428, 1716, 619, '0'),
(5429, 1716, 620, '3.58'),
(5430, 1716, 621, '-0.06'),
(5431, 1716, 622, '-0.06'),
(5432, 1716, 623, '-0.03'),
(5433, 1716, 624, '0'),
(5434, 1716, 625, '6.16'),
(5435, 1716, 626, '-6.09'),
(5436, 1716, 628, '1'),
(5437, 1716, 629, '1'),
(5438, 1716, 630, '1'),
(5439, 1716, 631, '0'),
(5440, 1716, 632, '0'),
(5441, 1716, 633, '0'),
(5442, 1716, 634, '0'),
(5443, 1716, 635, '0'),
(5444, 1716, 636, '0'),
(5445, 1716, 637, '0'),
(5446, 1716, 638, '0'),
(5447, 1716, 640, '7.73'),
(5448, 1716, 641, '7.95'),
(5449, 1716, 642, '8'),
(5450, 1716, 643, '0'),
(5451, 1716, 644, '1.24'),
(5452, 1716, 645, '0.06'),
(5453, 1716, 646, '0.06'),
(5454, 1716, 647, '0.03'),
(5455, 1716, 648, '0'),
(5456, 1716, 649, '1'),
(5457, 1716, 650, '0'),
(5458, 1716, 652, '0'),
(5459, 1716, 653, '0'),
(5460, 1716, 654, '0'),
(5461, 1716, 655, '0'),
(5462, 1716, 656, '0'),
(5463, 1716, 657, '0'),
(5464, 1716, 658, '0'),
(5465, 1716, 659, '0'),
(5466, 1716, 660, '0'),
(5467, 1716, 661, '0'),
(5468, 1716, 662, '0'),
(5469, 1716, 777, '1663.19'),
(5470, 1716, 778, '371798.27'),
(5471, 1719, 1, '1'),
(5472, 1719, 2, '1'),
(5473, 1719, 3, '1'),
(5474, 1719, 4, '1'),
(5475, 1719, 6, '1'),
(5476, 1719, 7, '1'),
(5477, 1719, 19, '1'),
(5478, 1719, 23, '1'),
(5479, 1719, 31, '1'),
(5480, 1719, 32, '1'),
(5481, 1719, 33, '1'),
(5482, 1719, 76, '1'),
(5483, 1719, 77, '1'),
(5484, 1719, 78, '1'),
(5485, 1719, 104, '1'),
(5486, 1719, 107, '1'),
(5487, 1719, 108, '1'),
(5488, 1719, 121, '1'),
(5489, 1719, 131, '1'),
(5490, 1719, 133, '1'),
(5491, 1719, 142, '1'),
(5492, 1719, 143, '1'),
(5493, 1719, 144, '1'),
(5494, 1719, 167, '1'),
(5495, 1719, 168, '1'),
(5496, 1719, 170, '1'),
(5497, 1719, 208, '1'),
(5498, 1719, 320, '1'),
(5499, 1719, 332, '1'),
(5500, 1719, 333, '1'),
(5501, 1719, 335, '1'),
(5502, 1719, 338, '1'),
(5503, 1719, 344, '1'),
(5504, 1719, 352, '1'),
(5505, 1719, 353, '1'),
(5506, 1719, 355, '1'),
(5507, 1719, 384, '1'),
(5508, 1719, 387, '1'),
(5509, 1719, 389, '1'),
(5510, 1719, 505, '1'),
(5511, 1719, 507, '1'),
(5512, 1719, 663, '1'),
(5513, 1719, 664, '1'),
(5514, 1719, 681, '1'),
(5515, 1719, 682, '1'),
(5516, 1719, 700, '1'),
(5517, 1719, 702, '1'),
(5518, 1719, 704, '1'),
(5519, 1719, 705, '1'),
(5520, 1719, 706, '1'),
(5521, 1719, 707, '1'),
(5522, 1719, 721, '1'),
(5523, 1719, 741, '1'),
(5524, 1719, 747, '1'),
(5525, 1719, 771, '1'),
(5526, 1719, 774, '1'),
(5527, 1719, 20, '2'),
(5528, 1719, 80, '10'),
(5529, 1719, 81, '3'),
(5530, 1719, 82, '4'),
(5531, 1719, 83, '4'),
(5532, 1719, 84, '3'),
(5533, 1719, 85, '3'),
(5534, 1719, 86, '0'),
(5535, 1719, 87, '3'),
(5536, 1719, 88, '0'),
(5537, 1719, 89, '10'),
(5538, 1719, 90, '0'),
(5539, 1719, 91, '1'),
(5540, 1719, 92, '15'),
(5541, 1719, 93, '0'),
(5542, 1719, 94, '10'),
(5543, 1719, 95, '10'),
(5544, 1719, 96, '3'),
(5545, 1719, 97, '3'),
(5546, 1719, 98, '4'),
(5547, 1719, 99, '4'),
(5548, 1719, 100, '2'),
(5549, 1719, 101, '4'),
(5550, 1719, 102, '0'),
(5551, 1719, 103, '3'),
(5552, 1719, 105, '3'),
(5553, 1719, 106, '12'),
(5554, 1719, 118, '2'),
(5555, 1719, 119, '1'),
(5556, 1719, 120, '0'),
(5557, 1719, 139, '0'),
(5558, 1719, 140, '0'),
(5559, 1719, 141, '0'),
(5560, 1719, 147, '0'),
(5561, 1719, 149, '0'),
(5562, 1719, 151, '0'),
(5563, 1719, 153, '0'),
(5564, 1719, 155, '0'),
(5565, 1719, 157, '0'),
(5566, 1719, 160, '0'),
(5567, 1719, 164, '0'),
(5568, 1719, 166, '0'),
(5569, 1719, 169, '0.97'),
(5570, 1719, 171, '0.97'),
(5571, 1719, 175, '0'),
(5572, 1719, 177, '0'),
(5573, 1719, 179, '0'),
(5574, 1719, 181, '0'),
(5575, 1719, 183, '0'),
(5576, 1719, 185, '0'),
(5577, 1719, 187, '0'),
(5578, 1719, 189, '0'),
(5579, 1719, 191, '0'),
(5580, 1719, 193, '0'),
(5581, 1719, 195, '0'),
(5582, 1719, 197, '0'),
(5583, 1719, 199, '0'),
(5584, 1719, 201, '0'),
(5585, 1719, 203, '0'),
(5586, 1719, 205, '0'),
(5587, 1719, 207, '0'),
(5588, 1719, 209, '0'),
(5589, 1719, 211, '0'),
(5590, 1719, 213, '0.03'),
(5591, 1719, 215, '0.03'),
(5592, 1719, 217, '0'),
(5593, 1719, 219, '0'),
(5594, 1719, 221, '0'),
(5595, 1719, 223, '0'),
(5596, 1719, 233, '0'),
(5597, 1719, 237, '0'),
(5598, 1719, 239, '0'),
(5599, 1719, 241, '0'),
(5600, 1719, 243, '0'),
(5601, 1719, 246, '0'),
(5602, 1719, 248, '0'),
(5603, 1719, 250, '0'),
(5604, 1719, 257, '0'),
(5605, 1719, 259, '0'),
(5606, 1719, 263, '0'),
(5607, 1719, 266, '0'),
(5608, 1719, 268, '0'),
(5609, 1719, 270, '0'),
(5610, 1719, 272, '0'),
(5611, 1719, 274, '0'),
(5612, 1719, 276, '0'),
(5613, 1719, 278, '0'),
(5614, 1719, 302, '0'),
(5615, 1719, 304, '0'),
(5616, 1719, 306, '0'),
(5617, 1719, 308, '0'),
(5618, 1719, 310, '0'),
(5619, 1719, 312, '0'),
(5620, 1719, 314, '0'),
(5621, 1719, 316, '0'),
(5622, 1719, 318, '0'),
(5623, 1719, 385, '2'),
(5624, 1719, 392, '0'),
(5625, 1719, 394, '0'),
(5626, 1719, 396, '0'),
(5627, 1719, 398, '0'),
(5628, 1719, 400, '0'),
(5629, 1719, 402, '0'),
(5630, 1719, 404, '0'),
(5631, 1719, 406, '0'),
(5632, 1719, 408, '0'),
(5633, 1719, 410, '0'),
(5634, 1719, 412, '0'),
(5635, 1719, 414, '0'),
(5636, 1719, 416, '0'),
(5637, 1719, 418, '0'),
(5638, 1719, 420, '0'),
(5639, 1719, 422, '0'),
(5640, 1719, 424, '0'),
(5641, 1719, 426, '0'),
(5642, 1719, 428, '0'),
(5643, 1719, 430, '0'),
(5644, 1719, 432, '0'),
(5645, 1719, 434, '0'),
(5646, 1719, 436, '0'),
(5647, 1719, 438, '0'),
(5648, 1719, 440, '0'),
(5649, 1719, 442, '0'),
(5650, 1719, 444, '0'),
(5651, 1719, 446, '0'),
(5652, 1719, 449, '0'),
(5653, 1719, 451, '0'),
(5654, 1719, 453, '0'),
(5655, 1719, 455, '0'),
(5656, 1719, 457, '0'),
(5657, 1719, 459, '0'),
(5658, 1719, 461, '0'),
(5659, 1719, 463, '0'),
(5660, 1719, 465, '0'),
(5661, 1719, 467, '0'),
(5662, 1719, 469, '0'),
(5663, 1719, 471, '0'),
(5664, 1719, 474, '0'),
(5665, 1719, 476, '0'),
(5666, 1719, 478, '0'),
(5667, 1719, 480, '0'),
(5668, 1719, 482, '0'),
(5669, 1719, 484, '0'),
(5670, 1719, 486, '0'),
(5671, 1719, 488, '0'),
(5672, 1719, 490, '0'),
(5673, 1719, 492, '0'),
(5674, 1719, 494, '0'),
(5675, 1719, 496, '0'),
(5676, 1719, 498, '0'),
(5677, 1719, 502, '0'),
(5678, 1719, 504, '0'),
(5679, 1719, 506, '0.01'),
(5680, 1719, 508, '0.01'),
(5681, 1719, 510, '0'),
(5682, 1719, 512, '0'),
(5683, 1719, 514, '0'),
(5684, 1719, 516, '0'),
(5685, 1719, 518, '0'),
(5686, 1719, 520, '0'),
(5687, 1719, 522, '0.99'),
(5688, 1719, 526, '1'),
(5689, 1719, 527, '1'),
(5690, 1719, 529, '249.25'),
(5691, 1719, 530, '249.25'),
(5692, 1719, 531, '249.25'),
(5693, 1719, 533, '1'),
(5694, 1719, 534, '199.23'),
(5695, 1719, 535, '29.85'),
(5696, 1719, 537, '1'),
(5697, 1719, 538, '0.44'),
(5698, 1719, 539, '1'),
(5699, 1719, 541, '0.51'),
(5700, 1719, 542, '0.99'),
(5701, 1719, 543, '0.01'),
(5702, 1719, 544, '0.99'),
(5703, 1719, 545, '0'),
(5704, 1719, 548, '0.01'),
(5705, 1719, 549, '0'),
(5706, 1719, 551, '0.01'),
(5707, 1719, 552, '-0.98'),
(5708, 1719, 553, '0.98'),
(5709, 1719, 554, '0.01'),
(5710, 1719, 556, '0.02'),
(5711, 1719, 557, '0.01'),
(5712, 1719, 558, '0.76'),
(5713, 1719, 559, '0'),
(5714, 1719, 560, '0.01'),
(5715, 1719, 561, '-0'),
(5716, 1719, 562, '-0'),
(5717, 1719, 563, '-0'),
(5718, 1719, 564, '0'),
(5719, 1719, 565, '0.75'),
(5720, 1719, 566, '-0.75'),
(5721, 1719, 568, '0'),
(5722, 1719, 569, '-0.01'),
(5723, 1719, 570, '0.76'),
(5724, 1719, 571, '-0.01'),
(5725, 1719, 572, '0.01'),
(5726, 1719, 573, '-0'),
(5727, 1719, 574, '0'),
(5728, 1719, 575, '-0'),
(5729, 1719, 576, '0'),
(5730, 1719, 577, '0.77'),
(5731, 1719, 578, '-0.77'),
(5732, 1719, 580, '0.03'),
(5733, 1719, 581, '0.01'),
(5734, 1719, 582, '1.52'),
(5735, 1719, 583, '0'),
(5736, 1719, 584, '0.03'),
(5737, 1719, 585, '-0'),
(5738, 1719, 586, '-0.01'),
(5739, 1719, 587, '-0'),
(5740, 1719, 588, '0'),
(5741, 1719, 589, '1.49'),
(5742, 1719, 590, '-1.49'),
(5743, 1719, 592, '0.46'),
(5744, 1719, 593, '0.47'),
(5745, 1719, 594, '0.47'),
(5746, 1719, 595, '0'),
(5747, 1719, 596, '0'),
(5748, 1719, 597, '0'),
(5749, 1719, 598, '0.03'),
(5750, 1719, 599, '0'),
(5751, 1719, 600, '0'),
(5752, 1719, 601, '0.06'),
(5753, 1719, 602, '0'),
(5754, 1719, 604, '6.3'),
(5755, 1719, 605, '6.04'),
(5756, 1719, 606, '17'),
(5757, 1719, 607, '0'),
(5758, 1719, 608, '4.27'),
(5759, 1719, 609, '-0.04'),
(5760, 1719, 610, '-0.03'),
(5761, 1719, 611, '-0.01'),
(5762, 1719, 612, '0'),
(5763, 1719, 613, '6.12'),
(5764, 1719, 614, '-6.45'),
(5765, 1719, 616, '6.31'),
(5766, 1719, 617, '6.04'),
(5767, 1719, 618, '17'),
(5768, 1719, 619, '0'),
(5769, 1719, 620, '4.25'),
(5770, 1719, 621, '-0.04'),
(5771, 1719, 622, '-0.03'),
(5772, 1719, 623, '-0.01'),
(5773, 1719, 624, '0'),
(5774, 1719, 625, '6.04'),
(5775, 1719, 626, '-6.4'),
(5776, 1719, 628, '1'),
(5777, 1719, 629, '1'),
(5778, 1719, 630, '1'),
(5779, 1719, 631, '0'),
(5780, 1719, 632, '0'),
(5781, 1719, 633, '0'),
(5782, 1719, 634, '0'),
(5783, 1719, 635, '0'),
(5784, 1719, 636, '0'),
(5785, 1719, 637, '0'),
(5786, 1719, 638, '0'),
(5787, 1719, 640, '7.86'),
(5788, 1719, 641, '8'),
(5789, 1719, 642, '8'),
(5790, 1719, 643, '0'),
(5791, 1719, 644, '0.8'),
(5792, 1719, 645, '0.03'),
(5793, 1719, 646, '0.03'),
(5794, 1719, 647, '0'),
(5795, 1719, 648, '0'),
(5796, 1719, 649, '1'),
(5797, 1719, 650, '0'),
(5798, 1719, 652, '0'),
(5799, 1719, 653, '0'),
(5800, 1719, 654, '0'),
(5801, 1719, 655, '0'),
(5802, 1719, 656, '0'),
(5803, 1719, 657, '0'),
(5804, 1719, 658, '0'),
(5805, 1719, 659, '0'),
(5806, 1719, 660, '0'),
(5807, 1719, 661, '0'),
(5808, 1719, 662, '0'),
(5809, 1719, 777, '1272.95'),
(5810, 1719, 778, '317775.34'),
(5811, 1675, 1, '1'),
(5812, 1675, 2, '1'),
(5813, 1675, 3, '1'),
(5814, 1675, 4, '1'),
(5815, 1675, 6, '1'),
(5816, 1675, 7, '1'),
(5817, 1675, 12, '1'),
(5818, 1675, 16, '1'),
(5819, 1675, 18, '1'),
(5820, 1675, 19, '1'),
(5821, 1675, 23, '1'),
(5822, 1675, 31, '1'),
(5823, 1675, 32, '1'),
(5824, 1675, 33, '1'),
(5825, 1675, 76, '1'),
(5826, 1675, 77, '1'),
(5827, 1675, 78, '1'),
(5828, 1675, 104, '1'),
(5829, 1675, 107, '1'),
(5830, 1675, 108, '1'),
(5831, 1675, 121, '1'),
(5832, 1675, 131, '1'),
(5833, 1675, 133, '1'),
(5834, 1675, 142, '1'),
(5835, 1675, 143, '1'),
(5836, 1675, 144, '1'),
(5837, 1675, 167, '1'),
(5838, 1675, 168, '1'),
(5839, 1675, 170, '1'),
(5840, 1675, 208, '1'),
(5841, 1675, 320, '1'),
(5842, 1675, 332, '1'),
(5843, 1675, 333, '1'),
(5844, 1675, 338, '1'),
(5845, 1675, 344, '1'),
(5846, 1675, 352, '1'),
(5847, 1675, 353, '1'),
(5848, 1675, 355, '1'),
(5849, 1675, 384, '1'),
(5850, 1675, 387, '1'),
(5851, 1675, 389, '1'),
(5852, 1675, 505, '1'),
(5853, 1675, 663, '1'),
(5854, 1675, 664, '1'),
(5855, 1675, 665, '1'),
(5856, 1675, 667, '1'),
(5857, 1675, 681, '1'),
(5858, 1675, 682, '1'),
(5859, 1675, 687, '1'),
(5860, 1675, 691, '1'),
(5861, 1675, 693, '1'),
(5862, 1675, 700, '1'),
(5863, 1675, 702, '1'),
(5864, 1675, 704, '1'),
(5865, 1675, 705, '1'),
(5866, 1675, 706, '1'),
(5867, 1675, 707, '1'),
(5868, 1675, 721, '1'),
(5869, 1675, 722, '1'),
(5870, 1675, 741, '1'),
(5871, 1675, 747, '1'),
(5872, 1675, 771, '1'),
(5873, 1675, 774, '1'),
(5874, 1675, 20, '2'),
(5875, 1675, 80, '10'),
(5876, 1675, 81, '3'),
(5877, 1675, 82, '4'),
(5878, 1675, 83, '4'),
(5879, 1675, 84, '3'),
(5880, 1675, 85, '3'),
(5881, 1675, 86, '0'),
(5882, 1675, 87, '3'),
(5883, 1675, 88, '0'),
(5884, 1675, 89, '10'),
(5885, 1675, 90, '0'),
(5886, 1675, 91, '1'),
(5887, 1675, 92, '15'),
(5888, 1675, 93, '0'),
(5889, 1675, 94, '10'),
(5890, 1675, 95, '10'),
(5891, 1675, 96, '3'),
(5892, 1675, 97, '3'),
(5893, 1675, 98, '4'),
(5894, 1675, 99, '4'),
(5895, 1675, 100, '2'),
(5896, 1675, 101, '4'),
(5897, 1675, 102, '0'),
(5898, 1675, 103, '3'),
(5899, 1675, 105, '3'),
(5900, 1675, 106, '12'),
(5901, 1675, 118, '2'),
(5902, 1675, 119, '1'),
(5903, 1675, 120, '0'),
(5904, 1675, 139, '0'),
(5905, 1675, 140, '0'),
(5906, 1675, 141, '0'),
(5907, 1675, 147, '0'),
(5908, 1675, 149, '0'),
(5909, 1675, 151, '0'),
(5910, 1675, 153, '0'),
(5911, 1675, 155, '0.03'),
(5912, 1675, 157, '0'),
(5913, 1675, 160, '0'),
(5914, 1675, 164, '0'),
(5915, 1675, 166, '0'),
(5916, 1675, 169, '0.87'),
(5917, 1675, 171, '0.87'),
(5918, 1675, 175, '0'),
(5919, 1675, 177, '0'),
(5920, 1675, 179, '0'),
(5921, 1675, 181, '0'),
(5922, 1675, 183, '0'),
(5923, 1675, 185, '0'),
(5924, 1675, 187, '0'),
(5925, 1675, 189, '0'),
(5926, 1675, 191, '0'),
(5927, 1675, 193, '0'),
(5928, 1675, 195, '0'),
(5929, 1675, 197, '0'),
(5930, 1675, 199, '0'),
(5931, 1675, 201, '0'),
(5932, 1675, 203, '0'),
(5933, 1675, 205, '0'),
(5934, 1675, 207, '0'),
(5935, 1675, 209, '0'),
(5936, 1675, 211, '0'),
(5937, 1675, 213, '0.1'),
(5938, 1675, 215, '0.1'),
(5939, 1675, 217, '0'),
(5940, 1675, 219, '0'),
(5941, 1675, 221, '0'),
(5942, 1675, 223, '0'),
(5943, 1675, 233, '0'),
(5944, 1675, 237, '0'),
(5945, 1675, 239, '0'),
(5946, 1675, 241, '0'),
(5947, 1675, 243, '0'),
(5948, 1675, 246, '0'),
(5949, 1675, 248, '0'),
(5950, 1675, 250, '0'),
(5951, 1675, 257, '0'),
(5952, 1675, 259, '0'),
(5953, 1675, 263, '0'),
(5954, 1675, 266, '0'),
(5955, 1675, 268, '0'),
(5956, 1675, 270, '0'),
(5957, 1675, 272, '0'),
(5958, 1675, 274, '0'),
(5959, 1675, 276, '0'),
(5960, 1675, 278, '0'),
(5961, 1675, 302, '0'),
(5962, 1675, 304, '0'),
(5963, 1675, 306, '0'),
(5964, 1675, 308, '0'),
(5965, 1675, 310, '0'),
(5966, 1675, 312, '0'),
(5967, 1675, 314, '0'),
(5968, 1675, 316, '0'),
(5969, 1675, 318, '0'),
(5970, 1675, 385, '2'),
(5971, 1675, 392, '0'),
(5972, 1675, 394, '0'),
(5973, 1675, 396, '0'),
(5974, 1675, 398, '0'),
(5975, 1675, 400, '0'),
(5976, 1675, 402, '0'),
(5977, 1675, 404, '0'),
(5978, 1675, 406, '0'),
(5979, 1675, 408, '0'),
(5980, 1675, 410, '0'),
(5981, 1675, 412, '0'),
(5982, 1675, 414, '0'),
(5983, 1675, 416, '0'),
(5984, 1675, 418, '0'),
(5985, 1675, 420, '0'),
(5986, 1675, 422, '0'),
(5987, 1675, 424, '0'),
(5988, 1675, 426, '0'),
(5989, 1675, 428, '0'),
(5990, 1675, 430, '0'),
(5991, 1675, 432, '0'),
(5992, 1675, 434, '0'),
(5993, 1675, 436, '0'),
(5994, 1675, 438, '0'),
(5995, 1675, 440, '0'),
(5996, 1675, 442, '0'),
(5997, 1675, 444, '0'),
(5998, 1675, 446, '0'),
(5999, 1675, 449, '0'),
(6000, 1675, 451, '0'),
(6001, 1675, 453, '0'),
(6002, 1675, 455, '0'),
(6003, 1675, 457, '0'),
(6004, 1675, 459, '0'),
(6005, 1675, 461, '0'),
(6006, 1675, 463, '0'),
(6007, 1675, 465, '0'),
(6008, 1675, 467, '0'),
(6009, 1675, 469, '0'),
(6010, 1675, 471, '0'),
(6011, 1675, 474, '0'),
(6012, 1675, 476, '0'),
(6013, 1675, 478, '0'),
(6014, 1675, 480, '0'),
(6015, 1675, 482, '0'),
(6016, 1675, 484, '0'),
(6017, 1675, 486, '0'),
(6018, 1675, 488, '0'),
(6019, 1675, 490, '0'),
(6020, 1675, 492, '0'),
(6021, 1675, 494, '0'),
(6022, 1675, 496, '0'),
(6023, 1675, 498, '0'),
(6024, 1675, 502, '0'),
(6025, 1675, 504, '0'),
(6026, 1675, 506, '0'),
(6027, 1675, 508, '0'),
(6028, 1675, 510, '0'),
(6029, 1675, 512, '0'),
(6030, 1675, 514, '0'),
(6031, 1675, 516, '0'),
(6032, 1675, 518, '0'),
(6033, 1675, 520, '0'),
(6034, 1675, 522, '0.73'),
(6035, 1675, 526, '1'),
(6036, 1675, 527, '0.85'),
(6037, 1675, 529, '138.68'),
(6038, 1675, 530, '138.68'),
(6039, 1675, 531, '138.68'),
(6040, 1675, 533, '0.87'),
(6041, 1675, 534, '96.35'),
(6042, 1675, 535, '27.72'),
(6043, 1675, 537, '0.87'),
(6044, 1675, 538, '0.38'),
(6045, 1675, 539, '0.87'),
(6046, 1675, 541, '0.73'),
(6047, 1675, 542, '0.54'),
(6048, 1675, 543, '1'),
(6049, 1675, 544, '0'),
(6050, 1675, 545, '0'),
(6051, 1675, 548, '0.16'),
(6052, 1675, 549, '0'),
(6053, 1675, 551, '0.73'),
(6054, 1675, 552, '0.7'),
(6055, 1675, 553, '0.03'),
(6056, 1675, 554, '0.04'),
(6057, 1675, 556, '1.34'),
(6058, 1675, 557, '1.39'),
(6059, 1675, 558, '1.41'),
(6060, 1675, 559, '0'),
(6061, 1675, 560, '0.08'),
(6062, 1675, 561, '0.06'),
(6063, 1675, 562, '0.09'),
(6064, 1675, 563, '0.04'),
(6065, 1675, 564, '0'),
(6066, 1675, 565, '1.08'),
(6067, 1675, 566, '-0'),
(6068, 1675, 568, '0'),
(6069, 1675, 569, '0.81'),
(6070, 1675, 570, '0.97'),
(6071, 1675, 571, '-0.99'),
(6072, 1675, 572, '0.91'),
(6073, 1675, 573, '-0.06'),
(6074, 1675, 574, '-0.03'),
(6075, 1675, 575, '-0.02'),
(6076, 1675, 576, '0'),
(6077, 1675, 577, '1.92'),
(6078, 1675, 578, '-1.95'),
(6079, 1675, 580, '1.86'),
(6080, 1675, 581, '1.91'),
(6081, 1675, 582, '2'),
(6082, 1675, 583, '0'),
(6083, 1675, 584, '0.08'),
(6084, 1675, 585, '0.05'),
(6085, 1675, 586, '0.11'),
(6086, 1675, 587, '0.03'),
(6087, 1675, 588, '0'),
(6088, 1675, 589, '1.48'),
(6089, 1675, 590, '-0'),
(6090, 1675, 592, '0.23'),
(6091, 1675, 593, '0.24'),
(6092, 1675, 594, '0.25'),
(6093, 1675, 595, '0'),
(6094, 1675, 596, '0'),
(6095, 1675, 597, '0.01'),
(6096, 1675, 598, '0.1'),
(6097, 1675, 599, '0'),
(6098, 1675, 600, '0'),
(6099, 1675, 601, '0.06'),
(6100, 1675, 602, '0'),
(6101, 1675, 604, '5.59'),
(6102, 1675, 605, '5.68'),
(6103, 1675, 606, '16'),
(6104, 1675, 607, '0'),
(6105, 1675, 608, '13.55'),
(6106, 1675, 609, '-0.49'),
(6107, 1675, 610, '-0.09'),
(6108, 1675, 611, '-0.35'),
(6109, 1675, 612, '0'),
(6110, 1675, 613, '10.38'),
(6111, 1675, 614, '-11.96'),
(6112, 1675, 616, '6.37'),
(6113, 1675, 617, '6.24'),
(6114, 1675, 618, '16'),
(6115, 1675, 619, '0'),
(6116, 1675, 620, '10.36'),
(6117, 1675, 621, '-0.23'),
(6118, 1675, 622, '-0.09'),
(6119, 1675, 623, '-0.23'),
(6120, 1675, 624, '0'),
(6121, 1675, 625, '9.2'),
(6122, 1675, 626, '-10.63'),
(6123, 1675, 628, '0.96'),
(6124, 1675, 629, '0.96'),
(6125, 1675, 630, '0.96'),
(6126, 1675, 631, '0'),
(6127, 1675, 632, '0'),
(6128, 1675, 633, '0'),
(6129, 1675, 634, '0'),
(6130, 1675, 635, '0'),
(6131, 1675, 636, '0'),
(6132, 1675, 637, '0'),
(6133, 1675, 638, '0'),
(6134, 1675, 640, '3.73'),
(6135, 1675, 641, '3.89'),
(6136, 1675, 642, '3.96'),
(6137, 1675, 643, '0'),
(6138, 1675, 644, '0.46'),
(6139, 1675, 645, '0.1'),
(6140, 1675, 646, '0.1'),
(6141, 1675, 647, '0.08'),
(6142, 1675, 648, '0'),
(6143, 1675, 649, '1'),
(6144, 1675, 650, '0'),
(6145, 1675, 652, '0'),
(6146, 1675, 653, '0'),
(6147, 1675, 654, '0'),
(6148, 1675, 655, '0'),
(6149, 1675, 656, '0'),
(6150, 1675, 657, '0'),
(6151, 1675, 658, '0'),
(6152, 1675, 659, '0'),
(6153, 1675, 660, '0'),
(6154, 1675, 661, '0'),
(6155, 1675, 662, '0'),
(6156, 1675, 777, '3857.83'),
(6157, 1675, 778, '536132.28'),
(6158, 1678, 1, '1'),
(6159, 1678, 2, '1'),
(6160, 1678, 3, '1'),
(6161, 1678, 4, '1'),
(6162, 1678, 6, '1'),
(6163, 1678, 7, '1'),
(6164, 1678, 12, '1'),
(6165, 1678, 16, '1'),
(6166, 1678, 18, '1'),
(6167, 1678, 19, '1'),
(6168, 1678, 23, '1'),
(6169, 1678, 31, '1'),
(6170, 1678, 32, '1'),
(6171, 1678, 33, '1'),
(6172, 1678, 76, '1'),
(6173, 1678, 77, '1'),
(6174, 1678, 78, '1'),
(6175, 1678, 104, '1'),
(6176, 1678, 107, '1'),
(6177, 1678, 108, '1'),
(6178, 1678, 121, '1'),
(6179, 1678, 131, '1'),
(6180, 1678, 133, '1'),
(6181, 1678, 142, '1'),
(6182, 1678, 143, '1'),
(6183, 1678, 144, '1'),
(6184, 1678, 167, '1'),
(6185, 1678, 168, '1'),
(6186, 1678, 170, '1'),
(6187, 1678, 208, '1'),
(6188, 1678, 320, '1'),
(6189, 1678, 332, '1'),
(6190, 1678, 333, '1'),
(6191, 1678, 338, '1'),
(6192, 1678, 344, '1'),
(6193, 1678, 352, '1'),
(6194, 1678, 353, '1'),
(6195, 1678, 355, '1'),
(6196, 1678, 384, '1'),
(6197, 1678, 387, '1'),
(6198, 1678, 389, '1'),
(6199, 1678, 505, '1'),
(6200, 1678, 663, '1'),
(6201, 1678, 664, '1'),
(6202, 1678, 665, '1'),
(6203, 1678, 667, '1'),
(6204, 1678, 681, '1'),
(6205, 1678, 682, '1'),
(6206, 1678, 687, '1'),
(6207, 1678, 691, '1'),
(6208, 1678, 693, '1'),
(6209, 1678, 700, '1'),
(6210, 1678, 702, '1'),
(6211, 1678, 704, '1'),
(6212, 1678, 705, '1'),
(6213, 1678, 706, '1'),
(6214, 1678, 707, '1'),
(6215, 1678, 721, '1'),
(6216, 1678, 722, '1'),
(6217, 1678, 741, '1'),
(6218, 1678, 747, '1'),
(6219, 1678, 771, '1'),
(6220, 1678, 774, '1'),
(6221, 1678, 20, '2'),
(6222, 1678, 80, '10'),
(6223, 1678, 81, '3'),
(6224, 1678, 82, '4'),
(6225, 1678, 83, '4'),
(6226, 1678, 84, '3'),
(6227, 1678, 85, '3'),
(6228, 1678, 86, '0'),
(6229, 1678, 87, '3'),
(6230, 1678, 88, '0'),
(6231, 1678, 89, '10'),
(6232, 1678, 90, '0'),
(6233, 1678, 91, '1'),
(6234, 1678, 92, '15'),
(6235, 1678, 93, '0'),
(6236, 1678, 94, '10'),
(6237, 1678, 95, '10'),
(6238, 1678, 96, '3'),
(6239, 1678, 97, '3'),
(6240, 1678, 98, '4'),
(6241, 1678, 99, '4'),
(6242, 1678, 100, '2'),
(6243, 1678, 101, '4'),
(6244, 1678, 102, '0'),
(6245, 1678, 103, '3'),
(6246, 1678, 105, '3'),
(6247, 1678, 106, '12'),
(6248, 1678, 118, '2'),
(6249, 1678, 119, '1'),
(6250, 1678, 120, '0'),
(6251, 1678, 139, '0'),
(6252, 1678, 140, '0'),
(6253, 1678, 141, '0'),
(6254, 1678, 147, '0'),
(6255, 1678, 149, '0'),
(6256, 1678, 151, '0'),
(6257, 1678, 153, '0'),
(6258, 1678, 155, '0.01'),
(6259, 1678, 157, '0'),
(6260, 1678, 160, '0'),
(6261, 1678, 164, '0'),
(6262, 1678, 166, '0'),
(6263, 1678, 169, '0.93'),
(6264, 1678, 171, '0.93'),
(6265, 1678, 175, '0'),
(6266, 1678, 177, '0'),
(6267, 1678, 179, '0'),
(6268, 1678, 181, '0'),
(6269, 1678, 183, '0'),
(6270, 1678, 185, '0'),
(6271, 1678, 187, '0'),
(6272, 1678, 189, '0'),
(6273, 1678, 191, '0'),
(6274, 1678, 193, '0'),
(6275, 1678, 195, '0'),
(6276, 1678, 197, '0'),
(6277, 1678, 199, '0'),
(6278, 1678, 201, '0'),
(6279, 1678, 203, '0'),
(6280, 1678, 205, '0'),
(6281, 1678, 207, '0'),
(6282, 1678, 209, '0'),
(6283, 1678, 211, '0'),
(6284, 1678, 213, '0.06'),
(6285, 1678, 215, '0.06'),
(6286, 1678, 217, '0'),
(6287, 1678, 219, '0'),
(6288, 1678, 221, '0'),
(6289, 1678, 223, '0'),
(6290, 1678, 233, '0'),
(6291, 1678, 237, '0'),
(6292, 1678, 239, '0'),
(6293, 1678, 241, '0'),
(6294, 1678, 243, '0'),
(6295, 1678, 246, '0'),
(6296, 1678, 248, '0'),
(6297, 1678, 250, '0'),
(6298, 1678, 257, '0'),
(6299, 1678, 259, '0'),
(6300, 1678, 263, '0'),
(6301, 1678, 266, '0'),
(6302, 1678, 268, '0'),
(6303, 1678, 270, '0'),
(6304, 1678, 272, '0'),
(6305, 1678, 274, '0'),
(6306, 1678, 276, '0'),
(6307, 1678, 278, '0'),
(6308, 1678, 302, '0'),
(6309, 1678, 304, '0'),
(6310, 1678, 306, '0'),
(6311, 1678, 308, '0'),
(6312, 1678, 310, '0'),
(6313, 1678, 312, '0'),
(6314, 1678, 314, '0'),
(6315, 1678, 316, '0'),
(6316, 1678, 318, '0'),
(6317, 1678, 385, '2'),
(6318, 1678, 392, '0'),
(6319, 1678, 394, '0'),
(6320, 1678, 396, '0'),
(6321, 1678, 398, '0'),
(6322, 1678, 400, '0'),
(6323, 1678, 402, '0'),
(6324, 1678, 404, '0'),
(6325, 1678, 406, '0'),
(6326, 1678, 408, '0'),
(6327, 1678, 410, '0'),
(6328, 1678, 412, '0'),
(6329, 1678, 414, '0'),
(6330, 1678, 416, '0'),
(6331, 1678, 418, '0'),
(6332, 1678, 420, '0'),
(6333, 1678, 422, '0'),
(6334, 1678, 424, '0'),
(6335, 1678, 426, '0'),
(6336, 1678, 428, '0'),
(6337, 1678, 430, '0'),
(6338, 1678, 432, '0'),
(6339, 1678, 434, '0'),
(6340, 1678, 436, '0'),
(6341, 1678, 438, '0'),
(6342, 1678, 440, '0'),
(6343, 1678, 442, '0'),
(6344, 1678, 444, '0'),
(6345, 1678, 446, '0'),
(6346, 1678, 449, '0'),
(6347, 1678, 451, '0'),
(6348, 1678, 453, '0'),
(6349, 1678, 455, '0'),
(6350, 1678, 457, '0'),
(6351, 1678, 459, '0'),
(6352, 1678, 461, '0'),
(6353, 1678, 463, '0'),
(6354, 1678, 465, '0'),
(6355, 1678, 467, '0'),
(6356, 1678, 469, '0'),
(6357, 1678, 471, '0'),
(6358, 1678, 474, '0'),
(6359, 1678, 476, '0'),
(6360, 1678, 478, '0'),
(6361, 1678, 480, '0'),
(6362, 1678, 482, '0'),
(6363, 1678, 484, '0'),
(6364, 1678, 486, '0'),
(6365, 1678, 488, '0'),
(6366, 1678, 490, '0'),
(6367, 1678, 492, '0'),
(6368, 1678, 494, '0'),
(6369, 1678, 496, '0'),
(6370, 1678, 498, '0'),
(6371, 1678, 502, '0'),
(6372, 1678, 504, '0'),
(6373, 1678, 506, '0'),
(6374, 1678, 508, '0'),
(6375, 1678, 510, '0'),
(6376, 1678, 512, '0'),
(6377, 1678, 514, '0'),
(6378, 1678, 516, '0'),
(6379, 1678, 518, '0'),
(6380, 1678, 520, '0'),
(6381, 1678, 522, '0.43'),
(6382, 1678, 526, '1'),
(6383, 1678, 527, '0.93'),
(6384, 1678, 529, '181.32'),
(6385, 1678, 530, '181.32'),
(6386, 1678, 531, '181.32'),
(6387, 1678, 533, '0.92'),
(6388, 1678, 534, '125.02'),
(6389, 1678, 535, '36.39'),
(6390, 1678, 537, '0.92'),
(6391, 1678, 538, '0.41'),
(6392, 1678, 539, '0.92'),
(6393, 1678, 541, '0.45'),
(6394, 1678, 542, '0.9'),
(6395, 1678, 543, '1'),
(6396, 1678, 544, '0'),
(6397, 1678, 545, '0'),
(6398, 1678, 548, '0.13'),
(6399, 1678, 549, '0'),
(6400, 1678, 551, '0.45'),
(6401, 1678, 552, '0.42'),
(6402, 1678, 553, '0.02'),
(6403, 1678, 554, '0.02'),
(6404, 1678, 556, '0.83'),
(6405, 1678, 557, '0.86'),
(6406, 1678, 558, '0.87'),
(6407, 1678, 559, '0'),
(6408, 1678, 560, '0.04'),
(6409, 1678, 561, '0.03'),
(6410, 1678, 562, '0.05'),
(6411, 1678, 563, '0.02'),
(6412, 1678, 564, '0'),
(6413, 1678, 565, '0.66'),
(6414, 1678, 566, '-0'),
(6415, 1678, 568, '0'),
(6416, 1678, 569, '0.86'),
(6417, 1678, 570, '0.98'),
(6418, 1678, 571, '-0.98'),
(6419, 1678, 572, '0.92'),
(6420, 1678, 573, '-0.03'),
(6421, 1678, 574, '-0.01'),
(6422, 1678, 575, '-0.01'),
(6423, 1678, 576, '0'),
(6424, 1678, 577, '1.93'),
(6425, 1678, 578, '-1.94'),
(6426, 1678, 580, '1.89'),
(6427, 1678, 581, '1.92'),
(6428, 1678, 582, '2'),
(6429, 1678, 583, '0'),
(6430, 1678, 584, '0.05'),
(6431, 1678, 585, '0.03'),
(6432, 1678, 586, '0.06'),
(6433, 1678, 587, '0.01'),
(6434, 1678, 588, '0'),
(6435, 1678, 589, '1.47'),
(6436, 1678, 590, '-0'),
(6437, 1678, 592, '0.19'),
(6438, 1678, 593, '0.2'),
(6439, 1678, 594, '0.2'),
(6440, 1678, 595, '0'),
(6441, 1678, 596, '0'),
(6442, 1678, 597, '0'),
(6443, 1678, 598, '0.06'),
(6444, 1678, 599, '0'),
(6445, 1678, 600, '0'),
(6446, 1678, 601, '0.05'),
(6447, 1678, 602, '0'),
(6448, 1678, 604, '5.35'),
(6449, 1678, 605, '4.8'),
(6450, 1678, 606, '20'),
(6451, 1678, 607, '0'),
(6452, 1678, 608, '14.21'),
(6453, 1678, 609, '-0.34'),
(6454, 1678, 610, '-0.06'),
(6455, 1678, 611, '-0.22'),
(6456, 1678, 612, '0'),
(6457, 1678, 613, '14.45'),
(6458, 1678, 614, '-15.82'),
(6459, 1678, 616, '5.82'),
(6460, 1678, 617, '5.36'),
(6461, 1678, 618, '20'),
(6462, 1678, 619, '0'),
(6463, 1678, 620, '12.3'),
(6464, 1678, 621, '-0.18'),
(6465, 1678, 622, '-0.07'),
(6466, 1678, 623, '-0.13'),
(6467, 1678, 624, '0'),
(6468, 1678, 625, '12.42'),
(6469, 1678, 626, '-14.71'),
(6470, 1678, 628, '0.98'),
(6471, 1678, 629, '0.97'),
(6472, 1678, 630, '0.98'),
(6473, 1678, 631, '0'),
(6474, 1678, 632, '0'),
(6475, 1678, 633, '0'),
(6476, 1678, 634, '0'),
(6477, 1678, 635, '0'),
(6478, 1678, 636, '0'),
(6479, 1678, 637, '0'),
(6480, 1678, 638, '0'),
(6481, 1678, 640, '3.84'),
(6482, 1678, 641, '3.95'),
(6483, 1678, 642, '3.98'),
(6484, 1678, 643, '0'),
(6485, 1678, 644, '0.3'),
(6486, 1678, 645, '0.06'),
(6487, 1678, 646, '0.06'),
(6488, 1678, 647, '0.04'),
(6489, 1678, 648, '0'),
(6490, 1678, 649, '1'),
(6491, 1678, 650, '0'),
(6492, 1678, 652, '0'),
(6493, 1678, 653, '0'),
(6494, 1678, 654, '0'),
(6495, 1678, 655, '0'),
(6496, 1678, 656, '0'),
(6497, 1678, 657, '0'),
(6498, 1678, 658, '0'),
(6499, 1678, 659, '0'),
(6500, 1678, 660, '0'),
(6501, 1678, 661, '0'),
(6502, 1678, 662, '0'),
(6503, 1678, 777, '3060.4'),
(6504, 1678, 778, '554424.01'),
(6505, 1673, 1, '1'),
(6506, 1673, 2, '1'),
(6507, 1673, 3, '1'),
(6508, 1673, 4, '1'),
(6509, 1673, 6, '1'),
(6510, 1673, 7, '1'),
(6511, 1673, 12, '1'),
(6512, 1673, 16, '1'),
(6513, 1673, 18, '1'),
(6514, 1673, 19, '1'),
(6515, 1673, 23, '1'),
(6516, 1673, 31, '1'),
(6517, 1673, 32, '1'),
(6518, 1673, 33, '1'),
(6519, 1673, 76, '1'),
(6520, 1673, 77, '1'),
(6521, 1673, 78, '1'),
(6522, 1673, 104, '1'),
(6523, 1673, 107, '1'),
(6524, 1673, 108, '1'),
(6525, 1673, 121, '1'),
(6526, 1673, 131, '1'),
(6527, 1673, 133, '1'),
(6528, 1673, 142, '1'),
(6529, 1673, 143, '1'),
(6530, 1673, 144, '1'),
(6531, 1673, 167, '1'),
(6532, 1673, 168, '1'),
(6533, 1673, 170, '1'),
(6534, 1673, 208, '1'),
(6535, 1673, 320, '1'),
(6536, 1673, 332, '1'),
(6537, 1673, 333, '1'),
(6538, 1673, 338, '1'),
(6539, 1673, 344, '1'),
(6540, 1673, 352, '1'),
(6541, 1673, 353, '1'),
(6542, 1673, 355, '1'),
(6543, 1673, 384, '1'),
(6544, 1673, 387, '1'),
(6545, 1673, 389, '1'),
(6546, 1673, 505, '1'),
(6547, 1673, 663, '1'),
(6548, 1673, 664, '1'),
(6549, 1673, 665, '1'),
(6550, 1673, 667, '1'),
(6551, 1673, 681, '1'),
(6552, 1673, 682, '1'),
(6553, 1673, 687, '1'),
(6554, 1673, 691, '1'),
(6555, 1673, 693, '1'),
(6556, 1673, 700, '1'),
(6557, 1673, 702, '1'),
(6558, 1673, 704, '1'),
(6559, 1673, 705, '1'),
(6560, 1673, 706, '1'),
(6561, 1673, 707, '1'),
(6562, 1673, 721, '1'),
(6563, 1673, 722, '1'),
(6564, 1673, 741, '1'),
(6565, 1673, 747, '1'),
(6566, 1673, 771, '1'),
(6567, 1673, 774, '1'),
(6568, 1673, 20, '2'),
(6569, 1673, 80, '10'),
(6570, 1673, 81, '3'),
(6571, 1673, 82, '4'),
(6572, 1673, 83, '4'),
(6573, 1673, 84, '3'),
(6574, 1673, 85, '3'),
(6575, 1673, 86, '0'),
(6576, 1673, 87, '3'),
(6577, 1673, 88, '0'),
(6578, 1673, 89, '10'),
(6579, 1673, 90, '0'),
(6580, 1673, 91, '1'),
(6581, 1673, 92, '15'),
(6582, 1673, 93, '0'),
(6583, 1673, 94, '10'),
(6584, 1673, 95, '10'),
(6585, 1673, 96, '3'),
(6586, 1673, 97, '3'),
(6587, 1673, 98, '4'),
(6588, 1673, 99, '4'),
(6589, 1673, 100, '2'),
(6590, 1673, 101, '4'),
(6591, 1673, 102, '0'),
(6592, 1673, 103, '3'),
(6593, 1673, 105, '3'),
(6594, 1673, 106, '12'),
(6595, 1673, 118, '2'),
(6596, 1673, 119, '1'),
(6597, 1673, 120, '0'),
(6598, 1673, 139, '0'),
(6599, 1673, 140, '0'),
(6600, 1673, 141, '0'),
(6601, 1673, 147, '0'),
(6602, 1673, 149, '0'),
(6603, 1673, 151, '0'),
(6604, 1673, 153, '0'),
(6605, 1673, 155, '0.03'),
(6606, 1673, 157, '0'),
(6607, 1673, 160, '0'),
(6608, 1673, 164, '0'),
(6609, 1673, 166, '0'),
(6610, 1673, 169, '0.86'),
(6611, 1673, 171, '0.86'),
(6612, 1673, 175, '0'),
(6613, 1673, 177, '0'),
(6614, 1673, 179, '0'),
(6615, 1673, 181, '0'),
(6616, 1673, 183, '0'),
(6617, 1673, 185, '0'),
(6618, 1673, 187, '0'),
(6619, 1673, 189, '0'),
(6620, 1673, 191, '0'),
(6621, 1673, 193, '0'),
(6622, 1673, 195, '0'),
(6623, 1673, 197, '0'),
(6624, 1673, 199, '0'),
(6625, 1673, 201, '0'),
(6626, 1673, 203, '0'),
(6627, 1673, 205, '0'),
(6628, 1673, 207, '0'),
(6629, 1673, 209, '0'),
(6630, 1673, 211, '0'),
(6631, 1673, 213, '0.11'),
(6632, 1673, 215, '0.11'),
(6633, 1673, 217, '0'),
(6634, 1673, 219, '0'),
(6635, 1673, 221, '0'),
(6636, 1673, 223, '0'),
(6637, 1673, 233, '0'),
(6638, 1673, 237, '0'),
(6639, 1673, 239, '0'),
(6640, 1673, 241, '0'),
(6641, 1673, 243, '0'),
(6642, 1673, 246, '0'),
(6643, 1673, 248, '0'),
(6644, 1673, 250, '0'),
(6645, 1673, 257, '0'),
(6646, 1673, 259, '0'),
(6647, 1673, 263, '0'),
(6648, 1673, 266, '0'),
(6649, 1673, 268, '0'),
(6650, 1673, 270, '0'),
(6651, 1673, 272, '0'),
(6652, 1673, 274, '0'),
(6653, 1673, 276, '0'),
(6654, 1673, 278, '0'),
(6655, 1673, 302, '0'),
(6656, 1673, 304, '0'),
(6657, 1673, 306, '0'),
(6658, 1673, 308, '0'),
(6659, 1673, 310, '0'),
(6660, 1673, 312, '0'),
(6661, 1673, 314, '0'),
(6662, 1673, 316, '0'),
(6663, 1673, 318, '0'),
(6664, 1673, 385, '2'),
(6665, 1673, 392, '0'),
(6666, 1673, 394, '0'),
(6667, 1673, 396, '0'),
(6668, 1673, 398, '0'),
(6669, 1673, 400, '0'),
(6670, 1673, 402, '0'),
(6671, 1673, 404, '0'),
(6672, 1673, 406, '0'),
(6673, 1673, 408, '0'),
(6674, 1673, 410, '0'),
(6675, 1673, 412, '0'),
(6676, 1673, 414, '0'),
(6677, 1673, 416, '0'),
(6678, 1673, 418, '0'),
(6679, 1673, 420, '0'),
(6680, 1673, 422, '0'),
(6681, 1673, 424, '0'),
(6682, 1673, 426, '0'),
(6683, 1673, 428, '0'),
(6684, 1673, 430, '0'),
(6685, 1673, 432, '0'),
(6686, 1673, 434, '0'),
(6687, 1673, 436, '0'),
(6688, 1673, 438, '0'),
(6689, 1673, 440, '0'),
(6690, 1673, 442, '0'),
(6691, 1673, 444, '0'),
(6692, 1673, 446, '0'),
(6693, 1673, 449, '0'),
(6694, 1673, 451, '0'),
(6695, 1673, 453, '0'),
(6696, 1673, 455, '0'),
(6697, 1673, 457, '0'),
(6698, 1673, 459, '0'),
(6699, 1673, 461, '0'),
(6700, 1673, 463, '0'),
(6701, 1673, 465, '0'),
(6702, 1673, 467, '0'),
(6703, 1673, 469, '0'),
(6704, 1673, 471, '0'),
(6705, 1673, 474, '0'),
(6706, 1673, 476, '0'),
(6707, 1673, 478, '0'),
(6708, 1673, 480, '0'),
(6709, 1673, 482, '0'),
(6710, 1673, 484, '0'),
(6711, 1673, 486, '0'),
(6712, 1673, 488, '0'),
(6713, 1673, 490, '0'),
(6714, 1673, 492, '0'),
(6715, 1673, 494, '0'),
(6716, 1673, 496, '0'),
(6717, 1673, 498, '0'),
(6718, 1673, 502, '0'),
(6719, 1673, 504, '0'),
(6720, 1673, 506, '0'),
(6721, 1673, 508, '0'),
(6722, 1673, 510, '0'),
(6723, 1673, 512, '0'),
(6724, 1673, 514, '0'),
(6725, 1673, 516, '0'),
(6726, 1673, 518, '0'),
(6727, 1673, 520, '0'),
(6728, 1673, 522, '0.9'),
(6729, 1673, 526, '1'),
(6730, 1673, 527, '0.86'),
(6731, 1673, 529, '105.78'),
(6732, 1673, 530, '105.78'),
(6733, 1673, 531, '105.78'),
(6734, 1673, 533, '0.88'),
(6735, 1673, 534, '68.44'),
(6736, 1673, 535, '15.56'),
(6737, 1673, 537, '0.94'),
(6738, 1673, 538, '0.38');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(6739, 1673, 539, '0.94'),
(6740, 1673, 541, '0.9'),
(6741, 1673, 542, '0.2'),
(6742, 1673, 543, '1'),
(6743, 1673, 544, '0'),
(6744, 1673, 545, '0'),
(6745, 1673, 548, '0.15'),
(6746, 1673, 549, '0'),
(6747, 1673, 551, '0.9'),
(6748, 1673, 552, '0.87'),
(6749, 1673, 553, '0.03'),
(6750, 1673, 554, '0.05'),
(6751, 1673, 556, '1.66'),
(6752, 1673, 557, '1.73'),
(6753, 1673, 558, '1.74'),
(6754, 1673, 559, '0'),
(6755, 1673, 560, '0.09'),
(6756, 1673, 561, '0.06'),
(6757, 1673, 562, '0.09'),
(6758, 1673, 563, '0.03'),
(6759, 1673, 564, '0'),
(6760, 1673, 565, '1.35'),
(6761, 1673, 566, '-0'),
(6762, 1673, 568, '-0'),
(6763, 1673, 569, '0.77'),
(6764, 1673, 570, '0.97'),
(6765, 1673, 571, '-1'),
(6766, 1673, 572, '0.91'),
(6767, 1673, 573, '-0.05'),
(6768, 1673, 574, '-0.03'),
(6769, 1673, 575, '-0.02'),
(6770, 1673, 576, '0'),
(6771, 1673, 577, '1.92'),
(6772, 1673, 578, '-1.96'),
(6773, 1673, 580, '1.86'),
(6774, 1673, 581, '1.92'),
(6775, 1673, 582, '2'),
(6776, 1673, 583, '0'),
(6777, 1673, 584, '0.09'),
(6778, 1673, 585, '0.06'),
(6779, 1673, 586, '0.11'),
(6780, 1673, 587, '0.03'),
(6781, 1673, 588, '0'),
(6782, 1673, 589, '1.5'),
(6783, 1673, 590, '-0'),
(6784, 1673, 592, '0.37'),
(6785, 1673, 593, '0.39'),
(6786, 1673, 594, '0.4'),
(6787, 1673, 595, '0'),
(6788, 1673, 596, '0.01'),
(6789, 1673, 597, '0.01'),
(6790, 1673, 598, '0.11'),
(6791, 1673, 599, '0.01'),
(6792, 1673, 600, '0'),
(6793, 1673, 601, '0.1'),
(6794, 1673, 602, '0'),
(6795, 1673, 604, '4.65'),
(6796, 1673, 605, '4.59'),
(6797, 1673, 606, '10'),
(6798, 1673, 607, '0'),
(6799, 1673, 608, '6.76'),
(6800, 1673, 609, '-0.28'),
(6801, 1673, 610, '-0.1'),
(6802, 1673, 611, '-0.16'),
(6803, 1673, 612, '0'),
(6804, 1673, 613, '7.43'),
(6805, 1673, 614, '-7.82'),
(6806, 1673, 616, '5.17'),
(6807, 1673, 617, '5.28'),
(6808, 1673, 618, '10'),
(6809, 1673, 619, '0'),
(6810, 1673, 620, '5.36'),
(6811, 1673, 621, '-0.12'),
(6812, 1673, 622, '-0.09'),
(6813, 1673, 623, '-0.11'),
(6814, 1673, 624, '0'),
(6815, 1673, 625, '6.43'),
(6816, 1673, 626, '-6.43'),
(6817, 1673, 628, '0.98'),
(6818, 1673, 629, '0.97'),
(6819, 1673, 630, '0.98'),
(6820, 1673, 631, '0'),
(6821, 1673, 632, '0'),
(6822, 1673, 633, '0'),
(6823, 1673, 634, '0'),
(6824, 1673, 635, '0'),
(6825, 1673, 636, '0'),
(6826, 1673, 637, '0'),
(6827, 1673, 638, '0'),
(6828, 1673, 640, '3.72'),
(6829, 1673, 641, '3.91'),
(6830, 1673, 642, '3.98'),
(6831, 1673, 643, '0'),
(6832, 1673, 644, '0.55'),
(6833, 1673, 645, '0.11'),
(6834, 1673, 646, '0.11'),
(6835, 1673, 647, '0.07'),
(6836, 1673, 648, '0'),
(6837, 1673, 649, '1'),
(6838, 1673, 650, '0'),
(6839, 1673, 652, '0'),
(6840, 1673, 653, '0'),
(6841, 1673, 654, '0'),
(6842, 1673, 655, '0'),
(6843, 1673, 656, '0'),
(6844, 1673, 657, '0'),
(6845, 1673, 658, '0'),
(6846, 1673, 659, '0'),
(6847, 1673, 660, '0'),
(6848, 1673, 661, '0'),
(6849, 1673, 662, '0'),
(6850, 1673, 777, '4077.06'),
(6851, 1673, 778, '493725.87'),
(6852, 1676, 1, '1'),
(6853, 1676, 2, '1'),
(6854, 1676, 3, '1'),
(6855, 1676, 4, '1'),
(6856, 1676, 6, '1'),
(6857, 1676, 7, '1'),
(6858, 1676, 12, '1'),
(6859, 1676, 16, '1'),
(6860, 1676, 18, '1'),
(6861, 1676, 19, '1'),
(6862, 1676, 23, '1'),
(6863, 1676, 31, '1'),
(6864, 1676, 32, '1'),
(6865, 1676, 33, '1'),
(6866, 1676, 76, '1'),
(6867, 1676, 77, '1'),
(6868, 1676, 78, '1'),
(6869, 1676, 104, '1'),
(6870, 1676, 107, '1'),
(6871, 1676, 108, '1'),
(6872, 1676, 121, '1'),
(6873, 1676, 131, '1'),
(6874, 1676, 133, '1'),
(6875, 1676, 142, '1'),
(6876, 1676, 143, '1'),
(6877, 1676, 144, '1'),
(6878, 1676, 167, '1'),
(6879, 1676, 168, '1'),
(6880, 1676, 170, '1'),
(6881, 1676, 208, '1'),
(6882, 1676, 320, '1'),
(6883, 1676, 332, '1'),
(6884, 1676, 333, '1'),
(6885, 1676, 338, '1'),
(6886, 1676, 344, '1'),
(6887, 1676, 352, '1'),
(6888, 1676, 353, '1'),
(6889, 1676, 355, '1'),
(6890, 1676, 384, '1'),
(6891, 1676, 387, '1'),
(6892, 1676, 389, '1'),
(6893, 1676, 505, '1'),
(6894, 1676, 663, '1'),
(6895, 1676, 664, '1'),
(6896, 1676, 665, '1'),
(6897, 1676, 667, '1'),
(6898, 1676, 681, '1'),
(6899, 1676, 682, '1'),
(6900, 1676, 687, '1'),
(6901, 1676, 691, '1'),
(6902, 1676, 693, '1'),
(6903, 1676, 700, '1'),
(6904, 1676, 702, '1'),
(6905, 1676, 704, '1'),
(6906, 1676, 705, '1'),
(6907, 1676, 706, '1'),
(6908, 1676, 707, '1'),
(6909, 1676, 721, '1'),
(6910, 1676, 722, '1'),
(6911, 1676, 741, '1'),
(6912, 1676, 747, '1'),
(6913, 1676, 771, '1'),
(6914, 1676, 774, '1'),
(6915, 1676, 20, '2'),
(6916, 1676, 80, '10'),
(6917, 1676, 81, '3'),
(6918, 1676, 82, '4'),
(6919, 1676, 83, '4'),
(6920, 1676, 84, '3'),
(6921, 1676, 85, '3'),
(6922, 1676, 86, '0'),
(6923, 1676, 87, '3'),
(6924, 1676, 88, '0'),
(6925, 1676, 89, '10'),
(6926, 1676, 90, '0'),
(6927, 1676, 91, '1'),
(6928, 1676, 92, '15'),
(6929, 1676, 93, '0'),
(6930, 1676, 94, '10'),
(6931, 1676, 95, '10'),
(6932, 1676, 96, '3'),
(6933, 1676, 97, '3'),
(6934, 1676, 98, '4'),
(6935, 1676, 99, '4'),
(6936, 1676, 100, '2'),
(6937, 1676, 101, '4'),
(6938, 1676, 102, '0'),
(6939, 1676, 103, '3'),
(6940, 1676, 105, '3'),
(6941, 1676, 106, '12'),
(6942, 1676, 118, '2'),
(6943, 1676, 119, '1'),
(6944, 1676, 120, '0'),
(6945, 1676, 139, '0'),
(6946, 1676, 140, '0'),
(6947, 1676, 141, '0'),
(6948, 1676, 147, '0'),
(6949, 1676, 149, '0'),
(6950, 1676, 151, '0'),
(6951, 1676, 153, '0'),
(6952, 1676, 155, '0.01'),
(6953, 1676, 157, '0'),
(6954, 1676, 160, '0'),
(6955, 1676, 164, '0'),
(6956, 1676, 166, '0'),
(6957, 1676, 169, '0.94'),
(6958, 1676, 171, '0.94'),
(6959, 1676, 175, '0'),
(6960, 1676, 177, '0'),
(6961, 1676, 179, '0'),
(6962, 1676, 181, '0'),
(6963, 1676, 183, '0'),
(6964, 1676, 185, '0'),
(6965, 1676, 187, '0'),
(6966, 1676, 189, '0'),
(6967, 1676, 191, '0'),
(6968, 1676, 193, '0'),
(6969, 1676, 195, '0'),
(6970, 1676, 197, '0'),
(6971, 1676, 199, '0'),
(6972, 1676, 201, '0'),
(6973, 1676, 203, '0'),
(6974, 1676, 205, '0'),
(6975, 1676, 207, '0'),
(6976, 1676, 209, '0'),
(6977, 1676, 211, '0'),
(6978, 1676, 213, '0.05'),
(6979, 1676, 215, '0.05'),
(6980, 1676, 217, '0'),
(6981, 1676, 219, '0'),
(6982, 1676, 221, '0'),
(6983, 1676, 223, '0'),
(6984, 1676, 233, '0'),
(6985, 1676, 237, '0'),
(6986, 1676, 239, '0'),
(6987, 1676, 241, '0'),
(6988, 1676, 243, '0'),
(6989, 1676, 246, '0'),
(6990, 1676, 248, '0'),
(6991, 1676, 250, '0'),
(6992, 1676, 257, '0'),
(6993, 1676, 259, '0'),
(6994, 1676, 263, '0'),
(6995, 1676, 266, '0'),
(6996, 1676, 268, '0'),
(6997, 1676, 270, '0'),
(6998, 1676, 272, '0'),
(6999, 1676, 274, '0'),
(7000, 1676, 276, '0'),
(7001, 1676, 278, '0'),
(7002, 1676, 302, '0'),
(7003, 1676, 304, '0'),
(7004, 1676, 306, '0'),
(7005, 1676, 308, '0'),
(7006, 1676, 310, '0'),
(7007, 1676, 312, '0'),
(7008, 1676, 314, '0'),
(7009, 1676, 316, '0'),
(7010, 1676, 318, '0'),
(7011, 1676, 385, '2'),
(7012, 1676, 392, '0'),
(7013, 1676, 394, '0'),
(7014, 1676, 396, '0'),
(7015, 1676, 398, '0'),
(7016, 1676, 400, '0'),
(7017, 1676, 402, '0'),
(7018, 1676, 404, '0'),
(7019, 1676, 406, '0'),
(7020, 1676, 408, '0'),
(7021, 1676, 410, '0'),
(7022, 1676, 412, '0'),
(7023, 1676, 414, '0'),
(7024, 1676, 416, '0'),
(7025, 1676, 418, '0'),
(7026, 1676, 420, '0'),
(7027, 1676, 422, '0'),
(7028, 1676, 424, '0'),
(7029, 1676, 426, '0'),
(7030, 1676, 428, '0'),
(7031, 1676, 430, '0'),
(7032, 1676, 432, '0'),
(7033, 1676, 434, '0'),
(7034, 1676, 436, '0'),
(7035, 1676, 438, '0'),
(7036, 1676, 440, '0'),
(7037, 1676, 442, '0'),
(7038, 1676, 444, '0'),
(7039, 1676, 446, '0'),
(7040, 1676, 449, '0'),
(7041, 1676, 451, '0'),
(7042, 1676, 453, '0'),
(7043, 1676, 455, '0'),
(7044, 1676, 457, '0'),
(7045, 1676, 459, '0'),
(7046, 1676, 461, '0'),
(7047, 1676, 463, '0'),
(7048, 1676, 465, '0'),
(7049, 1676, 467, '0'),
(7050, 1676, 469, '0'),
(7051, 1676, 471, '0'),
(7052, 1676, 474, '0'),
(7053, 1676, 476, '0'),
(7054, 1676, 478, '0'),
(7055, 1676, 480, '0'),
(7056, 1676, 482, '0'),
(7057, 1676, 484, '0'),
(7058, 1676, 486, '0'),
(7059, 1676, 488, '0'),
(7060, 1676, 490, '0'),
(7061, 1676, 492, '0'),
(7062, 1676, 494, '0'),
(7063, 1676, 496, '0'),
(7064, 1676, 498, '0'),
(7065, 1676, 502, '0'),
(7066, 1676, 504, '0'),
(7067, 1676, 506, '0'),
(7068, 1676, 508, '0'),
(7069, 1676, 510, '0'),
(7070, 1676, 512, '0'),
(7071, 1676, 514, '0'),
(7072, 1676, 516, '0'),
(7073, 1676, 518, '0'),
(7074, 1676, 520, '0'),
(7075, 1676, 522, '0.33'),
(7076, 1676, 526, '1'),
(7077, 1676, 527, '0.95'),
(7078, 1676, 529, '193.44'),
(7079, 1676, 530, '193.44'),
(7080, 1676, 531, '193.44'),
(7081, 1676, 533, '0.93'),
(7082, 1676, 534, '128.23'),
(7083, 1676, 535, '23.54'),
(7084, 1676, 537, '0.96'),
(7085, 1676, 538, '0.41'),
(7086, 1676, 539, '0.96'),
(7087, 1676, 541, '0.33'),
(7088, 1676, 542, '0.66'),
(7089, 1676, 543, '1'),
(7090, 1676, 544, '0'),
(7091, 1676, 545, '0'),
(7092, 1676, 548, '0.13'),
(7093, 1676, 549, '0'),
(7094, 1676, 551, '0.33'),
(7095, 1676, 552, '0.31'),
(7096, 1676, 553, '0.01'),
(7097, 1676, 554, '0.02'),
(7098, 1676, 556, '0.61'),
(7099, 1676, 557, '0.64'),
(7100, 1676, 558, '0.64'),
(7101, 1676, 559, '0'),
(7102, 1676, 560, '0.03'),
(7103, 1676, 561, '0.02'),
(7104, 1676, 562, '0.03'),
(7105, 1676, 563, '0.01'),
(7106, 1676, 564, '0'),
(7107, 1676, 565, '0.49'),
(7108, 1676, 566, '-0'),
(7109, 1676, 568, '0'),
(7110, 1676, 569, '0.87'),
(7111, 1676, 570, '0.98'),
(7112, 1676, 571, '-0.98'),
(7113, 1676, 572, '0.92'),
(7114, 1676, 573, '-0.02'),
(7115, 1676, 574, '-0.01'),
(7116, 1676, 575, '-0'),
(7117, 1676, 576, '0'),
(7118, 1676, 577, '1.93'),
(7119, 1676, 578, '-1.94'),
(7120, 1676, 580, '1.9'),
(7121, 1676, 581, '1.93'),
(7122, 1676, 582, '2'),
(7123, 1676, 583, '0'),
(7124, 1676, 584, '0.04'),
(7125, 1676, 585, '0.02'),
(7126, 1676, 586, '0.05'),
(7127, 1676, 587, '0.01'),
(7128, 1676, 588, '0'),
(7129, 1676, 589, '1.48'),
(7130, 1676, 590, '-0'),
(7131, 1676, 592, '0.28'),
(7132, 1676, 593, '0.28'),
(7133, 1676, 594, '0.29'),
(7134, 1676, 595, '0'),
(7135, 1676, 596, '0'),
(7136, 1676, 597, '0'),
(7137, 1676, 598, '0.05'),
(7138, 1676, 599, '0'),
(7139, 1676, 600, '0'),
(7140, 1676, 601, '0.07'),
(7141, 1676, 602, '0'),
(7142, 1676, 604, '4.75'),
(7143, 1676, 605, '4.3'),
(7144, 1676, 606, '14'),
(7145, 1676, 607, '0'),
(7146, 1676, 608, '8.09'),
(7147, 1676, 609, '-0.16'),
(7148, 1676, 610, '-0.04'),
(7149, 1676, 611, '-0.08'),
(7150, 1676, 612, '0'),
(7151, 1676, 613, '8.72'),
(7152, 1676, 614, '-9.74'),
(7153, 1676, 616, '5.06'),
(7154, 1676, 617, '5.11'),
(7155, 1676, 618, '14'),
(7156, 1676, 619, '0'),
(7157, 1676, 620, '7.34'),
(7158, 1676, 621, '-0.1'),
(7159, 1676, 622, '-0.03'),
(7160, 1676, 623, '-0.07'),
(7161, 1676, 624, '0'),
(7162, 1676, 625, '8.48'),
(7163, 1676, 626, '-9.52'),
(7164, 1676, 628, '1'),
(7165, 1676, 629, '0.98'),
(7166, 1676, 630, '1'),
(7167, 1676, 631, '0'),
(7168, 1676, 632, '0'),
(7169, 1676, 633, '0'),
(7170, 1676, 634, '0'),
(7171, 1676, 635, '0'),
(7172, 1676, 636, '0'),
(7173, 1676, 637, '0'),
(7174, 1676, 638, '0'),
(7175, 1676, 640, '3.88'),
(7176, 1676, 641, '3.97'),
(7177, 1676, 642, '4'),
(7178, 1676, 643, '0'),
(7179, 1676, 644, '0.26'),
(7180, 1676, 645, '0.05'),
(7181, 1676, 646, '0.05'),
(7182, 1676, 647, '0.02'),
(7183, 1676, 648, '0'),
(7184, 1676, 649, '1'),
(7185, 1676, 650, '0'),
(7186, 1676, 652, '0'),
(7187, 1676, 653, '0'),
(7188, 1676, 654, '0'),
(7189, 1676, 655, '0'),
(7190, 1676, 656, '0'),
(7191, 1676, 657, '0'),
(7192, 1676, 658, '0'),
(7193, 1676, 659, '0'),
(7194, 1676, 660, '0'),
(7195, 1676, 661, '0'),
(7196, 1676, 662, '0'),
(7197, 1676, 777, '2783.53'),
(7198, 1676, 778, '559474.45'),
(7199, 1674, 1, '1'),
(7200, 1674, 2, '1'),
(7201, 1674, 3, '1'),
(7202, 1674, 4, '1'),
(7203, 1674, 6, '1'),
(7204, 1674, 7, '1'),
(7205, 1674, 12, '1'),
(7206, 1674, 16, '1'),
(7207, 1674, 18, '1'),
(7208, 1674, 19, '1'),
(7209, 1674, 23, '1'),
(7210, 1674, 31, '1'),
(7211, 1674, 32, '1'),
(7212, 1674, 33, '1'),
(7213, 1674, 76, '1'),
(7214, 1674, 77, '1'),
(7215, 1674, 78, '1'),
(7216, 1674, 104, '1'),
(7217, 1674, 107, '1'),
(7218, 1674, 108, '1'),
(7219, 1674, 121, '1'),
(7220, 1674, 131, '1'),
(7221, 1674, 133, '1'),
(7222, 1674, 142, '1'),
(7223, 1674, 143, '1'),
(7224, 1674, 144, '1'),
(7225, 1674, 167, '1'),
(7226, 1674, 168, '1'),
(7227, 1674, 170, '1'),
(7228, 1674, 208, '1'),
(7229, 1674, 320, '1'),
(7230, 1674, 332, '1'),
(7231, 1674, 333, '1'),
(7232, 1674, 338, '1'),
(7233, 1674, 344, '1'),
(7234, 1674, 352, '1'),
(7235, 1674, 353, '1'),
(7236, 1674, 355, '1'),
(7237, 1674, 384, '1'),
(7238, 1674, 387, '1'),
(7239, 1674, 389, '1'),
(7240, 1674, 505, '1'),
(7241, 1674, 663, '1'),
(7242, 1674, 664, '1'),
(7243, 1674, 665, '1'),
(7244, 1674, 667, '1'),
(7245, 1674, 681, '1'),
(7246, 1674, 682, '1'),
(7247, 1674, 687, '1'),
(7248, 1674, 691, '1'),
(7249, 1674, 693, '1'),
(7250, 1674, 700, '1'),
(7251, 1674, 702, '1'),
(7252, 1674, 704, '1'),
(7253, 1674, 705, '1'),
(7254, 1674, 706, '1'),
(7255, 1674, 707, '1'),
(7256, 1674, 721, '1'),
(7257, 1674, 722, '1'),
(7258, 1674, 741, '1'),
(7259, 1674, 747, '1'),
(7260, 1674, 771, '1'),
(7261, 1674, 774, '1'),
(7262, 1674, 20, '2'),
(7263, 1674, 80, '10'),
(7264, 1674, 81, '3'),
(7265, 1674, 82, '4'),
(7266, 1674, 83, '4'),
(7267, 1674, 84, '3'),
(7268, 1674, 85, '3'),
(7269, 1674, 86, '0'),
(7270, 1674, 87, '3'),
(7271, 1674, 88, '0'),
(7272, 1674, 89, '10'),
(7273, 1674, 90, '0'),
(7274, 1674, 91, '1'),
(7275, 1674, 92, '15'),
(7276, 1674, 93, '0'),
(7277, 1674, 94, '10'),
(7278, 1674, 95, '10'),
(7279, 1674, 96, '3'),
(7280, 1674, 97, '3'),
(7281, 1674, 98, '4'),
(7282, 1674, 99, '4'),
(7283, 1674, 100, '2'),
(7284, 1674, 101, '4'),
(7285, 1674, 102, '0'),
(7286, 1674, 103, '3'),
(7287, 1674, 105, '3'),
(7288, 1674, 106, '12'),
(7289, 1674, 118, '2'),
(7290, 1674, 119, '1'),
(7291, 1674, 120, '0'),
(7292, 1674, 139, '0'),
(7293, 1674, 140, '0'),
(7294, 1674, 141, '0'),
(7295, 1674, 147, '0'),
(7296, 1674, 149, '0'),
(7297, 1674, 151, '0'),
(7298, 1674, 153, '0'),
(7299, 1674, 155, '0.03'),
(7300, 1674, 157, '0'),
(7301, 1674, 160, '0'),
(7302, 1674, 164, '0'),
(7303, 1674, 166, '0'),
(7304, 1674, 169, '0.87'),
(7305, 1674, 171, '0.87'),
(7306, 1674, 175, '0'),
(7307, 1674, 177, '0'),
(7308, 1674, 179, '0'),
(7309, 1674, 181, '0'),
(7310, 1674, 183, '0'),
(7311, 1674, 185, '0'),
(7312, 1674, 187, '0'),
(7313, 1674, 189, '0'),
(7314, 1674, 191, '0'),
(7315, 1674, 193, '0'),
(7316, 1674, 195, '0'),
(7317, 1674, 197, '0'),
(7318, 1674, 199, '0'),
(7319, 1674, 201, '0'),
(7320, 1674, 203, '0'),
(7321, 1674, 205, '0'),
(7322, 1674, 207, '0'),
(7323, 1674, 209, '0'),
(7324, 1674, 211, '0'),
(7325, 1674, 213, '0.1'),
(7326, 1674, 215, '0.1'),
(7327, 1674, 217, '0'),
(7328, 1674, 219, '0'),
(7329, 1674, 221, '0'),
(7330, 1674, 223, '0'),
(7331, 1674, 233, '0'),
(7332, 1674, 237, '0'),
(7333, 1674, 239, '0'),
(7334, 1674, 241, '0'),
(7335, 1674, 243, '0'),
(7336, 1674, 246, '0'),
(7337, 1674, 248, '0'),
(7338, 1674, 250, '0'),
(7339, 1674, 257, '0'),
(7340, 1674, 259, '0'),
(7341, 1674, 263, '0'),
(7342, 1674, 266, '0'),
(7343, 1674, 268, '0'),
(7344, 1674, 270, '0'),
(7345, 1674, 272, '0'),
(7346, 1674, 274, '0'),
(7347, 1674, 276, '0'),
(7348, 1674, 278, '0'),
(7349, 1674, 302, '0'),
(7350, 1674, 304, '0'),
(7351, 1674, 306, '0'),
(7352, 1674, 308, '0'),
(7353, 1674, 310, '0'),
(7354, 1674, 312, '0'),
(7355, 1674, 314, '0'),
(7356, 1674, 316, '0'),
(7357, 1674, 318, '0'),
(7358, 1674, 385, '2'),
(7359, 1674, 392, '0'),
(7360, 1674, 394, '0'),
(7361, 1674, 396, '0'),
(7362, 1674, 398, '0'),
(7363, 1674, 400, '0'),
(7364, 1674, 402, '0'),
(7365, 1674, 404, '0'),
(7366, 1674, 406, '0'),
(7367, 1674, 408, '0'),
(7368, 1674, 410, '0'),
(7369, 1674, 412, '0'),
(7370, 1674, 414, '0'),
(7371, 1674, 416, '0'),
(7372, 1674, 418, '0'),
(7373, 1674, 420, '0'),
(7374, 1674, 422, '0'),
(7375, 1674, 424, '0'),
(7376, 1674, 426, '0'),
(7377, 1674, 428, '0'),
(7378, 1674, 430, '0'),
(7379, 1674, 432, '0'),
(7380, 1674, 434, '0'),
(7381, 1674, 436, '0'),
(7382, 1674, 438, '0'),
(7383, 1674, 440, '0'),
(7384, 1674, 442, '0'),
(7385, 1674, 444, '0'),
(7386, 1674, 446, '0'),
(7387, 1674, 449, '0'),
(7388, 1674, 451, '0'),
(7389, 1674, 453, '0'),
(7390, 1674, 455, '0'),
(7391, 1674, 457, '0'),
(7392, 1674, 459, '0'),
(7393, 1674, 461, '0'),
(7394, 1674, 463, '0'),
(7395, 1674, 465, '0'),
(7396, 1674, 467, '0'),
(7397, 1674, 469, '0'),
(7398, 1674, 471, '0'),
(7399, 1674, 474, '0'),
(7400, 1674, 476, '0'),
(7401, 1674, 478, '0'),
(7402, 1674, 480, '0'),
(7403, 1674, 482, '0'),
(7404, 1674, 484, '0'),
(7405, 1674, 486, '0'),
(7406, 1674, 488, '0'),
(7407, 1674, 490, '0'),
(7408, 1674, 492, '0'),
(7409, 1674, 494, '0'),
(7410, 1674, 496, '0'),
(7411, 1674, 498, '0'),
(7412, 1674, 502, '0'),
(7413, 1674, 504, '0'),
(7414, 1674, 506, '0'),
(7415, 1674, 508, '0'),
(7416, 1674, 510, '0'),
(7417, 1674, 512, '0'),
(7418, 1674, 514, '0'),
(7419, 1674, 516, '0'),
(7420, 1674, 518, '0'),
(7421, 1674, 520, '0'),
(7422, 1674, 522, '0.8'),
(7423, 1674, 526, '1'),
(7424, 1674, 527, '0.8'),
(7425, 1674, 529, '121.54'),
(7426, 1674, 530, '121.54'),
(7427, 1674, 531, '121.54'),
(7428, 1674, 533, '0.88'),
(7429, 1674, 534, '82.11'),
(7430, 1674, 535, '21.49'),
(7431, 1674, 537, '0.91'),
(7432, 1674, 538, '0.38'),
(7433, 1674, 539, '0.91'),
(7434, 1674, 541, '0.81'),
(7435, 1674, 542, '0.38'),
(7436, 1674, 543, '1'),
(7437, 1674, 544, '0'),
(7438, 1674, 545, '0'),
(7439, 1674, 548, '0.15'),
(7440, 1674, 549, '0'),
(7441, 1674, 551, '0.81'),
(7442, 1674, 552, '0.78'),
(7443, 1674, 553, '0.03'),
(7444, 1674, 554, '0.04'),
(7445, 1674, 556, '1.49'),
(7446, 1674, 557, '1.55'),
(7447, 1674, 558, '1.56'),
(7448, 1674, 559, '0'),
(7449, 1674, 560, '0.08'),
(7450, 1674, 561, '0.06'),
(7451, 1674, 562, '0.1'),
(7452, 1674, 563, '0.04'),
(7453, 1674, 564, '0'),
(7454, 1674, 565, '1.2'),
(7455, 1674, 566, '-0'),
(7456, 1674, 568, '-0'),
(7457, 1674, 569, '0.79'),
(7458, 1674, 570, '0.97'),
(7459, 1674, 571, '-0.99'),
(7460, 1674, 572, '0.91'),
(7461, 1674, 573, '-0.06'),
(7462, 1674, 574, '-0.03'),
(7463, 1674, 575, '-0.02'),
(7464, 1674, 576, '0'),
(7465, 1674, 577, '1.92'),
(7466, 1674, 578, '-1.96'),
(7467, 1674, 580, '1.86'),
(7468, 1674, 581, '1.91'),
(7469, 1674, 582, '2'),
(7470, 1674, 583, '0'),
(7471, 1674, 584, '0.08'),
(7472, 1674, 585, '0.06'),
(7473, 1674, 586, '0.11'),
(7474, 1674, 587, '0.03'),
(7475, 1674, 588, '0'),
(7476, 1674, 589, '1.49'),
(7477, 1674, 590, '-0'),
(7478, 1674, 592, '0.29'),
(7479, 1674, 593, '0.3'),
(7480, 1674, 594, '0.3'),
(7481, 1674, 595, '0'),
(7482, 1674, 596, '0'),
(7483, 1674, 597, '0.01'),
(7484, 1674, 598, '0.1'),
(7485, 1674, 599, '0.01'),
(7486, 1674, 600, '0'),
(7487, 1674, 601, '0.08'),
(7488, 1674, 602, '0'),
(7489, 1674, 604, '5.17'),
(7490, 1674, 605, '5.24'),
(7491, 1674, 606, '13'),
(7492, 1674, 607, '0'),
(7493, 1674, 608, '9.72'),
(7494, 1674, 609, '-0.4'),
(7495, 1674, 610, '-0.1'),
(7496, 1674, 611, '-0.26'),
(7497, 1674, 612, '0'),
(7498, 1674, 613, '8.27'),
(7499, 1674, 614, '-9.3'),
(7500, 1674, 616, '5.79'),
(7501, 1674, 617, '5.64'),
(7502, 1674, 618, '13'),
(7503, 1674, 619, '0'),
(7504, 1674, 620, '7.46'),
(7505, 1674, 621, '-0.16'),
(7506, 1674, 622, '-0.1'),
(7507, 1674, 623, '-0.15'),
(7508, 1674, 624, '0'),
(7509, 1674, 625, '7.68'),
(7510, 1674, 626, '-8.08'),
(7511, 1674, 628, '0.96'),
(7512, 1674, 629, '0.95'),
(7513, 1674, 630, '0.96'),
(7514, 1674, 631, '0'),
(7515, 1674, 632, '0'),
(7516, 1674, 633, '0'),
(7517, 1674, 634, '0'),
(7518, 1674, 635, '0'),
(7519, 1674, 636, '0'),
(7520, 1674, 637, '0'),
(7521, 1674, 638, '0'),
(7522, 1674, 640, '3.72'),
(7523, 1674, 641, '3.9'),
(7524, 1674, 642, '3.96'),
(7525, 1674, 643, '0'),
(7526, 1674, 644, '0.5'),
(7527, 1674, 645, '0.1'),
(7528, 1674, 646, '0.1'),
(7529, 1674, 647, '0.07'),
(7530, 1674, 648, '0'),
(7531, 1674, 649, '1'),
(7532, 1674, 650, '0'),
(7533, 1674, 652, '0'),
(7534, 1674, 653, '0'),
(7535, 1674, 654, '0'),
(7536, 1674, 655, '0'),
(7537, 1674, 656, '0'),
(7538, 1674, 657, '0'),
(7539, 1674, 658, '0'),
(7540, 1674, 659, '0'),
(7541, 1674, 660, '0'),
(7542, 1674, 661, '0'),
(7543, 1674, 662, '0'),
(7544, 1674, 777, '3912.16'),
(7545, 1674, 778, '520976.04'),
(7546, 1677, 1, '1'),
(7547, 1677, 2, '1'),
(7548, 1677, 3, '1'),
(7549, 1677, 4, '1'),
(7550, 1677, 6, '1'),
(7551, 1677, 7, '1'),
(7552, 1677, 12, '1'),
(7553, 1677, 16, '1'),
(7554, 1677, 18, '1'),
(7555, 1677, 19, '1'),
(7556, 1677, 23, '1'),
(7557, 1677, 31, '1'),
(7558, 1677, 32, '1'),
(7559, 1677, 33, '1'),
(7560, 1677, 76, '1'),
(7561, 1677, 77, '1'),
(7562, 1677, 78, '1'),
(7563, 1677, 104, '1'),
(7564, 1677, 107, '1'),
(7565, 1677, 108, '1'),
(7566, 1677, 121, '1'),
(7567, 1677, 131, '1'),
(7568, 1677, 133, '1'),
(7569, 1677, 142, '1'),
(7570, 1677, 143, '1'),
(7571, 1677, 144, '1'),
(7572, 1677, 167, '1'),
(7573, 1677, 168, '1'),
(7574, 1677, 170, '1'),
(7575, 1677, 208, '1'),
(7576, 1677, 320, '1'),
(7577, 1677, 332, '1'),
(7578, 1677, 333, '1'),
(7579, 1677, 338, '1'),
(7580, 1677, 344, '1'),
(7581, 1677, 352, '1'),
(7582, 1677, 353, '1'),
(7583, 1677, 355, '1'),
(7584, 1677, 384, '1'),
(7585, 1677, 387, '1'),
(7586, 1677, 389, '1'),
(7587, 1677, 505, '1'),
(7588, 1677, 663, '1'),
(7589, 1677, 664, '1'),
(7590, 1677, 665, '1'),
(7591, 1677, 667, '1'),
(7592, 1677, 681, '1'),
(7593, 1677, 682, '1'),
(7594, 1677, 687, '1'),
(7595, 1677, 691, '1'),
(7596, 1677, 693, '1'),
(7597, 1677, 700, '1'),
(7598, 1677, 702, '1'),
(7599, 1677, 704, '1'),
(7600, 1677, 705, '1'),
(7601, 1677, 706, '1'),
(7602, 1677, 707, '1'),
(7603, 1677, 721, '1'),
(7604, 1677, 722, '1'),
(7605, 1677, 741, '1'),
(7606, 1677, 747, '1'),
(7607, 1677, 771, '1'),
(7608, 1677, 774, '1'),
(7609, 1677, 20, '2'),
(7610, 1677, 80, '10'),
(7611, 1677, 81, '3'),
(7612, 1677, 82, '4'),
(7613, 1677, 83, '4'),
(7614, 1677, 84, '3'),
(7615, 1677, 85, '3'),
(7616, 1677, 86, '0'),
(7617, 1677, 87, '3'),
(7618, 1677, 88, '0'),
(7619, 1677, 89, '10'),
(7620, 1677, 90, '0'),
(7621, 1677, 91, '1'),
(7622, 1677, 92, '15'),
(7623, 1677, 93, '0'),
(7624, 1677, 94, '10'),
(7625, 1677, 95, '10'),
(7626, 1677, 96, '3'),
(7627, 1677, 97, '3'),
(7628, 1677, 98, '4'),
(7629, 1677, 99, '4'),
(7630, 1677, 100, '2'),
(7631, 1677, 101, '4'),
(7632, 1677, 102, '0'),
(7633, 1677, 103, '3'),
(7634, 1677, 105, '3'),
(7635, 1677, 106, '12'),
(7636, 1677, 118, '2'),
(7637, 1677, 119, '1'),
(7638, 1677, 120, '0'),
(7639, 1677, 139, '0'),
(7640, 1677, 140, '0'),
(7641, 1677, 141, '0'),
(7642, 1677, 147, '0'),
(7643, 1677, 149, '0'),
(7644, 1677, 151, '0'),
(7645, 1677, 153, '0'),
(7646, 1677, 155, '0.01'),
(7647, 1677, 157, '0'),
(7648, 1677, 160, '0'),
(7649, 1677, 164, '0'),
(7650, 1677, 166, '0'),
(7651, 1677, 169, '0.95'),
(7652, 1677, 171, '0.95'),
(7653, 1677, 175, '0'),
(7654, 1677, 177, '0'),
(7655, 1677, 179, '0'),
(7656, 1677, 181, '0'),
(7657, 1677, 183, '0'),
(7658, 1677, 185, '0'),
(7659, 1677, 187, '0'),
(7660, 1677, 189, '0'),
(7661, 1677, 191, '0'),
(7662, 1677, 193, '0'),
(7663, 1677, 195, '0'),
(7664, 1677, 197, '0'),
(7665, 1677, 199, '0'),
(7666, 1677, 201, '0'),
(7667, 1677, 203, '0'),
(7668, 1677, 205, '0'),
(7669, 1677, 207, '0'),
(7670, 1677, 209, '0'),
(7671, 1677, 211, '0'),
(7672, 1677, 213, '0.05'),
(7673, 1677, 215, '0.05'),
(7674, 1677, 217, '0'),
(7675, 1677, 219, '0'),
(7676, 1677, 221, '0'),
(7677, 1677, 223, '0'),
(7678, 1677, 233, '0'),
(7679, 1677, 237, '0'),
(7680, 1677, 239, '0'),
(7681, 1677, 241, '0'),
(7682, 1677, 243, '0'),
(7683, 1677, 246, '0'),
(7684, 1677, 248, '0'),
(7685, 1677, 250, '0'),
(7686, 1677, 257, '0'),
(7687, 1677, 259, '0'),
(7688, 1677, 263, '0'),
(7689, 1677, 266, '0'),
(7690, 1677, 268, '0'),
(7691, 1677, 270, '0'),
(7692, 1677, 272, '0'),
(7693, 1677, 274, '0'),
(7694, 1677, 276, '0'),
(7695, 1677, 278, '0'),
(7696, 1677, 302, '0'),
(7697, 1677, 304, '0'),
(7698, 1677, 306, '0'),
(7699, 1677, 308, '0'),
(7700, 1677, 310, '0'),
(7701, 1677, 312, '0'),
(7702, 1677, 314, '0'),
(7703, 1677, 316, '0'),
(7704, 1677, 318, '0'),
(7705, 1677, 385, '2'),
(7706, 1677, 392, '0'),
(7707, 1677, 394, '0'),
(7708, 1677, 396, '0'),
(7709, 1677, 398, '0'),
(7710, 1677, 400, '0'),
(7711, 1677, 402, '0'),
(7712, 1677, 404, '0'),
(7713, 1677, 406, '0'),
(7714, 1677, 408, '0'),
(7715, 1677, 410, '0'),
(7716, 1677, 412, '0'),
(7717, 1677, 414, '0'),
(7718, 1677, 416, '0'),
(7719, 1677, 418, '0'),
(7720, 1677, 420, '0'),
(7721, 1677, 422, '0'),
(7722, 1677, 424, '0'),
(7723, 1677, 426, '0'),
(7724, 1677, 428, '0'),
(7725, 1677, 430, '0'),
(7726, 1677, 432, '0'),
(7727, 1677, 434, '0'),
(7728, 1677, 436, '0'),
(7729, 1677, 438, '0'),
(7730, 1677, 440, '0'),
(7731, 1677, 442, '0'),
(7732, 1677, 444, '0'),
(7733, 1677, 446, '0'),
(7734, 1677, 449, '0'),
(7735, 1677, 451, '0'),
(7736, 1677, 453, '0'),
(7737, 1677, 455, '0'),
(7738, 1677, 457, '0'),
(7739, 1677, 459, '0'),
(7740, 1677, 461, '0'),
(7741, 1677, 463, '0'),
(7742, 1677, 465, '0'),
(7743, 1677, 467, '0'),
(7744, 1677, 469, '0'),
(7745, 1677, 471, '0'),
(7746, 1677, 474, '0'),
(7747, 1677, 476, '0'),
(7748, 1677, 478, '0'),
(7749, 1677, 480, '0'),
(7750, 1677, 482, '0'),
(7751, 1677, 484, '0'),
(7752, 1677, 486, '0'),
(7753, 1677, 488, '0'),
(7754, 1677, 490, '0'),
(7755, 1677, 492, '0'),
(7756, 1677, 494, '0'),
(7757, 1677, 496, '0'),
(7758, 1677, 498, '0'),
(7759, 1677, 502, '0'),
(7760, 1677, 504, '0'),
(7761, 1677, 506, '0'),
(7762, 1677, 508, '0'),
(7763, 1677, 510, '0'),
(7764, 1677, 512, '0'),
(7765, 1677, 514, '0'),
(7766, 1677, 516, '0'),
(7767, 1677, 518, '0'),
(7768, 1677, 520, '0'),
(7769, 1677, 522, '0.44'),
(7770, 1677, 526, '1'),
(7771, 1677, 527, '0.92'),
(7772, 1677, 529, '176.74'),
(7773, 1677, 530, '176.74'),
(7774, 1677, 531, '176.74'),
(7775, 1677, 533, '0.92'),
(7776, 1677, 534, '119.08'),
(7777, 1677, 535, '29.85'),
(7778, 1677, 537, '0.95'),
(7779, 1677, 538, '0.42'),
(7780, 1677, 539, '0.95'),
(7781, 1677, 541, '0.44'),
(7782, 1677, 542, '0.88'),
(7783, 1677, 543, '1'),
(7784, 1677, 544, '0'),
(7785, 1677, 545, '0'),
(7786, 1677, 548, '0.11'),
(7787, 1677, 549, '0'),
(7788, 1677, 551, '0.44'),
(7789, 1677, 552, '0.42'),
(7790, 1677, 553, '0.01'),
(7791, 1677, 554, '0.02'),
(7792, 1677, 556, '0.82'),
(7793, 1677, 557, '0.85'),
(7794, 1677, 558, '0.85'),
(7795, 1677, 559, '0'),
(7796, 1677, 560, '0.03'),
(7797, 1677, 561, '0.02'),
(7798, 1677, 562, '0.03'),
(7799, 1677, 563, '0.01'),
(7800, 1677, 564, '0'),
(7801, 1677, 565, '0.65'),
(7802, 1677, 566, '-0'),
(7803, 1677, 568, '0'),
(7804, 1677, 569, '0.86'),
(7805, 1677, 570, '0.98'),
(7806, 1677, 571, '-0.98'),
(7807, 1677, 572, '0.92'),
(7808, 1677, 573, '-0.02'),
(7809, 1677, 574, '-0.01'),
(7810, 1677, 575, '-0'),
(7811, 1677, 576, '0'),
(7812, 1677, 577, '1.93'),
(7813, 1677, 578, '-1.94'),
(7814, 1677, 580, '1.9'),
(7815, 1677, 581, '1.93'),
(7816, 1677, 582, '2'),
(7817, 1677, 583, '0'),
(7818, 1677, 584, '0.04'),
(7819, 1677, 585, '0.02'),
(7820, 1677, 586, '0.05'),
(7821, 1677, 587, '0.01'),
(7822, 1677, 588, '0'),
(7823, 1677, 589, '1.48'),
(7824, 1677, 590, '-0'),
(7825, 1677, 592, '0.23'),
(7826, 1677, 593, '0.23'),
(7827, 1677, 594, '0.24'),
(7828, 1677, 595, '0'),
(7829, 1677, 596, '0'),
(7830, 1677, 597, '0'),
(7831, 1677, 598, '0.05'),
(7832, 1677, 599, '0'),
(7833, 1677, 600, '0'),
(7834, 1677, 601, '0.06'),
(7835, 1677, 602, '0'),
(7836, 1677, 604, '4.93'),
(7837, 1677, 605, '4.4'),
(7838, 1677, 606, '17'),
(7839, 1677, 607, '0'),
(7840, 1677, 608, '10.41'),
(7841, 1677, 609, '-0.19'),
(7842, 1677, 610, '-0.04'),
(7843, 1677, 611, '-0.08'),
(7844, 1677, 612, '0'),
(7845, 1677, 613, '11.58'),
(7846, 1677, 614, '-12.66'),
(7847, 1677, 616, '5.29'),
(7848, 1677, 617, '5.04'),
(7849, 1677, 618, '17'),
(7850, 1677, 619, '0'),
(7851, 1677, 620, '9.67'),
(7852, 1677, 621, '-0.15'),
(7853, 1677, 622, '-0.04'),
(7854, 1677, 623, '-0.09'),
(7855, 1677, 624, '0'),
(7856, 1677, 625, '10.74'),
(7857, 1677, 626, '-12.2'),
(7858, 1677, 628, '1'),
(7859, 1677, 629, '1'),
(7860, 1677, 630, '1'),
(7861, 1677, 631, '0'),
(7862, 1677, 632, '0'),
(7863, 1677, 633, '0'),
(7864, 1677, 634, '0'),
(7865, 1677, 635, '0'),
(7866, 1677, 636, '0'),
(7867, 1677, 637, '0'),
(7868, 1677, 638, '0'),
(7869, 1677, 640, '3.88'),
(7870, 1677, 641, '3.99'),
(7871, 1677, 642, '4'),
(7872, 1677, 643, '0'),
(7873, 1677, 644, '0.29'),
(7874, 1677, 645, '0.05'),
(7875, 1677, 646, '0.05'),
(7876, 1677, 647, '0.02'),
(7877, 1677, 648, '0'),
(7878, 1677, 649, '1'),
(7879, 1677, 650, '0'),
(7880, 1677, 652, '0'),
(7881, 1677, 653, '0'),
(7882, 1677, 654, '0'),
(7883, 1677, 655, '0'),
(7884, 1677, 656, '0'),
(7885, 1677, 657, '0'),
(7886, 1677, 658, '0'),
(7887, 1677, 659, '0'),
(7888, 1677, 660, '0'),
(7889, 1677, 661, '0'),
(7890, 1677, 662, '0'),
(7891, 1677, 777, '2816.94'),
(7892, 1677, 778, '529411.99'),
(7893, 1705, 1, '1'),
(7894, 1705, 2, '1'),
(7895, 1705, 3, '1'),
(7896, 1705, 4, '1'),
(7897, 1705, 6, '1'),
(7898, 1705, 7, '1'),
(7899, 1705, 12, '1'),
(7900, 1705, 16, '1'),
(7901, 1705, 18, '1'),
(7902, 1705, 19, '1'),
(7903, 1705, 23, '1'),
(7904, 1705, 31, '1'),
(7905, 1705, 32, '1'),
(7906, 1705, 33, '1'),
(7907, 1705, 76, '1'),
(7908, 1705, 77, '1'),
(7909, 1705, 78, '1'),
(7910, 1705, 104, '1'),
(7911, 1705, 107, '1'),
(7912, 1705, 108, '1'),
(7913, 1705, 121, '1'),
(7914, 1705, 131, '1'),
(7915, 1705, 133, '1'),
(7916, 1705, 142, '1'),
(7917, 1705, 143, '1'),
(7918, 1705, 144, '1'),
(7919, 1705, 167, '1'),
(7920, 1705, 168, '1'),
(7921, 1705, 170, '1'),
(7922, 1705, 208, '1'),
(7923, 1705, 320, '1'),
(7924, 1705, 332, '1'),
(7925, 1705, 333, '1'),
(7926, 1705, 338, '1'),
(7927, 1705, 344, '1'),
(7928, 1705, 352, '1'),
(7929, 1705, 353, '1'),
(7930, 1705, 355, '1'),
(7931, 1705, 384, '1'),
(7932, 1705, 387, '1'),
(7933, 1705, 389, '1'),
(7934, 1705, 505, '1'),
(7935, 1705, 663, '1'),
(7936, 1705, 664, '1'),
(7937, 1705, 665, '1'),
(7938, 1705, 667, '1'),
(7939, 1705, 681, '1'),
(7940, 1705, 682, '1'),
(7941, 1705, 687, '1'),
(7942, 1705, 691, '1'),
(7943, 1705, 693, '1'),
(7944, 1705, 700, '1'),
(7945, 1705, 702, '1'),
(7946, 1705, 704, '1'),
(7947, 1705, 705, '1'),
(7948, 1705, 706, '1'),
(7949, 1705, 707, '1'),
(7950, 1705, 721, '1'),
(7951, 1705, 722, '1'),
(7952, 1705, 741, '1'),
(7953, 1705, 747, '1'),
(7954, 1705, 771, '1'),
(7955, 1705, 774, '1'),
(7956, 1705, 20, '2'),
(7957, 1705, 80, '10'),
(7958, 1705, 81, '3'),
(7959, 1705, 82, '4'),
(7960, 1705, 83, '4'),
(7961, 1705, 84, '3'),
(7962, 1705, 85, '3'),
(7963, 1705, 86, '0'),
(7964, 1705, 87, '3'),
(7965, 1705, 88, '0'),
(7966, 1705, 89, '10'),
(7967, 1705, 90, '0'),
(7968, 1705, 91, '1'),
(7969, 1705, 92, '15'),
(7970, 1705, 93, '0'),
(7971, 1705, 94, '10'),
(7972, 1705, 95, '10'),
(7973, 1705, 96, '3'),
(7974, 1705, 97, '3'),
(7975, 1705, 98, '4'),
(7976, 1705, 99, '4'),
(7977, 1705, 100, '2'),
(7978, 1705, 101, '4'),
(7979, 1705, 102, '0'),
(7980, 1705, 103, '3'),
(7981, 1705, 105, '3'),
(7982, 1705, 106, '12'),
(7983, 1705, 118, '2'),
(7984, 1705, 119, '1'),
(7985, 1705, 120, '0'),
(7986, 1705, 139, '0'),
(7987, 1705, 140, '0'),
(7988, 1705, 141, '0'),
(7989, 1705, 147, '0'),
(7990, 1705, 149, '0'),
(7991, 1705, 151, '0'),
(7992, 1705, 153, '0'),
(7993, 1705, 155, '0.01'),
(7994, 1705, 157, '0'),
(7995, 1705, 160, '0'),
(7996, 1705, 164, '0'),
(7997, 1705, 166, '0'),
(7998, 1705, 169, '0.92'),
(7999, 1705, 171, '0.92'),
(8000, 1705, 175, '0'),
(8001, 1705, 177, '0'),
(8002, 1705, 179, '0'),
(8003, 1705, 181, '0'),
(8004, 1705, 183, '0'),
(8005, 1705, 185, '0'),
(8006, 1705, 187, '0'),
(8007, 1705, 189, '0'),
(8008, 1705, 191, '0'),
(8009, 1705, 193, '0'),
(8010, 1705, 195, '0'),
(8011, 1705, 197, '0'),
(8012, 1705, 199, '0'),
(8013, 1705, 201, '0'),
(8014, 1705, 203, '0'),
(8015, 1705, 205, '0'),
(8016, 1705, 207, '0'),
(8017, 1705, 209, '0'),
(8018, 1705, 211, '0'),
(8019, 1705, 213, '0.07'),
(8020, 1705, 215, '0.07'),
(8021, 1705, 217, '0'),
(8022, 1705, 219, '0'),
(8023, 1705, 221, '0'),
(8024, 1705, 223, '0'),
(8025, 1705, 233, '0'),
(8026, 1705, 237, '0'),
(8027, 1705, 239, '0'),
(8028, 1705, 241, '0'),
(8029, 1705, 243, '0'),
(8030, 1705, 246, '0'),
(8031, 1705, 248, '0'),
(8032, 1705, 250, '0'),
(8033, 1705, 257, '0'),
(8034, 1705, 259, '0'),
(8035, 1705, 263, '0'),
(8036, 1705, 266, '0'),
(8037, 1705, 268, '0'),
(8038, 1705, 270, '0'),
(8039, 1705, 272, '0'),
(8040, 1705, 274, '0'),
(8041, 1705, 276, '0'),
(8042, 1705, 278, '0'),
(8043, 1705, 302, '0'),
(8044, 1705, 304, '0'),
(8045, 1705, 306, '0'),
(8046, 1705, 308, '0'),
(8047, 1705, 310, '0'),
(8048, 1705, 312, '0'),
(8049, 1705, 314, '0'),
(8050, 1705, 316, '0'),
(8051, 1705, 318, '0'),
(8052, 1705, 385, '2'),
(8053, 1705, 392, '0'),
(8054, 1705, 394, '0'),
(8055, 1705, 396, '0'),
(8056, 1705, 398, '0'),
(8057, 1705, 400, '0'),
(8058, 1705, 402, '0'),
(8059, 1705, 404, '0'),
(8060, 1705, 406, '0'),
(8061, 1705, 408, '0'),
(8062, 1705, 410, '0'),
(8063, 1705, 412, '0'),
(8064, 1705, 414, '0'),
(8065, 1705, 416, '0'),
(8066, 1705, 418, '0'),
(8067, 1705, 420, '0'),
(8068, 1705, 422, '0'),
(8069, 1705, 424, '0'),
(8070, 1705, 426, '0'),
(8071, 1705, 428, '0'),
(8072, 1705, 430, '0'),
(8073, 1705, 432, '0'),
(8074, 1705, 434, '0'),
(8075, 1705, 436, '0'),
(8076, 1705, 438, '0'),
(8077, 1705, 440, '0'),
(8078, 1705, 442, '0'),
(8079, 1705, 444, '0'),
(8080, 1705, 446, '0'),
(8081, 1705, 449, '0'),
(8082, 1705, 451, '0'),
(8083, 1705, 453, '0'),
(8084, 1705, 455, '0'),
(8085, 1705, 457, '0'),
(8086, 1705, 459, '0'),
(8087, 1705, 461, '0'),
(8088, 1705, 463, '0'),
(8089, 1705, 465, '0'),
(8090, 1705, 467, '0'),
(8091, 1705, 469, '0'),
(8092, 1705, 471, '0'),
(8093, 1705, 474, '0'),
(8094, 1705, 476, '0'),
(8095, 1705, 478, '0'),
(8096, 1705, 480, '0'),
(8097, 1705, 482, '0'),
(8098, 1705, 484, '0'),
(8099, 1705, 486, '0'),
(8100, 1705, 488, '0'),
(8101, 1705, 490, '0'),
(8102, 1705, 492, '0'),
(8103, 1705, 494, '0'),
(8104, 1705, 496, '0'),
(8105, 1705, 498, '0'),
(8106, 1705, 502, '0'),
(8107, 1705, 504, '0'),
(8108, 1705, 506, '0'),
(8109, 1705, 508, '0'),
(8110, 1705, 510, '0'),
(8111, 1705, 512, '0'),
(8112, 1705, 514, '0'),
(8113, 1705, 516, '0'),
(8114, 1705, 518, '0'),
(8115, 1705, 520, '0'),
(8116, 1705, 522, '0.33'),
(8117, 1705, 526, '1'),
(8118, 1705, 527, '0.92'),
(8119, 1705, 529, '197.34'),
(8120, 1705, 530, '197.34'),
(8121, 1705, 531, '197.34'),
(8122, 1705, 533, '0.97'),
(8123, 1705, 534, '151.1'),
(8124, 1705, 535, '27.72'),
(8125, 1705, 537, '0.96'),
(8126, 1705, 538, '0.41'),
(8127, 1705, 539, '0.96'),
(8128, 1705, 541, '0.33'),
(8129, 1705, 542, '0.66'),
(8130, 1705, 543, '1'),
(8131, 1705, 544, '0'),
(8132, 1705, 545, '0'),
(8133, 1705, 548, '0.06'),
(8134, 1705, 549, '0'),
(8135, 1705, 551, '0.33'),
(8136, 1705, 552, '0.31'),
(8137, 1705, 553, '0.01'),
(8138, 1705, 554, '0.04'),
(8139, 1705, 556, '0.59'),
(8140, 1705, 557, '0.62'),
(8141, 1705, 558, '0.64'),
(8142, 1705, 559, '0'),
(8143, 1705, 560, '0.05'),
(8144, 1705, 561, '0.02'),
(8145, 1705, 562, '0.03'),
(8146, 1705, 563, '0.01'),
(8147, 1705, 564, '0'),
(8148, 1705, 565, '0.49'),
(8149, 1705, 566, '-0.49'),
(8150, 1705, 568, '0.01'),
(8151, 1705, 569, '0.76'),
(8152, 1705, 570, '0.99'),
(8153, 1705, 571, '-0.98'),
(8154, 1705, 572, '0.91'),
(8155, 1705, 573, '-0.02'),
(8156, 1705, 574, '-0.01'),
(8157, 1705, 575, '-0.01'),
(8158, 1705, 576, '0'),
(8159, 1705, 577, '1.92'),
(8160, 1705, 578, '-1.94'),
(8161, 1705, 580, '1.87'),
(8162, 1705, 581, '1.92'),
(8163, 1705, 582, '2'),
(8164, 1705, 583, '0'),
(8165, 1705, 584, '0.07'),
(8166, 1705, 585, '0.02'),
(8167, 1705, 586, '0.05'),
(8168, 1705, 587, '0.01'),
(8169, 1705, 588, '0'),
(8170, 1705, 589, '1.48'),
(8171, 1705, 590, '-1.48'),
(8172, 1705, 592, '0.36'),
(8173, 1705, 593, '0.37'),
(8174, 1705, 594, '0.37'),
(8175, 1705, 595, '0'),
(8176, 1705, 596, '0'),
(8177, 1705, 597, '0'),
(8178, 1705, 598, '0.07'),
(8179, 1705, 599, '0'),
(8180, 1705, 600, '0'),
(8181, 1705, 601, '0.06'),
(8182, 1705, 602, '0'),
(8183, 1705, 604, '6.1'),
(8184, 1705, 605, '5.88'),
(8185, 1705, 606, '16'),
(8186, 1705, 607, '0'),
(8187, 1705, 608, '9.17'),
(8188, 1705, 609, '-0.2'),
(8189, 1705, 610, '-0.06'),
(8190, 1705, 611, '-0.11'),
(8191, 1705, 612, '0'),
(8192, 1705, 613, '9.22'),
(8193, 1705, 614, '-9.89'),
(8194, 1705, 616, '6.3'),
(8195, 1705, 617, '6.02'),
(8196, 1705, 618, '16'),
(8197, 1705, 619, '0'),
(8198, 1705, 620, '8.02'),
(8199, 1705, 621, '-0.1'),
(8200, 1705, 622, '-0.06'),
(8201, 1705, 623, '-0.06'),
(8202, 1705, 624, '0'),
(8203, 1705, 625, '8.9'),
(8204, 1705, 626, '-9.25'),
(8205, 1705, 628, '0.97'),
(8206, 1705, 629, '0.97'),
(8207, 1705, 630, '0.97'),
(8208, 1705, 631, '0'),
(8209, 1705, 632, '0'),
(8210, 1705, 633, '0'),
(8211, 1705, 634, '0'),
(8212, 1705, 635, '0'),
(8213, 1705, 636, '0'),
(8214, 1705, 637, '0'),
(8215, 1705, 638, '0'),
(8216, 1705, 640, '5.75'),
(8217, 1705, 641, '5.91'),
(8218, 1705, 642, '5.97'),
(8219, 1705, 643, '0'),
(8220, 1705, 644, '0.69'),
(8221, 1705, 645, '0.07'),
(8222, 1705, 646, '0.07'),
(8223, 1705, 647, '0.04'),
(8224, 1705, 648, '0'),
(8225, 1705, 649, '1'),
(8226, 1705, 650, '0'),
(8227, 1705, 652, '0'),
(8228, 1705, 653, '0'),
(8229, 1705, 654, '0'),
(8230, 1705, 655, '0'),
(8231, 1705, 656, '0'),
(8232, 1705, 657, '0'),
(8233, 1705, 658, '0'),
(8234, 1705, 659, '0'),
(8235, 1705, 660, '0'),
(8236, 1705, 661, '0'),
(8237, 1705, 662, '0'),
(8238, 1705, 777, '2087.71'),
(8239, 1705, 778, '432983.54'),
(8240, 1708, 1, '1'),
(8241, 1708, 2, '1'),
(8242, 1708, 3, '1'),
(8243, 1708, 4, '1'),
(8244, 1708, 6, '1'),
(8245, 1708, 7, '1'),
(8246, 1708, 12, '1'),
(8247, 1708, 16, '1'),
(8248, 1708, 18, '1'),
(8249, 1708, 19, '1'),
(8250, 1708, 23, '1'),
(8251, 1708, 31, '1'),
(8252, 1708, 32, '1'),
(8253, 1708, 33, '1'),
(8254, 1708, 76, '1'),
(8255, 1708, 77, '1'),
(8256, 1708, 78, '1'),
(8257, 1708, 104, '1'),
(8258, 1708, 107, '1'),
(8259, 1708, 108, '1'),
(8260, 1708, 121, '1'),
(8261, 1708, 131, '1'),
(8262, 1708, 133, '1'),
(8263, 1708, 142, '1'),
(8264, 1708, 143, '1'),
(8265, 1708, 144, '1'),
(8266, 1708, 167, '1'),
(8267, 1708, 168, '1'),
(8268, 1708, 170, '1'),
(8269, 1708, 208, '1'),
(8270, 1708, 320, '1'),
(8271, 1708, 332, '1'),
(8272, 1708, 333, '1'),
(8273, 1708, 338, '1'),
(8274, 1708, 344, '1'),
(8275, 1708, 352, '1'),
(8276, 1708, 353, '1'),
(8277, 1708, 355, '1'),
(8278, 1708, 384, '1'),
(8279, 1708, 387, '1'),
(8280, 1708, 389, '1'),
(8281, 1708, 505, '1'),
(8282, 1708, 663, '1'),
(8283, 1708, 664, '1'),
(8284, 1708, 665, '1'),
(8285, 1708, 667, '1'),
(8286, 1708, 681, '1'),
(8287, 1708, 682, '1'),
(8288, 1708, 687, '1'),
(8289, 1708, 691, '1'),
(8290, 1708, 693, '1'),
(8291, 1708, 700, '1'),
(8292, 1708, 702, '1'),
(8293, 1708, 704, '1'),
(8294, 1708, 705, '1'),
(8295, 1708, 706, '1'),
(8296, 1708, 707, '1'),
(8297, 1708, 721, '1'),
(8298, 1708, 722, '1'),
(8299, 1708, 741, '1'),
(8300, 1708, 747, '1'),
(8301, 1708, 771, '1'),
(8302, 1708, 774, '1'),
(8303, 1708, 20, '2'),
(8304, 1708, 80, '10'),
(8305, 1708, 81, '3'),
(8306, 1708, 82, '4'),
(8307, 1708, 83, '4'),
(8308, 1708, 84, '3'),
(8309, 1708, 85, '3'),
(8310, 1708, 86, '0'),
(8311, 1708, 87, '3'),
(8312, 1708, 88, '0'),
(8313, 1708, 89, '10'),
(8314, 1708, 90, '0'),
(8315, 1708, 91, '1'),
(8316, 1708, 92, '15'),
(8317, 1708, 93, '0'),
(8318, 1708, 94, '10'),
(8319, 1708, 95, '10'),
(8320, 1708, 96, '3'),
(8321, 1708, 97, '3'),
(8322, 1708, 98, '4'),
(8323, 1708, 99, '4'),
(8324, 1708, 100, '2'),
(8325, 1708, 101, '4'),
(8326, 1708, 102, '0'),
(8327, 1708, 103, '3'),
(8328, 1708, 105, '3'),
(8329, 1708, 106, '12'),
(8330, 1708, 118, '2'),
(8331, 1708, 119, '1'),
(8332, 1708, 120, '0'),
(8333, 1708, 139, '0'),
(8334, 1708, 140, '0'),
(8335, 1708, 141, '0'),
(8336, 1708, 147, '0'),
(8337, 1708, 149, '0'),
(8338, 1708, 151, '0'),
(8339, 1708, 153, '0'),
(8340, 1708, 155, '0'),
(8341, 1708, 157, '0'),
(8342, 1708, 160, '0'),
(8343, 1708, 164, '0'),
(8344, 1708, 166, '0'),
(8345, 1708, 169, '0.97'),
(8346, 1708, 171, '0.97'),
(8347, 1708, 175, '0'),
(8348, 1708, 177, '0'),
(8349, 1708, 179, '0'),
(8350, 1708, 181, '0'),
(8351, 1708, 183, '0'),
(8352, 1708, 185, '0'),
(8353, 1708, 187, '0'),
(8354, 1708, 189, '0'),
(8355, 1708, 191, '0'),
(8356, 1708, 193, '0'),
(8357, 1708, 195, '0'),
(8358, 1708, 197, '0'),
(8359, 1708, 199, '0'),
(8360, 1708, 201, '0'),
(8361, 1708, 203, '0'),
(8362, 1708, 205, '0'),
(8363, 1708, 207, '0'),
(8364, 1708, 209, '0'),
(8365, 1708, 211, '0'),
(8366, 1708, 213, '0.03'),
(8367, 1708, 215, '0.03'),
(8368, 1708, 217, '0'),
(8369, 1708, 219, '0'),
(8370, 1708, 221, '0'),
(8371, 1708, 223, '0'),
(8372, 1708, 233, '0'),
(8373, 1708, 237, '0'),
(8374, 1708, 239, '0'),
(8375, 1708, 241, '0'),
(8376, 1708, 243, '0'),
(8377, 1708, 246, '0'),
(8378, 1708, 248, '0'),
(8379, 1708, 250, '0'),
(8380, 1708, 257, '0'),
(8381, 1708, 259, '0'),
(8382, 1708, 263, '0'),
(8383, 1708, 266, '0'),
(8384, 1708, 268, '0'),
(8385, 1708, 270, '0'),
(8386, 1708, 272, '0'),
(8387, 1708, 274, '0'),
(8388, 1708, 276, '0'),
(8389, 1708, 278, '0'),
(8390, 1708, 302, '0'),
(8391, 1708, 304, '0'),
(8392, 1708, 306, '0'),
(8393, 1708, 308, '0'),
(8394, 1708, 310, '0'),
(8395, 1708, 312, '0'),
(8396, 1708, 314, '0'),
(8397, 1708, 316, '0'),
(8398, 1708, 318, '0'),
(8399, 1708, 385, '2'),
(8400, 1708, 392, '0'),
(8401, 1708, 394, '0'),
(8402, 1708, 396, '0'),
(8403, 1708, 398, '0'),
(8404, 1708, 400, '0'),
(8405, 1708, 402, '0'),
(8406, 1708, 404, '0'),
(8407, 1708, 406, '0'),
(8408, 1708, 408, '0'),
(8409, 1708, 410, '0'),
(8410, 1708, 412, '0'),
(8411, 1708, 414, '0'),
(8412, 1708, 416, '0'),
(8413, 1708, 418, '0'),
(8414, 1708, 420, '0'),
(8415, 1708, 422, '0'),
(8416, 1708, 424, '0'),
(8417, 1708, 426, '0'),
(8418, 1708, 428, '0'),
(8419, 1708, 430, '0'),
(8420, 1708, 432, '0'),
(8421, 1708, 434, '0'),
(8422, 1708, 436, '0'),
(8423, 1708, 438, '0'),
(8424, 1708, 440, '0'),
(8425, 1708, 442, '0'),
(8426, 1708, 444, '0'),
(8427, 1708, 446, '0'),
(8428, 1708, 449, '0'),
(8429, 1708, 451, '0'),
(8430, 1708, 453, '0'),
(8431, 1708, 455, '0'),
(8432, 1708, 457, '0'),
(8433, 1708, 459, '0'),
(8434, 1708, 461, '0'),
(8435, 1708, 463, '0'),
(8436, 1708, 465, '0'),
(8437, 1708, 467, '0'),
(8438, 1708, 469, '0'),
(8439, 1708, 471, '0'),
(8440, 1708, 474, '0'),
(8441, 1708, 476, '0'),
(8442, 1708, 478, '0'),
(8443, 1708, 480, '0'),
(8444, 1708, 482, '0'),
(8445, 1708, 484, '0'),
(8446, 1708, 486, '0'),
(8447, 1708, 488, '0'),
(8448, 1708, 490, '0'),
(8449, 1708, 492, '0'),
(8450, 1708, 494, '0'),
(8451, 1708, 496, '0'),
(8452, 1708, 498, '0'),
(8453, 1708, 502, '0'),
(8454, 1708, 504, '0'),
(8455, 1708, 506, '0'),
(8456, 1708, 508, '0'),
(8457, 1708, 510, '0'),
(8458, 1708, 512, '0'),
(8459, 1708, 514, '0'),
(8460, 1708, 516, '0'),
(8461, 1708, 518, '0'),
(8462, 1708, 520, '0'),
(8463, 1708, 522, '0.08'),
(8464, 1708, 526, '1'),
(8465, 1708, 527, '0.99'),
(8466, 1708, 529, '231.7'),
(8467, 1708, 530, '231.7'),
(8468, 1708, 531, '231.7'),
(8469, 1708, 533, '0.99'),
(8470, 1708, 534, '182.67'),
(8471, 1708, 535, '36.39'),
(8472, 1708, 537, '0.99'),
(8473, 1708, 538, '0.44'),
(8474, 1708, 539, '0.99'),
(8475, 1708, 541, '0.08'),
(8476, 1708, 542, '0.16'),
(8477, 1708, 543, '1'),
(8478, 1708, 544, '0'),
(8479, 1708, 545, '0'),
(8480, 1708, 548, '0.03'),
(8481, 1708, 549, '0'),
(8482, 1708, 551, '0.08'),
(8483, 1708, 552, '0.06'),
(8484, 1708, 553, '0.01'),
(8485, 1708, 554, '0.02'),
(8486, 1708, 556, '0.15'),
(8487, 1708, 557, '0.15'),
(8488, 1708, 558, '0.15'),
(8489, 1708, 559, '0'),
(8490, 1708, 560, '0.01'),
(8491, 1708, 561, '0'),
(8492, 1708, 562, '0'),
(8493, 1708, 563, '0'),
(8494, 1708, 564, '0'),
(8495, 1708, 565, '0.12'),
(8496, 1708, 566, '-0.12'),
(8497, 1708, 568, '0.01'),
(8498, 1708, 569, '0.75'),
(8499, 1708, 570, '1'),
(8500, 1708, 571, '-0.97'),
(8501, 1708, 572, '0.92'),
(8502, 1708, 573, '-0'),
(8503, 1708, 574, '0'),
(8504, 1708, 575, '-0'),
(8505, 1708, 576, '0'),
(8506, 1708, 577, '1.93'),
(8507, 1708, 578, '-1.93'),
(8508, 1708, 580, '1.9'),
(8509, 1708, 581, '1.93'),
(8510, 1708, 582, '2'),
(8511, 1708, 583, '0'),
(8512, 1708, 584, '0.04'),
(8513, 1708, 585, '0.01'),
(8514, 1708, 586, '0.02'),
(8515, 1708, 587, '0'),
(8516, 1708, 588, '0'),
(8517, 1708, 589, '1.47'),
(8518, 1708, 590, '-1.47'),
(8519, 1708, 592, '0.29'),
(8520, 1708, 593, '0.3'),
(8521, 1708, 594, '0.3'),
(8522, 1708, 595, '0'),
(8523, 1708, 596, '0'),
(8524, 1708, 597, '0'),
(8525, 1708, 598, '0.03'),
(8526, 1708, 599, '0'),
(8527, 1708, 600, '0'),
(8528, 1708, 601, '0.05'),
(8529, 1708, 602, '0'),
(8530, 1708, 604, '6.2'),
(8531, 1708, 605, '5.87'),
(8532, 1708, 606, '20'),
(8533, 1708, 607, '0'),
(8534, 1708, 608, '9.51'),
(8535, 1708, 609, '-0.09'),
(8536, 1708, 610, '-0.03'),
(8537, 1708, 611, '-0.03'),
(8538, 1708, 612, '0'),
(8539, 1708, 613, '11.23'),
(8540, 1708, 614, '-12.29'),
(8541, 1708, 616, '6.29'),
(8542, 1708, 617, '5.91'),
(8543, 1708, 618, '20'),
(8544, 1708, 619, '0'),
(8545, 1708, 620, '8.91'),
(8546, 1708, 621, '-0.09'),
(8547, 1708, 622, '-0.04'),
(8548, 1708, 623, '-0.02'),
(8549, 1708, 624, '0'),
(8550, 1708, 625, '10.8'),
(8551, 1708, 626, '-12'),
(8552, 1708, 628, '1'),
(8553, 1708, 629, '1'),
(8554, 1708, 630, '1'),
(8555, 1708, 631, '0'),
(8556, 1708, 632, '0'),
(8557, 1708, 633, '0'),
(8558, 1708, 634, '0'),
(8559, 1708, 635, '0'),
(8560, 1708, 636, '0'),
(8561, 1708, 637, '0'),
(8562, 1708, 638, '0'),
(8563, 1708, 640, '5.88'),
(8564, 1708, 641, '5.99'),
(8565, 1708, 642, '6'),
(8566, 1708, 643, '0'),
(8567, 1708, 644, '0.43'),
(8568, 1708, 645, '0.03'),
(8569, 1708, 646, '0.03'),
(8570, 1708, 647, '0.01'),
(8571, 1708, 648, '0'),
(8572, 1708, 649, '1'),
(8573, 1708, 650, '0'),
(8574, 1708, 652, '0'),
(8575, 1708, 653, '0'),
(8576, 1708, 654, '0'),
(8577, 1708, 655, '0'),
(8578, 1708, 656, '0'),
(8579, 1708, 657, '0'),
(8580, 1708, 658, '0'),
(8581, 1708, 659, '0'),
(8582, 1708, 660, '0'),
(8583, 1708, 661, '0'),
(8584, 1708, 662, '0'),
(8585, 1708, 777, '1992.05'),
(8586, 1708, 778, '458088.77'),
(8587, 1703, 1, '1'),
(8588, 1703, 2, '1'),
(8589, 1703, 3, '1'),
(8590, 1703, 4, '1'),
(8591, 1703, 6, '1'),
(8592, 1703, 7, '1'),
(8593, 1703, 12, '1'),
(8594, 1703, 16, '1'),
(8595, 1703, 18, '1'),
(8596, 1703, 19, '1'),
(8597, 1703, 23, '1'),
(8598, 1703, 31, '1'),
(8599, 1703, 32, '1'),
(8600, 1703, 33, '1'),
(8601, 1703, 76, '1'),
(8602, 1703, 77, '1'),
(8603, 1703, 78, '1'),
(8604, 1703, 104, '1'),
(8605, 1703, 107, '1'),
(8606, 1703, 108, '1'),
(8607, 1703, 121, '1'),
(8608, 1703, 131, '1'),
(8609, 1703, 133, '1'),
(8610, 1703, 142, '1'),
(8611, 1703, 143, '1'),
(8612, 1703, 144, '1'),
(8613, 1703, 167, '1'),
(8614, 1703, 168, '1'),
(8615, 1703, 170, '1'),
(8616, 1703, 208, '1'),
(8617, 1703, 320, '1'),
(8618, 1703, 332, '1'),
(8619, 1703, 333, '1'),
(8620, 1703, 338, '1'),
(8621, 1703, 344, '1'),
(8622, 1703, 352, '1'),
(8623, 1703, 353, '1'),
(8624, 1703, 355, '1'),
(8625, 1703, 384, '1'),
(8626, 1703, 387, '1'),
(8627, 1703, 389, '1'),
(8628, 1703, 505, '1'),
(8629, 1703, 663, '1'),
(8630, 1703, 664, '1'),
(8631, 1703, 665, '1'),
(8632, 1703, 667, '1'),
(8633, 1703, 681, '1'),
(8634, 1703, 682, '1'),
(8635, 1703, 687, '1'),
(8636, 1703, 691, '1'),
(8637, 1703, 693, '1'),
(8638, 1703, 700, '1'),
(8639, 1703, 702, '1'),
(8640, 1703, 704, '1'),
(8641, 1703, 705, '1'),
(8642, 1703, 706, '1'),
(8643, 1703, 707, '1'),
(8644, 1703, 721, '1'),
(8645, 1703, 722, '1'),
(8646, 1703, 741, '1'),
(8647, 1703, 747, '1'),
(8648, 1703, 771, '1'),
(8649, 1703, 774, '1'),
(8650, 1703, 20, '2'),
(8651, 1703, 80, '10'),
(8652, 1703, 81, '3'),
(8653, 1703, 82, '4'),
(8654, 1703, 83, '4'),
(8655, 1703, 84, '3'),
(8656, 1703, 85, '3'),
(8657, 1703, 86, '0'),
(8658, 1703, 87, '3'),
(8659, 1703, 88, '0'),
(8660, 1703, 89, '10'),
(8661, 1703, 90, '0'),
(8662, 1703, 91, '1'),
(8663, 1703, 92, '15'),
(8664, 1703, 93, '0'),
(8665, 1703, 94, '10'),
(8666, 1703, 95, '10'),
(8667, 1703, 96, '3'),
(8668, 1703, 97, '3'),
(8669, 1703, 98, '4'),
(8670, 1703, 99, '4'),
(8671, 1703, 100, '2'),
(8672, 1703, 101, '4'),
(8673, 1703, 102, '0'),
(8674, 1703, 103, '3'),
(8675, 1703, 105, '3'),
(8676, 1703, 106, '12'),
(8677, 1703, 118, '2'),
(8678, 1703, 119, '1'),
(8679, 1703, 120, '0'),
(8680, 1703, 139, '0'),
(8681, 1703, 140, '0'),
(8682, 1703, 141, '0'),
(8683, 1703, 147, '0'),
(8684, 1703, 149, '0'),
(8685, 1703, 151, '0'),
(8686, 1703, 153, '0'),
(8687, 1703, 155, '0.02'),
(8688, 1703, 157, '0'),
(8689, 1703, 160, '0'),
(8690, 1703, 164, '0'),
(8691, 1703, 166, '0'),
(8692, 1703, 169, '0.88'),
(8693, 1703, 171, '0.88'),
(8694, 1703, 175, '0'),
(8695, 1703, 177, '0'),
(8696, 1703, 179, '0'),
(8697, 1703, 181, '0'),
(8698, 1703, 183, '0'),
(8699, 1703, 185, '0'),
(8700, 1703, 187, '0'),
(8701, 1703, 189, '0'),
(8702, 1703, 191, '0'),
(8703, 1703, 193, '0'),
(8704, 1703, 195, '0'),
(8705, 1703, 197, '0'),
(8706, 1703, 199, '0'),
(8707, 1703, 201, '0'),
(8708, 1703, 203, '0'),
(8709, 1703, 205, '0'),
(8710, 1703, 207, '0'),
(8711, 1703, 209, '0'),
(8712, 1703, 211, '0'),
(8713, 1703, 213, '0.1'),
(8714, 1703, 215, '0.1'),
(8715, 1703, 217, '0'),
(8716, 1703, 219, '0'),
(8717, 1703, 221, '0'),
(8718, 1703, 223, '0'),
(8719, 1703, 233, '0'),
(8720, 1703, 237, '0'),
(8721, 1703, 239, '0'),
(8722, 1703, 241, '0'),
(8723, 1703, 243, '0'),
(8724, 1703, 246, '0'),
(8725, 1703, 248, '0'),
(8726, 1703, 250, '0'),
(8727, 1703, 257, '0'),
(8728, 1703, 259, '0'),
(8729, 1703, 263, '0'),
(8730, 1703, 266, '0'),
(8731, 1703, 268, '0'),
(8732, 1703, 270, '0'),
(8733, 1703, 272, '0'),
(8734, 1703, 274, '0'),
(8735, 1703, 276, '0'),
(8736, 1703, 278, '0'),
(8737, 1703, 302, '0'),
(8738, 1703, 304, '0'),
(8739, 1703, 306, '0'),
(8740, 1703, 308, '0'),
(8741, 1703, 310, '0'),
(8742, 1703, 312, '0'),
(8743, 1703, 314, '0'),
(8744, 1703, 316, '0'),
(8745, 1703, 318, '0'),
(8746, 1703, 385, '2'),
(8747, 1703, 392, '0'),
(8748, 1703, 394, '0'),
(8749, 1703, 396, '0'),
(8750, 1703, 398, '0'),
(8751, 1703, 400, '0'),
(8752, 1703, 402, '0'),
(8753, 1703, 404, '0'),
(8754, 1703, 406, '0'),
(8755, 1703, 408, '0'),
(8756, 1703, 410, '0'),
(8757, 1703, 412, '0'),
(8758, 1703, 414, '0'),
(8759, 1703, 416, '0'),
(8760, 1703, 418, '0'),
(8761, 1703, 420, '0'),
(8762, 1703, 422, '0'),
(8763, 1703, 424, '0'),
(8764, 1703, 426, '0'),
(8765, 1703, 428, '0'),
(8766, 1703, 430, '0'),
(8767, 1703, 432, '0'),
(8768, 1703, 434, '0'),
(8769, 1703, 436, '0'),
(8770, 1703, 438, '0'),
(8771, 1703, 440, '0'),
(8772, 1703, 442, '0'),
(8773, 1703, 444, '0'),
(8774, 1703, 446, '0'),
(8775, 1703, 449, '0'),
(8776, 1703, 451, '0'),
(8777, 1703, 453, '0'),
(8778, 1703, 455, '0'),
(8779, 1703, 457, '0'),
(8780, 1703, 459, '0'),
(8781, 1703, 461, '0'),
(8782, 1703, 463, '0'),
(8783, 1703, 465, '0'),
(8784, 1703, 467, '0'),
(8785, 1703, 469, '0'),
(8786, 1703, 471, '0'),
(8787, 1703, 474, '0'),
(8788, 1703, 476, '0'),
(8789, 1703, 478, '0'),
(8790, 1703, 480, '0'),
(8791, 1703, 482, '0'),
(8792, 1703, 484, '0'),
(8793, 1703, 486, '0'),
(8794, 1703, 488, '0'),
(8795, 1703, 490, '0'),
(8796, 1703, 492, '0'),
(8797, 1703, 494, '0'),
(8798, 1703, 496, '0'),
(8799, 1703, 498, '0'),
(8800, 1703, 502, '0'),
(8801, 1703, 504, '0'),
(8802, 1703, 506, '0'),
(8803, 1703, 508, '0'),
(8804, 1703, 510, '0'),
(8805, 1703, 512, '0'),
(8806, 1703, 514, '0'),
(8807, 1703, 516, '0'),
(8808, 1703, 518, '0'),
(8809, 1703, 520, '0'),
(8810, 1703, 522, '0.73'),
(8811, 1703, 526, '1'),
(8812, 1703, 527, '0.83'),
(8813, 1703, 529, '139.84'),
(8814, 1703, 530, '139.84'),
(8815, 1703, 531, '139.84'),
(8816, 1703, 533, '0.94'),
(8817, 1703, 534, '89.04'),
(8818, 1703, 535, '15.56'),
(8819, 1703, 537, '0.98'),
(8820, 1703, 538, '0.39'),
(8821, 1703, 539, '0.98'),
(8822, 1703, 541, '0.74'),
(8823, 1703, 542, '0.52'),
(8824, 1703, 543, '1'),
(8825, 1703, 544, '0'),
(8826, 1703, 545, '0'),
(8827, 1703, 548, '0.12'),
(8828, 1703, 549, '0'),
(8829, 1703, 551, '0.74'),
(8830, 1703, 552, '0.71'),
(8831, 1703, 553, '0.02'),
(8832, 1703, 554, '0.06'),
(8833, 1703, 556, '1.35'),
(8834, 1703, 557, '1.42'),
(8835, 1703, 558, '1.43'),
(8836, 1703, 559, '0'),
(8837, 1703, 560, '0.1'),
(8838, 1703, 561, '0.03'),
(8839, 1703, 562, '0.05'),
(8840, 1703, 563, '0.02'),
(8841, 1703, 564, '0'),
(8842, 1703, 565, '1.11'),
(8843, 1703, 566, '-1.11'),
(8844, 1703, 568, '0.01'),
(8845, 1703, 569, '0.76'),
(8846, 1703, 570, '0.97'),
(8847, 1703, 571, '-0.99'),
(8848, 1703, 572, '0.9'),
(8849, 1703, 573, '-0.03'),
(8850, 1703, 574, '-0.02'),
(8851, 1703, 575, '-0.01'),
(8852, 1703, 576, '0'),
(8853, 1703, 577, '1.93'),
(8854, 1703, 578, '-1.95'),
(8855, 1703, 580, '1.85'),
(8856, 1703, 581, '1.92'),
(8857, 1703, 582, '2'),
(8858, 1703, 583, '0'),
(8859, 1703, 584, '0.11'),
(8860, 1703, 585, '0.03'),
(8861, 1703, 586, '0.07'),
(8862, 1703, 587, '0.02'),
(8863, 1703, 588, '0'),
(8864, 1703, 589, '1.5'),
(8865, 1703, 590, '-1.5'),
(8866, 1703, 592, '0.56'),
(8867, 1703, 593, '0.6'),
(8868, 1703, 594, '0.6'),
(8869, 1703, 595, '0'),
(8870, 1703, 596, '0.01'),
(8871, 1703, 597, '0.01'),
(8872, 1703, 598, '0.1'),
(8873, 1703, 599, '0.01'),
(8874, 1703, 600, '0'),
(8875, 1703, 601, '0.1'),
(8876, 1703, 602, '0'),
(8877, 1703, 604, '4.49'),
(8878, 1703, 605, '4.36'),
(8879, 1703, 606, '10'),
(8880, 1703, 607, '0'),
(8881, 1703, 608, '4.31'),
(8882, 1703, 609, '-0.16'),
(8883, 1703, 610, '-0.1'),
(8884, 1703, 611, '-0.08'),
(8885, 1703, 612, '0'),
(8886, 1703, 613, '6.56'),
(8887, 1703, 614, '-6.77'),
(8888, 1703, 616, '4.73'),
(8889, 1703, 617, '4.51'),
(8890, 1703, 618, '10'),
(8891, 1703, 619, '0'),
(8892, 1703, 620, '3.63'),
(8893, 1703, 621, '-0.08'),
(8894, 1703, 622, '-0.1'),
(8895, 1703, 623, '-0.07'),
(8896, 1703, 624, '0'),
(8897, 1703, 625, '5.92'),
(8898, 1703, 626, '-5.81'),
(8899, 1703, 628, '1'),
(8900, 1703, 629, '0.98'),
(8901, 1703, 630, '1'),
(8902, 1703, 631, '0'),
(8903, 1703, 632, '0'),
(8904, 1703, 633, '0'),
(8905, 1703, 634, '0'),
(8906, 1703, 635, '0'),
(8907, 1703, 636, '0'),
(8908, 1703, 637, '0'),
(8909, 1703, 638, '0'),
(8910, 1703, 640, '5.64'),
(8911, 1703, 641, '5.95'),
(8912, 1703, 642, '6'),
(8913, 1703, 643, '0'),
(8914, 1703, 644, '1.15'),
(8915, 1703, 645, '0.1'),
(8916, 1703, 646, '0.1'),
(8917, 1703, 647, '0.06'),
(8918, 1703, 648, '0'),
(8919, 1703, 649, '1'),
(8920, 1703, 650, '0'),
(8921, 1703, 652, '0'),
(8922, 1703, 653, '0'),
(8923, 1703, 654, '0'),
(8924, 1703, 655, '0'),
(8925, 1703, 656, '0'),
(8926, 1703, 657, '0'),
(8927, 1703, 658, '0'),
(8928, 1703, 659, '0'),
(8929, 1703, 660, '0'),
(8930, 1703, 661, '0'),
(8931, 1703, 662, '0'),
(8932, 1703, 777, '3086.33'),
(8933, 1703, 778, '452013.58'),
(8934, 1706, 1, '1'),
(8935, 1706, 2, '1'),
(8936, 1706, 3, '1');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(8937, 1706, 4, '1'),
(8938, 1706, 6, '1'),
(8939, 1706, 7, '1'),
(8940, 1706, 12, '1'),
(8941, 1706, 16, '1'),
(8942, 1706, 18, '1'),
(8943, 1706, 19, '1'),
(8944, 1706, 23, '1'),
(8945, 1706, 31, '1'),
(8946, 1706, 32, '1'),
(8947, 1706, 33, '1'),
(8948, 1706, 76, '1'),
(8949, 1706, 77, '1'),
(8950, 1706, 78, '1'),
(8951, 1706, 104, '1'),
(8952, 1706, 107, '1'),
(8953, 1706, 108, '1'),
(8954, 1706, 121, '1'),
(8955, 1706, 131, '1'),
(8956, 1706, 133, '1'),
(8957, 1706, 142, '1'),
(8958, 1706, 143, '1'),
(8959, 1706, 144, '1'),
(8960, 1706, 167, '1'),
(8961, 1706, 168, '1'),
(8962, 1706, 170, '1'),
(8963, 1706, 208, '1'),
(8964, 1706, 320, '1'),
(8965, 1706, 332, '1'),
(8966, 1706, 333, '1'),
(8967, 1706, 338, '1'),
(8968, 1706, 344, '1'),
(8969, 1706, 352, '1'),
(8970, 1706, 353, '1'),
(8971, 1706, 355, '1'),
(8972, 1706, 384, '1'),
(8973, 1706, 387, '1'),
(8974, 1706, 389, '1'),
(8975, 1706, 505, '1'),
(8976, 1706, 663, '1'),
(8977, 1706, 664, '1'),
(8978, 1706, 665, '1'),
(8979, 1706, 667, '1'),
(8980, 1706, 681, '1'),
(8981, 1706, 682, '1'),
(8982, 1706, 687, '1'),
(8983, 1706, 691, '1'),
(8984, 1706, 693, '1'),
(8985, 1706, 700, '1'),
(8986, 1706, 702, '1'),
(8987, 1706, 704, '1'),
(8988, 1706, 705, '1'),
(8989, 1706, 706, '1'),
(8990, 1706, 707, '1'),
(8991, 1706, 721, '1'),
(8992, 1706, 722, '1'),
(8993, 1706, 741, '1'),
(8994, 1706, 747, '1'),
(8995, 1706, 771, '1'),
(8996, 1706, 774, '1'),
(8997, 1706, 20, '2'),
(8998, 1706, 80, '10'),
(8999, 1706, 81, '3'),
(9000, 1706, 82, '4'),
(9001, 1706, 83, '4'),
(9002, 1706, 84, '3'),
(9003, 1706, 85, '3'),
(9004, 1706, 86, '0'),
(9005, 1706, 87, '3'),
(9006, 1706, 88, '0'),
(9007, 1706, 89, '10'),
(9008, 1706, 90, '0'),
(9009, 1706, 91, '1'),
(9010, 1706, 92, '15'),
(9011, 1706, 93, '0'),
(9012, 1706, 94, '10'),
(9013, 1706, 95, '10'),
(9014, 1706, 96, '3'),
(9015, 1706, 97, '3'),
(9016, 1706, 98, '4'),
(9017, 1706, 99, '4'),
(9018, 1706, 100, '2'),
(9019, 1706, 101, '4'),
(9020, 1706, 102, '0'),
(9021, 1706, 103, '3'),
(9022, 1706, 105, '3'),
(9023, 1706, 106, '12'),
(9024, 1706, 118, '2'),
(9025, 1706, 119, '1'),
(9026, 1706, 120, '0'),
(9027, 1706, 139, '0'),
(9028, 1706, 140, '0'),
(9029, 1706, 141, '0'),
(9030, 1706, 147, '0'),
(9031, 1706, 149, '0'),
(9032, 1706, 151, '0'),
(9033, 1706, 153, '0'),
(9034, 1706, 155, '0'),
(9035, 1706, 157, '0'),
(9036, 1706, 160, '0'),
(9037, 1706, 164, '0'),
(9038, 1706, 166, '0'),
(9039, 1706, 169, '0.96'),
(9040, 1706, 171, '0.96'),
(9041, 1706, 175, '0'),
(9042, 1706, 177, '0'),
(9043, 1706, 179, '0'),
(9044, 1706, 181, '0'),
(9045, 1706, 183, '0'),
(9046, 1706, 185, '0'),
(9047, 1706, 187, '0'),
(9048, 1706, 189, '0'),
(9049, 1706, 191, '0'),
(9050, 1706, 193, '0'),
(9051, 1706, 195, '0'),
(9052, 1706, 197, '0'),
(9053, 1706, 199, '0'),
(9054, 1706, 201, '0'),
(9055, 1706, 203, '0'),
(9056, 1706, 205, '0'),
(9057, 1706, 207, '0'),
(9058, 1706, 209, '0'),
(9059, 1706, 211, '0'),
(9060, 1706, 213, '0.04'),
(9061, 1706, 215, '0.04'),
(9062, 1706, 217, '0'),
(9063, 1706, 219, '0'),
(9064, 1706, 221, '0'),
(9065, 1706, 223, '0'),
(9066, 1706, 233, '0'),
(9067, 1706, 237, '0'),
(9068, 1706, 239, '0'),
(9069, 1706, 241, '0'),
(9070, 1706, 243, '0'),
(9071, 1706, 246, '0'),
(9072, 1706, 248, '0'),
(9073, 1706, 250, '0'),
(9074, 1706, 257, '0'),
(9075, 1706, 259, '0'),
(9076, 1706, 263, '0'),
(9077, 1706, 266, '0'),
(9078, 1706, 268, '0'),
(9079, 1706, 270, '0'),
(9080, 1706, 272, '0'),
(9081, 1706, 274, '0'),
(9082, 1706, 276, '0'),
(9083, 1706, 278, '0'),
(9084, 1706, 302, '0'),
(9085, 1706, 304, '0'),
(9086, 1706, 306, '0'),
(9087, 1706, 308, '0'),
(9088, 1706, 310, '0'),
(9089, 1706, 312, '0'),
(9090, 1706, 314, '0'),
(9091, 1706, 316, '0'),
(9092, 1706, 318, '0'),
(9093, 1706, 385, '2'),
(9094, 1706, 392, '0'),
(9095, 1706, 394, '0'),
(9096, 1706, 396, '0'),
(9097, 1706, 398, '0'),
(9098, 1706, 400, '0'),
(9099, 1706, 402, '0'),
(9100, 1706, 404, '0'),
(9101, 1706, 406, '0'),
(9102, 1706, 408, '0'),
(9103, 1706, 410, '0'),
(9104, 1706, 412, '0'),
(9105, 1706, 414, '0'),
(9106, 1706, 416, '0'),
(9107, 1706, 418, '0'),
(9108, 1706, 420, '0'),
(9109, 1706, 422, '0'),
(9110, 1706, 424, '0'),
(9111, 1706, 426, '0'),
(9112, 1706, 428, '0'),
(9113, 1706, 430, '0'),
(9114, 1706, 432, '0'),
(9115, 1706, 434, '0'),
(9116, 1706, 436, '0'),
(9117, 1706, 438, '0'),
(9118, 1706, 440, '0'),
(9119, 1706, 442, '0'),
(9120, 1706, 444, '0'),
(9121, 1706, 446, '0'),
(9122, 1706, 449, '0'),
(9123, 1706, 451, '0'),
(9124, 1706, 453, '0'),
(9125, 1706, 455, '0'),
(9126, 1706, 457, '0'),
(9127, 1706, 459, '0'),
(9128, 1706, 461, '0'),
(9129, 1706, 463, '0'),
(9130, 1706, 465, '0'),
(9131, 1706, 467, '0'),
(9132, 1706, 469, '0'),
(9133, 1706, 471, '0'),
(9134, 1706, 474, '0'),
(9135, 1706, 476, '0'),
(9136, 1706, 478, '0'),
(9137, 1706, 480, '0'),
(9138, 1706, 482, '0'),
(9139, 1706, 484, '0'),
(9140, 1706, 486, '0'),
(9141, 1706, 488, '0'),
(9142, 1706, 490, '0'),
(9143, 1706, 492, '0'),
(9144, 1706, 494, '0'),
(9145, 1706, 496, '0'),
(9146, 1706, 498, '0'),
(9147, 1706, 502, '0'),
(9148, 1706, 504, '0'),
(9149, 1706, 506, '0'),
(9150, 1706, 508, '0'),
(9151, 1706, 510, '0'),
(9152, 1706, 512, '0'),
(9153, 1706, 514, '0'),
(9154, 1706, 516, '0'),
(9155, 1706, 518, '0'),
(9156, 1706, 520, '0'),
(9157, 1706, 522, '0.16'),
(9158, 1706, 526, '1'),
(9159, 1706, 527, '0.99'),
(9160, 1706, 529, '217.2'),
(9161, 1706, 530, '217.2'),
(9162, 1706, 531, '217.2'),
(9163, 1706, 533, '0.99'),
(9164, 1706, 534, '160.24'),
(9165, 1706, 535, '23.54'),
(9166, 1706, 537, '0.99'),
(9167, 1706, 538, '0.42'),
(9168, 1706, 539, '0.99'),
(9169, 1706, 541, '0.16'),
(9170, 1706, 542, '0.32'),
(9171, 1706, 543, '1'),
(9172, 1706, 544, '0'),
(9173, 1706, 545, '0'),
(9174, 1706, 548, '0.04'),
(9175, 1706, 549, '0'),
(9176, 1706, 551, '0.16'),
(9177, 1706, 552, '0.14'),
(9178, 1706, 553, '0.01'),
(9179, 1706, 554, '0.02'),
(9180, 1706, 556, '0.29'),
(9181, 1706, 557, '0.31'),
(9182, 1706, 558, '0.31'),
(9183, 1706, 559, '0'),
(9184, 1706, 560, '0.02'),
(9185, 1706, 561, '0.01'),
(9186, 1706, 562, '0.01'),
(9187, 1706, 563, '0'),
(9188, 1706, 564, '0'),
(9189, 1706, 565, '0.24'),
(9190, 1706, 566, '-0.24'),
(9191, 1706, 568, '0.01'),
(9192, 1706, 569, '0.76'),
(9193, 1706, 570, '0.99'),
(9194, 1706, 571, '-0.97'),
(9195, 1706, 572, '0.92'),
(9196, 1706, 573, '-0'),
(9197, 1706, 574, '0'),
(9198, 1706, 575, '-0'),
(9199, 1706, 576, '0'),
(9200, 1706, 577, '1.93'),
(9201, 1706, 578, '-1.93'),
(9202, 1706, 580, '1.9'),
(9203, 1706, 581, '1.93'),
(9204, 1706, 582, '2'),
(9205, 1706, 583, '0'),
(9206, 1706, 584, '0.05'),
(9207, 1706, 585, '0.01'),
(9208, 1706, 586, '0.03'),
(9209, 1706, 587, '0'),
(9210, 1706, 588, '0'),
(9211, 1706, 589, '1.49'),
(9212, 1706, 590, '-1.49'),
(9213, 1706, 592, '0.42'),
(9214, 1706, 593, '0.43'),
(9215, 1706, 594, '0.43'),
(9216, 1706, 595, '0'),
(9217, 1706, 596, '0'),
(9218, 1706, 597, '0'),
(9219, 1706, 598, '0.04'),
(9220, 1706, 599, '0'),
(9221, 1706, 600, '0'),
(9222, 1706, 601, '0.07'),
(9223, 1706, 602, '0'),
(9224, 1706, 604, '5.53'),
(9225, 1706, 605, '5.19'),
(9226, 1706, 606, '14'),
(9227, 1706, 607, '0'),
(9228, 1706, 608, '6.1'),
(9229, 1706, 609, '-0.08'),
(9230, 1706, 610, '-0.04'),
(9231, 1706, 611, '-0.02'),
(9232, 1706, 612, '0'),
(9233, 1706, 613, '7.81'),
(9234, 1706, 614, '-7.95'),
(9235, 1706, 616, '5.6'),
(9236, 1706, 617, '5.2'),
(9237, 1706, 618, '14'),
(9238, 1706, 619, '0'),
(9239, 1706, 620, '5.9'),
(9240, 1706, 621, '-0.06'),
(9241, 1706, 622, '-0.04'),
(9242, 1706, 623, '-0.02'),
(9243, 1706, 624, '0'),
(9244, 1706, 625, '7.61'),
(9245, 1706, 626, '-7.58'),
(9246, 1706, 628, '1'),
(9247, 1706, 629, '1'),
(9248, 1706, 630, '1'),
(9249, 1706, 631, '0'),
(9250, 1706, 632, '0'),
(9251, 1706, 633, '0'),
(9252, 1706, 634, '0'),
(9253, 1706, 635, '0'),
(9254, 1706, 636, '0'),
(9255, 1706, 637, '0'),
(9256, 1706, 638, '0'),
(9257, 1706, 640, '5.86'),
(9258, 1706, 641, '6'),
(9259, 1706, 642, '6'),
(9260, 1706, 643, '0'),
(9261, 1706, 644, '0.54'),
(9262, 1706, 645, '0.04'),
(9263, 1706, 646, '0.04'),
(9264, 1706, 647, '0.01'),
(9265, 1706, 648, '0'),
(9266, 1706, 649, '1'),
(9267, 1706, 650, '0'),
(9268, 1706, 652, '0'),
(9269, 1706, 653, '0'),
(9270, 1706, 654, '0'),
(9271, 1706, 655, '0'),
(9272, 1706, 656, '0'),
(9273, 1706, 657, '0'),
(9274, 1706, 658, '0'),
(9275, 1706, 659, '0'),
(9276, 1706, 660, '0'),
(9277, 1706, 661, '0'),
(9278, 1706, 662, '0'),
(9279, 1706, 777, '2113.13'),
(9280, 1706, 778, '466860.09'),
(9281, 1704, 1, '1'),
(9282, 1704, 2, '1'),
(9283, 1704, 3, '1'),
(9284, 1704, 4, '1'),
(9285, 1704, 6, '1'),
(9286, 1704, 7, '1'),
(9287, 1704, 12, '1'),
(9288, 1704, 16, '1'),
(9289, 1704, 18, '1'),
(9290, 1704, 19, '1'),
(9291, 1704, 23, '1'),
(9292, 1704, 31, '1'),
(9293, 1704, 32, '1'),
(9294, 1704, 33, '1'),
(9295, 1704, 76, '1'),
(9296, 1704, 77, '1'),
(9297, 1704, 78, '1'),
(9298, 1704, 104, '1'),
(9299, 1704, 107, '1'),
(9300, 1704, 108, '1'),
(9301, 1704, 121, '1'),
(9302, 1704, 131, '1'),
(9303, 1704, 133, '1'),
(9304, 1704, 142, '1'),
(9305, 1704, 143, '1'),
(9306, 1704, 144, '1'),
(9307, 1704, 167, '1'),
(9308, 1704, 168, '1'),
(9309, 1704, 170, '1'),
(9310, 1704, 208, '1'),
(9311, 1704, 320, '1'),
(9312, 1704, 332, '1'),
(9313, 1704, 333, '1'),
(9314, 1704, 338, '1'),
(9315, 1704, 344, '1'),
(9316, 1704, 352, '1'),
(9317, 1704, 353, '1'),
(9318, 1704, 355, '1'),
(9319, 1704, 384, '1'),
(9320, 1704, 387, '1'),
(9321, 1704, 389, '1'),
(9322, 1704, 505, '1'),
(9323, 1704, 663, '1'),
(9324, 1704, 664, '1'),
(9325, 1704, 665, '1'),
(9326, 1704, 667, '1'),
(9327, 1704, 681, '1'),
(9328, 1704, 682, '1'),
(9329, 1704, 687, '1'),
(9330, 1704, 691, '1'),
(9331, 1704, 693, '1'),
(9332, 1704, 700, '1'),
(9333, 1704, 702, '1'),
(9334, 1704, 704, '1'),
(9335, 1704, 705, '1'),
(9336, 1704, 706, '1'),
(9337, 1704, 707, '1'),
(9338, 1704, 721, '1'),
(9339, 1704, 722, '1'),
(9340, 1704, 741, '1'),
(9341, 1704, 747, '1'),
(9342, 1704, 771, '1'),
(9343, 1704, 774, '1'),
(9344, 1704, 20, '2'),
(9345, 1704, 80, '10'),
(9346, 1704, 81, '3'),
(9347, 1704, 82, '4'),
(9348, 1704, 83, '4'),
(9349, 1704, 84, '3'),
(9350, 1704, 85, '3'),
(9351, 1704, 86, '0'),
(9352, 1704, 87, '3'),
(9353, 1704, 88, '0'),
(9354, 1704, 89, '10'),
(9355, 1704, 90, '0'),
(9356, 1704, 91, '1'),
(9357, 1704, 92, '15'),
(9358, 1704, 93, '0'),
(9359, 1704, 94, '10'),
(9360, 1704, 95, '10'),
(9361, 1704, 96, '3'),
(9362, 1704, 97, '3'),
(9363, 1704, 98, '4'),
(9364, 1704, 99, '4'),
(9365, 1704, 100, '2'),
(9366, 1704, 101, '4'),
(9367, 1704, 102, '0'),
(9368, 1704, 103, '3'),
(9369, 1704, 105, '3'),
(9370, 1704, 106, '12'),
(9371, 1704, 118, '2'),
(9372, 1704, 119, '1'),
(9373, 1704, 120, '0'),
(9374, 1704, 139, '0'),
(9375, 1704, 140, '0'),
(9376, 1704, 141, '0'),
(9377, 1704, 147, '0'),
(9378, 1704, 149, '0'),
(9379, 1704, 151, '0'),
(9380, 1704, 153, '0'),
(9381, 1704, 155, '0.01'),
(9382, 1704, 157, '0'),
(9383, 1704, 160, '0'),
(9384, 1704, 164, '0'),
(9385, 1704, 166, '0'),
(9386, 1704, 169, '0.93'),
(9387, 1704, 171, '0.93'),
(9388, 1704, 175, '0'),
(9389, 1704, 177, '0'),
(9390, 1704, 179, '0'),
(9391, 1704, 181, '0'),
(9392, 1704, 183, '0'),
(9393, 1704, 185, '0'),
(9394, 1704, 187, '0'),
(9395, 1704, 189, '0'),
(9396, 1704, 191, '0'),
(9397, 1704, 193, '0'),
(9398, 1704, 195, '0'),
(9399, 1704, 197, '0'),
(9400, 1704, 199, '0'),
(9401, 1704, 201, '0'),
(9402, 1704, 203, '0'),
(9403, 1704, 205, '0'),
(9404, 1704, 207, '0'),
(9405, 1704, 209, '0'),
(9406, 1704, 211, '0'),
(9407, 1704, 213, '0.06'),
(9408, 1704, 215, '0.06'),
(9409, 1704, 217, '0'),
(9410, 1704, 219, '0'),
(9411, 1704, 221, '0'),
(9412, 1704, 223, '0'),
(9413, 1704, 233, '0'),
(9414, 1704, 237, '0'),
(9415, 1704, 239, '0'),
(9416, 1704, 241, '0'),
(9417, 1704, 243, '0'),
(9418, 1704, 246, '0'),
(9419, 1704, 248, '0'),
(9420, 1704, 250, '0'),
(9421, 1704, 257, '0'),
(9422, 1704, 259, '0'),
(9423, 1704, 263, '0'),
(9424, 1704, 266, '0'),
(9425, 1704, 268, '0'),
(9426, 1704, 270, '0'),
(9427, 1704, 272, '0'),
(9428, 1704, 274, '0'),
(9429, 1704, 276, '0'),
(9430, 1704, 278, '0'),
(9431, 1704, 302, '0'),
(9432, 1704, 304, '0'),
(9433, 1704, 306, '0'),
(9434, 1704, 308, '0'),
(9435, 1704, 310, '0'),
(9436, 1704, 312, '0'),
(9437, 1704, 314, '0'),
(9438, 1704, 316, '0'),
(9439, 1704, 318, '0'),
(9440, 1704, 385, '2'),
(9441, 1704, 392, '0'),
(9442, 1704, 394, '0'),
(9443, 1704, 396, '0'),
(9444, 1704, 398, '0'),
(9445, 1704, 400, '0'),
(9446, 1704, 402, '0'),
(9447, 1704, 404, '0'),
(9448, 1704, 406, '0'),
(9449, 1704, 408, '0'),
(9450, 1704, 410, '0'),
(9451, 1704, 412, '0'),
(9452, 1704, 414, '0'),
(9453, 1704, 416, '0'),
(9454, 1704, 418, '0'),
(9455, 1704, 420, '0'),
(9456, 1704, 422, '0'),
(9457, 1704, 424, '0'),
(9458, 1704, 426, '0'),
(9459, 1704, 428, '0'),
(9460, 1704, 430, '0'),
(9461, 1704, 432, '0'),
(9462, 1704, 434, '0'),
(9463, 1704, 436, '0'),
(9464, 1704, 438, '0'),
(9465, 1704, 440, '0'),
(9466, 1704, 442, '0'),
(9467, 1704, 444, '0'),
(9468, 1704, 446, '0'),
(9469, 1704, 449, '0'),
(9470, 1704, 451, '0'),
(9471, 1704, 453, '0'),
(9472, 1704, 455, '0'),
(9473, 1704, 457, '0'),
(9474, 1704, 459, '0'),
(9475, 1704, 461, '0'),
(9476, 1704, 463, '0'),
(9477, 1704, 465, '0'),
(9478, 1704, 467, '0'),
(9479, 1704, 469, '0'),
(9480, 1704, 471, '0'),
(9481, 1704, 474, '0'),
(9482, 1704, 476, '0'),
(9483, 1704, 478, '0'),
(9484, 1704, 480, '0'),
(9485, 1704, 482, '0'),
(9486, 1704, 484, '0'),
(9487, 1704, 486, '0'),
(9488, 1704, 488, '0'),
(9489, 1704, 490, '0'),
(9490, 1704, 492, '0'),
(9491, 1704, 494, '0'),
(9492, 1704, 496, '0'),
(9493, 1704, 498, '0'),
(9494, 1704, 502, '0'),
(9495, 1704, 504, '0'),
(9496, 1704, 506, '0'),
(9497, 1704, 508, '0'),
(9498, 1704, 510, '0'),
(9499, 1704, 512, '0'),
(9500, 1704, 514, '0'),
(9501, 1704, 516, '0'),
(9502, 1704, 518, '0'),
(9503, 1704, 520, '0'),
(9504, 1704, 522, '0.31'),
(9505, 1704, 526, '1'),
(9506, 1704, 527, '0.93'),
(9507, 1704, 529, '198.16'),
(9508, 1704, 530, '198.16'),
(9509, 1704, 531, '198.16'),
(9510, 1704, 533, '0.97'),
(9511, 1704, 534, '143.06'),
(9512, 1704, 535, '21.49'),
(9513, 1704, 537, '0.98'),
(9514, 1704, 538, '0.41'),
(9515, 1704, 539, '0.98'),
(9516, 1704, 541, '0.31'),
(9517, 1704, 542, '0.62'),
(9518, 1704, 543, '1'),
(9519, 1704, 544, '0'),
(9520, 1704, 545, '0'),
(9521, 1704, 548, '0.08'),
(9522, 1704, 549, '0'),
(9523, 1704, 551, '0.31'),
(9524, 1704, 552, '0.29'),
(9525, 1704, 553, '0.01'),
(9526, 1704, 554, '0.03'),
(9527, 1704, 556, '0.56'),
(9528, 1704, 557, '0.59'),
(9529, 1704, 558, '0.6'),
(9530, 1704, 559, '0'),
(9531, 1704, 560, '0.04'),
(9532, 1704, 561, '0.01'),
(9533, 1704, 562, '0.02'),
(9534, 1704, 563, '0.01'),
(9535, 1704, 564, '0'),
(9536, 1704, 565, '0.46'),
(9537, 1704, 566, '-0.46'),
(9538, 1704, 568, '0.01'),
(9539, 1704, 569, '0.76'),
(9540, 1704, 570, '0.99'),
(9541, 1704, 571, '-0.98'),
(9542, 1704, 572, '0.91'),
(9543, 1704, 573, '-0.01'),
(9544, 1704, 574, '-0'),
(9545, 1704, 575, '-0'),
(9546, 1704, 576, '0'),
(9547, 1704, 577, '1.93'),
(9548, 1704, 578, '-1.94'),
(9549, 1704, 580, '1.88'),
(9550, 1704, 581, '1.92'),
(9551, 1704, 582, '2'),
(9552, 1704, 583, '0'),
(9553, 1704, 584, '0.06'),
(9554, 1704, 585, '0.02'),
(9555, 1704, 586, '0.04'),
(9556, 1704, 587, '0.01'),
(9557, 1704, 588, '0'),
(9558, 1704, 589, '1.49'),
(9559, 1704, 590, '-1.49'),
(9560, 1704, 592, '0.45'),
(9561, 1704, 593, '0.46'),
(9562, 1704, 594, '0.46'),
(9563, 1704, 595, '0'),
(9564, 1704, 596, '0'),
(9565, 1704, 597, '0'),
(9566, 1704, 598, '0.06'),
(9567, 1704, 599, '0'),
(9568, 1704, 600, '0'),
(9569, 1704, 601, '0.08'),
(9570, 1704, 602, '0'),
(9571, 1704, 604, '5.41'),
(9572, 1704, 605, '5.21'),
(9573, 1704, 606, '13'),
(9574, 1704, 607, '0'),
(9575, 1704, 608, '6.26'),
(9576, 1704, 609, '-0.12'),
(9577, 1704, 610, '-0.05'),
(9578, 1704, 611, '-0.05'),
(9579, 1704, 612, '0'),
(9580, 1704, 613, '8.27'),
(9581, 1704, 614, '-8.71'),
(9582, 1704, 616, '5.56'),
(9583, 1704, 617, '5.27'),
(9584, 1704, 618, '13'),
(9585, 1704, 619, '0'),
(9586, 1704, 620, '5.68'),
(9587, 1704, 621, '-0.07'),
(9588, 1704, 622, '-0.05'),
(9589, 1704, 623, '-0.04'),
(9590, 1704, 624, '0'),
(9591, 1704, 625, '7.88'),
(9592, 1704, 626, '-8.02'),
(9593, 1704, 628, '0.99'),
(9594, 1704, 629, '0.99'),
(9595, 1704, 630, '0.99'),
(9596, 1704, 631, '0'),
(9597, 1704, 632, '0'),
(9598, 1704, 633, '0'),
(9599, 1704, 634, '0'),
(9600, 1704, 635, '0'),
(9601, 1704, 636, '0'),
(9602, 1704, 637, '0'),
(9603, 1704, 638, '0'),
(9604, 1704, 640, '5.79'),
(9605, 1704, 641, '5.96'),
(9606, 1704, 642, '5.99'),
(9607, 1704, 643, '0'),
(9608, 1704, 644, '0.69'),
(9609, 1704, 645, '0.06'),
(9610, 1704, 646, '0.06'),
(9611, 1704, 647, '0.03'),
(9612, 1704, 648, '0'),
(9613, 1704, 649, '1'),
(9614, 1704, 650, '0'),
(9615, 1704, 652, '0'),
(9616, 1704, 653, '0'),
(9617, 1704, 654, '0'),
(9618, 1704, 655, '0'),
(9619, 1704, 656, '0'),
(9620, 1704, 657, '0'),
(9621, 1704, 658, '0'),
(9622, 1704, 659, '0'),
(9623, 1704, 660, '0'),
(9624, 1704, 661, '0'),
(9625, 1704, 662, '0'),
(9626, 1704, 777, '2369.47'),
(9627, 1704, 778, '455223.79'),
(9628, 1707, 1, '1'),
(9629, 1707, 2, '1'),
(9630, 1707, 3, '1'),
(9631, 1707, 4, '1'),
(9632, 1707, 6, '1'),
(9633, 1707, 7, '1'),
(9634, 1707, 12, '1'),
(9635, 1707, 16, '1'),
(9636, 1707, 18, '1'),
(9637, 1707, 19, '1'),
(9638, 1707, 23, '1'),
(9639, 1707, 31, '1'),
(9640, 1707, 32, '1'),
(9641, 1707, 33, '1'),
(9642, 1707, 76, '1'),
(9643, 1707, 77, '1'),
(9644, 1707, 78, '1'),
(9645, 1707, 104, '1'),
(9646, 1707, 107, '1'),
(9647, 1707, 108, '1'),
(9648, 1707, 121, '1'),
(9649, 1707, 131, '1'),
(9650, 1707, 133, '1'),
(9651, 1707, 142, '1'),
(9652, 1707, 143, '1'),
(9653, 1707, 144, '1'),
(9654, 1707, 167, '1'),
(9655, 1707, 168, '1'),
(9656, 1707, 170, '1'),
(9657, 1707, 208, '1'),
(9658, 1707, 320, '1'),
(9659, 1707, 332, '1'),
(9660, 1707, 333, '1'),
(9661, 1707, 338, '1'),
(9662, 1707, 344, '1'),
(9663, 1707, 352, '1'),
(9664, 1707, 353, '1'),
(9665, 1707, 355, '1'),
(9666, 1707, 384, '1'),
(9667, 1707, 387, '1'),
(9668, 1707, 389, '1'),
(9669, 1707, 505, '1'),
(9670, 1707, 663, '1'),
(9671, 1707, 664, '1'),
(9672, 1707, 665, '1'),
(9673, 1707, 667, '1'),
(9674, 1707, 681, '1'),
(9675, 1707, 682, '1'),
(9676, 1707, 687, '1'),
(9677, 1707, 691, '1'),
(9678, 1707, 693, '1'),
(9679, 1707, 700, '1'),
(9680, 1707, 702, '1'),
(9681, 1707, 704, '1'),
(9682, 1707, 705, '1'),
(9683, 1707, 706, '1'),
(9684, 1707, 707, '1'),
(9685, 1707, 721, '1'),
(9686, 1707, 722, '1'),
(9687, 1707, 741, '1'),
(9688, 1707, 747, '1'),
(9689, 1707, 771, '1'),
(9690, 1707, 774, '1'),
(9691, 1707, 20, '2'),
(9692, 1707, 80, '10'),
(9693, 1707, 81, '3'),
(9694, 1707, 82, '4'),
(9695, 1707, 83, '4'),
(9696, 1707, 84, '3'),
(9697, 1707, 85, '3'),
(9698, 1707, 86, '0'),
(9699, 1707, 87, '3'),
(9700, 1707, 88, '0'),
(9701, 1707, 89, '10'),
(9702, 1707, 90, '0'),
(9703, 1707, 91, '1'),
(9704, 1707, 92, '15'),
(9705, 1707, 93, '0'),
(9706, 1707, 94, '10'),
(9707, 1707, 95, '10'),
(9708, 1707, 96, '3'),
(9709, 1707, 97, '3'),
(9710, 1707, 98, '4'),
(9711, 1707, 99, '4'),
(9712, 1707, 100, '2'),
(9713, 1707, 101, '4'),
(9714, 1707, 102, '0'),
(9715, 1707, 103, '3'),
(9716, 1707, 105, '3'),
(9717, 1707, 106, '12'),
(9718, 1707, 118, '2'),
(9719, 1707, 119, '1'),
(9720, 1707, 120, '0'),
(9721, 1707, 139, '0'),
(9722, 1707, 140, '0'),
(9723, 1707, 141, '0'),
(9724, 1707, 147, '0'),
(9725, 1707, 149, '0'),
(9726, 1707, 151, '0'),
(9727, 1707, 153, '0'),
(9728, 1707, 155, '0'),
(9729, 1707, 157, '0'),
(9730, 1707, 160, '0'),
(9731, 1707, 164, '0'),
(9732, 1707, 166, '0'),
(9733, 1707, 169, '0.95'),
(9734, 1707, 171, '0.95'),
(9735, 1707, 175, '0'),
(9736, 1707, 177, '0'),
(9737, 1707, 179, '0'),
(9738, 1707, 181, '0'),
(9739, 1707, 183, '0'),
(9740, 1707, 185, '0'),
(9741, 1707, 187, '0'),
(9742, 1707, 189, '0'),
(9743, 1707, 191, '0'),
(9744, 1707, 193, '0'),
(9745, 1707, 195, '0'),
(9746, 1707, 197, '0'),
(9747, 1707, 199, '0'),
(9748, 1707, 201, '0'),
(9749, 1707, 203, '0'),
(9750, 1707, 205, '0'),
(9751, 1707, 207, '0'),
(9752, 1707, 209, '0'),
(9753, 1707, 211, '0'),
(9754, 1707, 213, '0.05'),
(9755, 1707, 215, '0.05'),
(9756, 1707, 217, '0'),
(9757, 1707, 219, '0'),
(9758, 1707, 221, '0'),
(9759, 1707, 223, '0'),
(9760, 1707, 233, '0'),
(9761, 1707, 237, '0'),
(9762, 1707, 239, '0'),
(9763, 1707, 241, '0'),
(9764, 1707, 243, '0'),
(9765, 1707, 246, '0'),
(9766, 1707, 248, '0'),
(9767, 1707, 250, '0'),
(9768, 1707, 257, '0'),
(9769, 1707, 259, '0'),
(9770, 1707, 263, '0'),
(9771, 1707, 266, '0'),
(9772, 1707, 268, '0'),
(9773, 1707, 270, '0'),
(9774, 1707, 272, '0'),
(9775, 1707, 274, '0'),
(9776, 1707, 276, '0'),
(9777, 1707, 278, '0'),
(9778, 1707, 302, '0'),
(9779, 1707, 304, '0'),
(9780, 1707, 306, '0'),
(9781, 1707, 308, '0'),
(9782, 1707, 310, '0'),
(9783, 1707, 312, '0'),
(9784, 1707, 314, '0'),
(9785, 1707, 316, '0'),
(9786, 1707, 318, '0'),
(9787, 1707, 385, '2'),
(9788, 1707, 392, '0'),
(9789, 1707, 394, '0'),
(9790, 1707, 396, '0'),
(9791, 1707, 398, '0'),
(9792, 1707, 400, '0'),
(9793, 1707, 402, '0'),
(9794, 1707, 404, '0'),
(9795, 1707, 406, '0'),
(9796, 1707, 408, '0'),
(9797, 1707, 410, '0'),
(9798, 1707, 412, '0'),
(9799, 1707, 414, '0'),
(9800, 1707, 416, '0'),
(9801, 1707, 418, '0'),
(9802, 1707, 420, '0'),
(9803, 1707, 422, '0'),
(9804, 1707, 424, '0'),
(9805, 1707, 426, '0'),
(9806, 1707, 428, '0'),
(9807, 1707, 430, '0'),
(9808, 1707, 432, '0'),
(9809, 1707, 434, '0'),
(9810, 1707, 436, '0'),
(9811, 1707, 438, '0'),
(9812, 1707, 440, '0'),
(9813, 1707, 442, '0'),
(9814, 1707, 444, '0'),
(9815, 1707, 446, '0'),
(9816, 1707, 449, '0'),
(9817, 1707, 451, '0'),
(9818, 1707, 453, '0'),
(9819, 1707, 455, '0'),
(9820, 1707, 457, '0'),
(9821, 1707, 459, '0'),
(9822, 1707, 461, '0'),
(9823, 1707, 463, '0'),
(9824, 1707, 465, '0'),
(9825, 1707, 467, '0'),
(9826, 1707, 469, '0'),
(9827, 1707, 471, '0'),
(9828, 1707, 474, '0'),
(9829, 1707, 476, '0'),
(9830, 1707, 478, '0'),
(9831, 1707, 480, '0'),
(9832, 1707, 482, '0'),
(9833, 1707, 484, '0'),
(9834, 1707, 486, '0'),
(9835, 1707, 488, '0'),
(9836, 1707, 490, '0'),
(9837, 1707, 492, '0'),
(9838, 1707, 494, '0'),
(9839, 1707, 496, '0'),
(9840, 1707, 498, '0'),
(9841, 1707, 502, '0'),
(9842, 1707, 504, '0'),
(9843, 1707, 506, '0'),
(9844, 1707, 508, '0'),
(9845, 1707, 510, '0'),
(9846, 1707, 512, '0'),
(9847, 1707, 514, '0'),
(9848, 1707, 516, '0'),
(9849, 1707, 518, '0'),
(9850, 1707, 520, '0'),
(9851, 1707, 522, '0.13'),
(9852, 1707, 526, '1'),
(9853, 1707, 527, '0.96'),
(9854, 1707, 529, '220.66'),
(9855, 1707, 530, '220.66'),
(9856, 1707, 531, '220.66'),
(9857, 1707, 533, '0.99'),
(9858, 1707, 534, '169.43'),
(9859, 1707, 535, '29.85'),
(9860, 1707, 537, '0.98'),
(9861, 1707, 538, '0.43'),
(9862, 1707, 539, '0.98'),
(9863, 1707, 541, '0.13'),
(9864, 1707, 542, '0.26'),
(9865, 1707, 543, '1'),
(9866, 1707, 544, '0'),
(9867, 1707, 545, '0'),
(9868, 1707, 548, '0.03'),
(9869, 1707, 549, '0'),
(9870, 1707, 551, '0.13'),
(9871, 1707, 552, '0.11'),
(9872, 1707, 553, '0.01'),
(9873, 1707, 554, '0.03'),
(9874, 1707, 556, '0.23'),
(9875, 1707, 557, '0.24'),
(9876, 1707, 558, '0.25'),
(9877, 1707, 559, '0'),
(9878, 1707, 560, '0.02'),
(9879, 1707, 561, '0.01'),
(9880, 1707, 562, '0.02'),
(9881, 1707, 563, '0.01'),
(9882, 1707, 564, '0'),
(9883, 1707, 565, '0.19'),
(9884, 1707, 566, '-0.19'),
(9885, 1707, 568, '0.01'),
(9886, 1707, 569, '0.76'),
(9887, 1707, 570, '0.99'),
(9888, 1707, 571, '-0.97'),
(9889, 1707, 572, '0.91'),
(9890, 1707, 573, '-0.01'),
(9891, 1707, 574, '-0'),
(9892, 1707, 575, '-0'),
(9893, 1707, 576, '0'),
(9894, 1707, 577, '1.92'),
(9895, 1707, 578, '-1.93'),
(9896, 1707, 580, '1.89'),
(9897, 1707, 581, '1.92'),
(9898, 1707, 582, '2'),
(9899, 1707, 583, '0'),
(9900, 1707, 584, '0.05'),
(9901, 1707, 585, '0.02'),
(9902, 1707, 586, '0.03'),
(9903, 1707, 587, '0.01'),
(9904, 1707, 588, '0'),
(9905, 1707, 589, '1.48'),
(9906, 1707, 590, '-1.48'),
(9907, 1707, 592, '0.34'),
(9908, 1707, 593, '0.35'),
(9909, 1707, 594, '0.35'),
(9910, 1707, 595, '0'),
(9911, 1707, 596, '0'),
(9912, 1707, 597, '0'),
(9913, 1707, 598, '0.05'),
(9914, 1707, 599, '0'),
(9915, 1707, 600, '0'),
(9916, 1707, 601, '0.06'),
(9917, 1707, 602, '0'),
(9918, 1707, 604, '6.03'),
(9919, 1707, 605, '5.65'),
(9920, 1707, 606, '17'),
(9921, 1707, 607, '0'),
(9922, 1707, 608, '7.89'),
(9923, 1707, 609, '-0.14'),
(9924, 1707, 610, '-0.05'),
(9925, 1707, 611, '-0.07'),
(9926, 1707, 612, '0'),
(9927, 1707, 613, '8.52'),
(9928, 1707, 614, '-9.61'),
(9929, 1707, 616, '6.12'),
(9930, 1707, 617, '5.69'),
(9931, 1707, 618, '17'),
(9932, 1707, 619, '0'),
(9933, 1707, 620, '7.19'),
(9934, 1707, 621, '-0.08'),
(9935, 1707, 622, '-0.05'),
(9936, 1707, 623, '-0.03'),
(9937, 1707, 624, '0'),
(9938, 1707, 625, '8.35'),
(9939, 1707, 626, '-9.15'),
(9940, 1707, 628, '0.98'),
(9941, 1707, 629, '0.98'),
(9942, 1707, 630, '0.98'),
(9943, 1707, 631, '0'),
(9944, 1707, 632, '0'),
(9945, 1707, 633, '0'),
(9946, 1707, 634, '0'),
(9947, 1707, 635, '0'),
(9948, 1707, 636, '0'),
(9949, 1707, 637, '0'),
(9950, 1707, 638, '0'),
(9951, 1707, 640, '5.82'),
(9952, 1707, 641, '5.94'),
(9953, 1707, 642, '5.98'),
(9954, 1707, 643, '0'),
(9955, 1707, 644, '0.52'),
(9956, 1707, 645, '0.05'),
(9957, 1707, 646, '0.05'),
(9958, 1707, 647, '0.02'),
(9959, 1707, 648, '0'),
(9960, 1707, 649, '1'),
(9961, 1707, 650, '0'),
(9962, 1707, 652, '0'),
(9963, 1707, 653, '0'),
(9964, 1707, 654, '0'),
(9965, 1707, 655, '0'),
(9966, 1707, 656, '0'),
(9967, 1707, 657, '0'),
(9968, 1707, 658, '0'),
(9969, 1707, 659, '0'),
(9970, 1707, 660, '0'),
(9971, 1707, 661, '0'),
(9972, 1707, 662, '0'),
(9973, 1707, 777, '1874.19'),
(9974, 1707, 778, '427016.56'),
(9975, 1847, 1, '1'),
(9976, 1847, 2, '1'),
(9977, 1847, 3, '1'),
(9978, 1847, 4, '1'),
(9979, 1847, 6, '1'),
(9980, 1847, 7, '1'),
(9981, 1847, 12, '1'),
(9982, 1847, 16, '1'),
(9983, 1847, 18, '1'),
(9984, 1847, 19, '1'),
(9985, 1847, 23, '1'),
(9986, 1847, 31, '1'),
(9987, 1847, 32, '1'),
(9988, 1847, 33, '1'),
(9989, 1847, 76, '1'),
(9990, 1847, 77, '1'),
(9991, 1847, 107, '1'),
(9992, 1847, 108, '1'),
(9993, 1847, 121, '1'),
(9994, 1847, 131, '1'),
(9995, 1847, 132, '1'),
(9996, 1847, 142, '1'),
(9997, 1847, 143, '1'),
(9998, 1847, 144, '1'),
(9999, 1847, 167, '1'),
(10000, 1847, 168, '1'),
(10001, 1847, 170, '1'),
(10002, 1847, 320, '1'),
(10003, 1847, 332, '1'),
(10004, 1847, 333, '1'),
(10005, 1847, 338, '1'),
(10006, 1847, 344, '1'),
(10007, 1847, 352, '1'),
(10008, 1847, 353, '1'),
(10009, 1847, 355, '1'),
(10010, 1847, 389, '1'),
(10011, 1847, 505, '1'),
(10012, 1847, 663, '1'),
(10013, 1847, 664, '1'),
(10014, 1847, 665, '1'),
(10015, 1847, 667, '1'),
(10016, 1847, 681, '1'),
(10017, 1847, 687, '1'),
(10018, 1847, 691, '1'),
(10019, 1847, 693, '1'),
(10020, 1847, 700, '1'),
(10021, 1847, 702, '1'),
(10022, 1847, 704, '1'),
(10023, 1847, 705, '1'),
(10024, 1847, 706, '1'),
(10025, 1847, 707, '1'),
(10026, 1847, 721, '1'),
(10027, 1847, 722, '1'),
(10028, 1847, 741, '1'),
(10029, 1847, 747, '1'),
(10030, 1847, 771, '1'),
(10031, 1847, 774, '1'),
(10032, 1847, 20, '2'),
(10033, 1847, 80, '10'),
(10034, 1847, 81, '3'),
(10035, 1847, 82, '4'),
(10036, 1847, 83, '4'),
(10037, 1847, 84, '3'),
(10038, 1847, 85, '3'),
(10039, 1847, 86, '0'),
(10040, 1847, 87, '3'),
(10041, 1847, 88, '0'),
(10042, 1847, 89, '10'),
(10043, 1847, 90, '0'),
(10044, 1847, 91, '1'),
(10045, 1847, 92, '15'),
(10046, 1847, 93, '0'),
(10047, 1847, 94, '10'),
(10048, 1847, 95, '10'),
(10049, 1847, 96, '3'),
(10050, 1847, 97, '3'),
(10051, 1847, 98, '4'),
(10052, 1847, 99, '4'),
(10053, 1847, 100, '2'),
(10054, 1847, 101, '4'),
(10055, 1847, 102, '0'),
(10056, 1847, 103, '3'),
(10057, 1847, 105, '3'),
(10058, 1847, 106, '12'),
(10059, 1847, 118, '2'),
(10060, 1847, 119, '1'),
(10061, 1847, 120, '0'),
(10062, 1847, 139, '0'),
(10063, 1847, 140, '0'),
(10064, 1847, 141, '0'),
(10065, 1847, 147, '0'),
(10066, 1847, 149, '0'),
(10067, 1847, 151, '0'),
(10068, 1847, 153, '0'),
(10069, 1847, 155, '0.01'),
(10070, 1847, 157, '0'),
(10071, 1847, 160, '0'),
(10072, 1847, 164, '0'),
(10073, 1847, 166, '0'),
(10074, 1847, 169, '0.99'),
(10075, 1847, 171, '0.99'),
(10076, 1847, 175, '0'),
(10077, 1847, 177, '0'),
(10078, 1847, 179, '0'),
(10079, 1847, 181, '0'),
(10080, 1847, 183, '0'),
(10081, 1847, 185, '0'),
(10082, 1847, 187, '0'),
(10083, 1847, 189, '0'),
(10084, 1847, 191, '0'),
(10085, 1847, 193, '0'),
(10086, 1847, 195, '0'),
(10087, 1847, 197, '0'),
(10088, 1847, 199, '0'),
(10089, 1847, 201, '0'),
(10090, 1847, 203, '0'),
(10091, 1847, 205, '0'),
(10092, 1847, 207, '0'),
(10093, 1847, 209, '0'),
(10094, 1847, 211, '0'),
(10095, 1847, 213, '0'),
(10096, 1847, 215, '0'),
(10097, 1847, 217, '0'),
(10098, 1847, 219, '0'),
(10099, 1847, 221, '0'),
(10100, 1847, 223, '0'),
(10101, 1847, 233, '0'),
(10102, 1847, 237, '0'),
(10103, 1847, 239, '0'),
(10104, 1847, 241, '0'),
(10105, 1847, 243, '0'),
(10106, 1847, 246, '0'),
(10107, 1847, 248, '0'),
(10108, 1847, 250, '0'),
(10109, 1847, 257, '0'),
(10110, 1847, 259, '0'),
(10111, 1847, 263, '0'),
(10112, 1847, 266, '0'),
(10113, 1847, 268, '0'),
(10114, 1847, 270, '0'),
(10115, 1847, 272, '0'),
(10116, 1847, 274, '0'),
(10117, 1847, 276, '0'),
(10118, 1847, 278, '0'),
(10119, 1847, 302, '0'),
(10120, 1847, 304, '0'),
(10121, 1847, 306, '0'),
(10122, 1847, 308, '0'),
(10123, 1847, 310, '0'),
(10124, 1847, 312, '0'),
(10125, 1847, 314, '0'),
(10126, 1847, 316, '0'),
(10127, 1847, 318, '0'),
(10128, 1847, 385, '2'),
(10129, 1847, 392, '0'),
(10130, 1847, 394, '0'),
(10131, 1847, 396, '0'),
(10132, 1847, 398, '0'),
(10133, 1847, 400, '0'),
(10134, 1847, 402, '0'),
(10135, 1847, 404, '0'),
(10136, 1847, 406, '0'),
(10137, 1847, 408, '0'),
(10138, 1847, 410, '0'),
(10139, 1847, 412, '0'),
(10140, 1847, 414, '0'),
(10141, 1847, 416, '0'),
(10142, 1847, 418, '0'),
(10143, 1847, 420, '0'),
(10144, 1847, 422, '0'),
(10145, 1847, 424, '0'),
(10146, 1847, 426, '0'),
(10147, 1847, 428, '0'),
(10148, 1847, 430, '0'),
(10149, 1847, 432, '0'),
(10150, 1847, 434, '0'),
(10151, 1847, 436, '0'),
(10152, 1847, 438, '0'),
(10153, 1847, 440, '0'),
(10154, 1847, 442, '0'),
(10155, 1847, 444, '0'),
(10156, 1847, 446, '0'),
(10157, 1847, 449, '0'),
(10158, 1847, 451, '0'),
(10159, 1847, 453, '0'),
(10160, 1847, 455, '0'),
(10161, 1847, 457, '0'),
(10162, 1847, 459, '0'),
(10163, 1847, 461, '0'),
(10164, 1847, 463, '0'),
(10165, 1847, 465, '0'),
(10166, 1847, 467, '0'),
(10167, 1847, 469, '0'),
(10168, 1847, 471, '0'),
(10169, 1847, 474, '0'),
(10170, 1847, 476, '0'),
(10171, 1847, 478, '0'),
(10172, 1847, 480, '0'),
(10173, 1847, 482, '0'),
(10174, 1847, 484, '0'),
(10175, 1847, 486, '0'),
(10176, 1847, 488, '0'),
(10177, 1847, 490, '0'),
(10178, 1847, 492, '0'),
(10179, 1847, 494, '0'),
(10180, 1847, 496, '0'),
(10181, 1847, 498, '0'),
(10182, 1847, 502, '0'),
(10183, 1847, 504, '0'),
(10184, 1847, 506, '0'),
(10185, 1847, 508, '0'),
(10186, 1847, 510, '0'),
(10187, 1847, 512, '0'),
(10188, 1847, 514, '0'),
(10189, 1847, 516, '0'),
(10190, 1847, 518, '0'),
(10191, 1847, 520, '0'),
(10192, 1847, 522, '0.23'),
(10193, 1847, 526, '1'),
(10194, 1847, 527, '0.93'),
(10195, 1847, 529, '207.3'),
(10196, 1847, 530, '207.3'),
(10197, 1847, 531, '207.3'),
(10198, 1847, 533, '0.97'),
(10199, 1847, 534, '154.65'),
(10200, 1847, 535, '7.63'),
(10201, 1847, 537, '0.97'),
(10202, 1847, 538, '0.42'),
(10203, 1847, 539, '0.97'),
(10204, 1847, 541, '0.23'),
(10205, 1847, 542, '0.46'),
(10206, 1847, 543, '1'),
(10207, 1847, 544, '0'),
(10208, 1847, 545, '0'),
(10209, 1847, 548, '0.06'),
(10210, 1847, 549, '0'),
(10211, 1847, 551, '0.23'),
(10212, 1847, 552, '-0.52'),
(10213, 1847, 553, '0.01'),
(10214, 1847, 554, '0'),
(10215, 1847, 556, '0.44'),
(10216, 1847, 557, '0.44'),
(10217, 1847, 558, '0.44'),
(10218, 1847, 559, '0'),
(10219, 1847, 560, '0'),
(10220, 1847, 561, '0'),
(10221, 1847, 562, '-0.01'),
(10222, 1847, 563, '0'),
(10223, 1847, 564, '0'),
(10224, 1847, 565, '0'),
(10225, 1847, 566, '-0'),
(10226, 1847, 568, '0.01'),
(10227, 1847, 569, '0.96'),
(10228, 1847, 570, '0.99'),
(10229, 1847, 571, '-0.97'),
(10230, 1847, 572, '0.93'),
(10231, 1847, 573, '-0.02'),
(10232, 1847, 574, '-0.01'),
(10233, 1847, 575, '-0'),
(10234, 1847, 576, '0'),
(10235, 1847, 577, '1.93'),
(10236, 1847, 578, '-1.94'),
(10237, 1847, 580, '1.93'),
(10238, 1847, 581, '1.93'),
(10239, 1847, 582, '2'),
(10240, 1847, 583, '0'),
(10241, 1847, 584, '0'),
(10242, 1847, 585, '0'),
(10243, 1847, 586, '0'),
(10244, 1847, 587, '0'),
(10245, 1847, 588, '0'),
(10246, 1847, 589, '0.07'),
(10247, 1847, 590, '-0'),
(10248, 1847, 592, '0.37'),
(10249, 1847, 593, '0.38'),
(10250, 1847, 594, '0.38'),
(10251, 1847, 595, '0'),
(10252, 1847, 596, '0'),
(10253, 1847, 597, '0'),
(10254, 1847, 598, '0'),
(10255, 1847, 599, '0'),
(10256, 1847, 600, '0'),
(10257, 1847, 601, '0'),
(10258, 1847, 602, '0'),
(10259, 1847, 604, '5.52'),
(10260, 1847, 605, '5.26'),
(10261, 1847, 606, '11.59'),
(10262, 1847, 607, '0'),
(10263, 1847, 608, '5.83'),
(10264, 1847, 609, '-0.03'),
(10265, 1847, 610, '-0'),
(10266, 1847, 611, '-0'),
(10267, 1847, 612, '0'),
(10268, 1847, 613, '9.24'),
(10269, 1847, 614, '-9.59'),
(10270, 1847, 616, '5.64'),
(10271, 1847, 617, '5.41'),
(10272, 1847, 618, '11.59'),
(10273, 1847, 619, '0'),
(10274, 1847, 620, '5.47'),
(10275, 1847, 621, '0.04'),
(10276, 1847, 622, '0.01'),
(10277, 1847, 623, '0.03'),
(10278, 1847, 624, '0'),
(10279, 1847, 625, '8.82'),
(10280, 1847, 626, '-8.9'),
(10281, 1847, 628, '1'),
(10282, 1847, 629, '1'),
(10283, 1847, 630, '1'),
(10284, 1847, 631, '0'),
(10285, 1847, 632, '0'),
(10286, 1847, 633, '0'),
(10287, 1847, 634, '0'),
(10288, 1847, 635, '0'),
(10289, 1847, 636, '0'),
(10290, 1847, 637, '0'),
(10291, 1847, 638, '0'),
(10292, 1847, 640, '6'),
(10293, 1847, 641, '6'),
(10294, 1847, 642, '6'),
(10295, 1847, 643, '0'),
(10296, 1847, 644, '0'),
(10297, 1847, 645, '0'),
(10298, 1847, 646, '0'),
(10299, 1847, 647, '0'),
(10300, 1847, 648, '0'),
(10301, 1847, 649, '0'),
(10302, 1847, 650, '0'),
(10303, 1847, 652, '0'),
(10304, 1847, 653, '0'),
(10305, 1847, 654, '0'),
(10306, 1847, 655, '0'),
(10307, 1847, 656, '0'),
(10308, 1847, 657, '0'),
(10309, 1847, 658, '0'),
(10310, 1847, 659, '0'),
(10311, 1847, 660, '0'),
(10312, 1847, 661, '0'),
(10313, 1847, 662, '0'),
(10314, 1847, 777, '2601.78'),
(10315, 1847, 778, '549947.9'),
(10316, 1848, 1, '1'),
(10317, 1848, 2, '1'),
(10318, 1848, 3, '1'),
(10319, 1848, 4, '1'),
(10320, 1848, 6, '1'),
(10321, 1848, 7, '1'),
(10322, 1848, 12, '1'),
(10323, 1848, 16, '1'),
(10324, 1848, 18, '1'),
(10325, 1848, 19, '1'),
(10326, 1848, 23, '1'),
(10327, 1848, 31, '1'),
(10328, 1848, 32, '1'),
(10329, 1848, 33, '1'),
(10330, 1848, 76, '1'),
(10331, 1848, 77, '1'),
(10332, 1848, 107, '1'),
(10333, 1848, 108, '1'),
(10334, 1848, 121, '1'),
(10335, 1848, 131, '1'),
(10336, 1848, 132, '1'),
(10337, 1848, 142, '1'),
(10338, 1848, 143, '1'),
(10339, 1848, 144, '1'),
(10340, 1848, 167, '1'),
(10341, 1848, 168, '1'),
(10342, 1848, 170, '1'),
(10343, 1848, 320, '1'),
(10344, 1848, 332, '1'),
(10345, 1848, 333, '1'),
(10346, 1848, 338, '1'),
(10347, 1848, 344, '1'),
(10348, 1848, 352, '1'),
(10349, 1848, 353, '1'),
(10350, 1848, 355, '1'),
(10351, 1848, 389, '1'),
(10352, 1848, 505, '1'),
(10353, 1848, 663, '1'),
(10354, 1848, 664, '1'),
(10355, 1848, 665, '1'),
(10356, 1848, 667, '1'),
(10357, 1848, 681, '1'),
(10358, 1848, 687, '1'),
(10359, 1848, 691, '1'),
(10360, 1848, 693, '1'),
(10361, 1848, 700, '1'),
(10362, 1848, 702, '1'),
(10363, 1848, 704, '1'),
(10364, 1848, 705, '1'),
(10365, 1848, 706, '1'),
(10366, 1848, 707, '1'),
(10367, 1848, 721, '1'),
(10368, 1848, 722, '1'),
(10369, 1848, 741, '1'),
(10370, 1848, 747, '1'),
(10371, 1848, 771, '1'),
(10372, 1848, 774, '1'),
(10373, 1848, 20, '2'),
(10374, 1848, 80, '10'),
(10375, 1848, 81, '3'),
(10376, 1848, 82, '4'),
(10377, 1848, 83, '4'),
(10378, 1848, 84, '3'),
(10379, 1848, 85, '3'),
(10380, 1848, 86, '0'),
(10381, 1848, 87, '3'),
(10382, 1848, 88, '0'),
(10383, 1848, 89, '10'),
(10384, 1848, 90, '0'),
(10385, 1848, 91, '1'),
(10386, 1848, 92, '15'),
(10387, 1848, 93, '0'),
(10388, 1848, 94, '10'),
(10389, 1848, 95, '10'),
(10390, 1848, 96, '3'),
(10391, 1848, 97, '3'),
(10392, 1848, 98, '4'),
(10393, 1848, 99, '4'),
(10394, 1848, 100, '2'),
(10395, 1848, 101, '4'),
(10396, 1848, 102, '0'),
(10397, 1848, 103, '3'),
(10398, 1848, 105, '3'),
(10399, 1848, 106, '12'),
(10400, 1848, 118, '2'),
(10401, 1848, 119, '1'),
(10402, 1848, 120, '0'),
(10403, 1848, 139, '0'),
(10404, 1848, 140, '0'),
(10405, 1848, 141, '0'),
(10406, 1848, 147, '0'),
(10407, 1848, 149, '0'),
(10408, 1848, 151, '0'),
(10409, 1848, 153, '0'),
(10410, 1848, 155, '0'),
(10411, 1848, 157, '0'),
(10412, 1848, 160, '0'),
(10413, 1848, 164, '0'),
(10414, 1848, 166, '0'),
(10415, 1848, 169, '1'),
(10416, 1848, 171, '1'),
(10417, 1848, 175, '0'),
(10418, 1848, 177, '0'),
(10419, 1848, 179, '0'),
(10420, 1848, 181, '0'),
(10421, 1848, 183, '0'),
(10422, 1848, 185, '0'),
(10423, 1848, 187, '0'),
(10424, 1848, 189, '0'),
(10425, 1848, 191, '0'),
(10426, 1848, 193, '0'),
(10427, 1848, 195, '0'),
(10428, 1848, 197, '0'),
(10429, 1848, 199, '0'),
(10430, 1848, 201, '0'),
(10431, 1848, 203, '0'),
(10432, 1848, 205, '0'),
(10433, 1848, 207, '0'),
(10434, 1848, 209, '0'),
(10435, 1848, 211, '0'),
(10436, 1848, 213, '0'),
(10437, 1848, 215, '0'),
(10438, 1848, 217, '0'),
(10439, 1848, 219, '0'),
(10440, 1848, 221, '0'),
(10441, 1848, 223, '0'),
(10442, 1848, 233, '0'),
(10443, 1848, 237, '0'),
(10444, 1848, 239, '0'),
(10445, 1848, 241, '0'),
(10446, 1848, 243, '0'),
(10447, 1848, 246, '0'),
(10448, 1848, 248, '0'),
(10449, 1848, 250, '0'),
(10450, 1848, 257, '0'),
(10451, 1848, 259, '0'),
(10452, 1848, 263, '0'),
(10453, 1848, 266, '0'),
(10454, 1848, 268, '0'),
(10455, 1848, 270, '0'),
(10456, 1848, 272, '0'),
(10457, 1848, 274, '0'),
(10458, 1848, 276, '0'),
(10459, 1848, 278, '0'),
(10460, 1848, 302, '0'),
(10461, 1848, 304, '0'),
(10462, 1848, 306, '0'),
(10463, 1848, 308, '0'),
(10464, 1848, 310, '0'),
(10465, 1848, 312, '0'),
(10466, 1848, 314, '0'),
(10467, 1848, 316, '0'),
(10468, 1848, 318, '0'),
(10469, 1848, 385, '2'),
(10470, 1848, 392, '0'),
(10471, 1848, 394, '0'),
(10472, 1848, 396, '0'),
(10473, 1848, 398, '0'),
(10474, 1848, 400, '0'),
(10475, 1848, 402, '0'),
(10476, 1848, 404, '0'),
(10477, 1848, 406, '0'),
(10478, 1848, 408, '0'),
(10479, 1848, 410, '0'),
(10480, 1848, 412, '0'),
(10481, 1848, 414, '0'),
(10482, 1848, 416, '0'),
(10483, 1848, 418, '0'),
(10484, 1848, 420, '0'),
(10485, 1848, 422, '0'),
(10486, 1848, 424, '0'),
(10487, 1848, 426, '0'),
(10488, 1848, 428, '0'),
(10489, 1848, 430, '0'),
(10490, 1848, 432, '0'),
(10491, 1848, 434, '0'),
(10492, 1848, 436, '0'),
(10493, 1848, 438, '0'),
(10494, 1848, 440, '0'),
(10495, 1848, 442, '0'),
(10496, 1848, 444, '0'),
(10497, 1848, 446, '0'),
(10498, 1848, 449, '0'),
(10499, 1848, 451, '0'),
(10500, 1848, 453, '0'),
(10501, 1848, 455, '0'),
(10502, 1848, 457, '0'),
(10503, 1848, 459, '0'),
(10504, 1848, 461, '0'),
(10505, 1848, 463, '0'),
(10506, 1848, 465, '0'),
(10507, 1848, 467, '0'),
(10508, 1848, 469, '0'),
(10509, 1848, 471, '0'),
(10510, 1848, 474, '0'),
(10511, 1848, 476, '0'),
(10512, 1848, 478, '0'),
(10513, 1848, 480, '0'),
(10514, 1848, 482, '0'),
(10515, 1848, 484, '0'),
(10516, 1848, 486, '0'),
(10517, 1848, 488, '0'),
(10518, 1848, 490, '0'),
(10519, 1848, 492, '0'),
(10520, 1848, 494, '0'),
(10521, 1848, 496, '0'),
(10522, 1848, 498, '0'),
(10523, 1848, 502, '0'),
(10524, 1848, 504, '0'),
(10525, 1848, 506, '0'),
(10526, 1848, 508, '0'),
(10527, 1848, 510, '0'),
(10528, 1848, 512, '0'),
(10529, 1848, 514, '0'),
(10530, 1848, 516, '0'),
(10531, 1848, 518, '0'),
(10532, 1848, 520, '0'),
(10533, 1848, 522, '0.09'),
(10534, 1848, 526, '1'),
(10535, 1848, 527, '1'),
(10536, 1848, 529, '232'),
(10537, 1848, 530, '232'),
(10538, 1848, 531, '232'),
(10539, 1848, 533, '0.99'),
(10540, 1848, 534, '178.71'),
(10541, 1848, 535, '9.54'),
(10542, 1848, 537, '0.99'),
(10543, 1848, 538, '0.44'),
(10544, 1848, 539, '0.99'),
(10545, 1848, 541, '0.09'),
(10546, 1848, 542, '0.18'),
(10547, 1848, 543, '1'),
(10548, 1848, 544, '0'),
(10549, 1848, 545, '0'),
(10550, 1848, 548, '0.02'),
(10551, 1848, 549, '0'),
(10552, 1848, 551, '0.09'),
(10553, 1848, 552, '-0.79'),
(10554, 1848, 553, '0'),
(10555, 1848, 554, '0'),
(10556, 1848, 556, '0.17'),
(10557, 1848, 557, '0.17'),
(10558, 1848, 558, '0.17'),
(10559, 1848, 559, '0'),
(10560, 1848, 560, '0'),
(10561, 1848, 561, '0'),
(10562, 1848, 562, '-0'),
(10563, 1848, 563, '0'),
(10564, 1848, 564, '0'),
(10565, 1848, 565, '0'),
(10566, 1848, 566, '-0'),
(10567, 1848, 568, '0.01'),
(10568, 1848, 569, '0.96'),
(10569, 1848, 570, '0.99'),
(10570, 1848, 571, '-0.97'),
(10571, 1848, 572, '0.93'),
(10572, 1848, 573, '-0'),
(10573, 1848, 574, '0'),
(10574, 1848, 575, '0'),
(10575, 1848, 576, '0'),
(10576, 1848, 577, '1.93'),
(10577, 1848, 578, '-1.93'),
(10578, 1848, 580, '1.93'),
(10579, 1848, 581, '1.93'),
(10580, 1848, 582, '2'),
(10581, 1848, 583, '0'),
(10582, 1848, 584, '0'),
(10583, 1848, 585, '0'),
(10584, 1848, 586, '0'),
(10585, 1848, 587, '0'),
(10586, 1848, 588, '0'),
(10587, 1848, 589, '0.07'),
(10588, 1848, 590, '-0'),
(10589, 1848, 592, '0.3'),
(10590, 1848, 593, '0.3'),
(10591, 1848, 594, '0.3'),
(10592, 1848, 595, '0'),
(10593, 1848, 596, '0'),
(10594, 1848, 597, '0'),
(10595, 1848, 598, '0'),
(10596, 1848, 599, '0'),
(10597, 1848, 600, '0'),
(10598, 1848, 601, '0'),
(10599, 1848, 602, '0'),
(10600, 1848, 604, '5.9'),
(10601, 1848, 605, '5.71'),
(10602, 1848, 606, '11.77'),
(10603, 1848, 607, '0'),
(10604, 1848, 608, '5.46'),
(10605, 1848, 609, '-0'),
(10606, 1848, 610, '-0'),
(10607, 1848, 611, '0'),
(10608, 1848, 612, '0'),
(10609, 1848, 613, '8.66'),
(10610, 1848, 614, '-8.77'),
(10611, 1848, 616, '5.93'),
(10612, 1848, 617, '5.72'),
(10613, 1848, 618, '11.77'),
(10614, 1848, 619, '0'),
(10615, 1848, 620, '5.34'),
(10616, 1848, 621, '0'),
(10617, 1848, 622, '0'),
(10618, 1848, 623, '0'),
(10619, 1848, 624, '0'),
(10620, 1848, 625, '8.54'),
(10621, 1848, 626, '-8.6'),
(10622, 1848, 628, '1'),
(10623, 1848, 629, '1'),
(10624, 1848, 630, '1'),
(10625, 1848, 631, '0'),
(10626, 1848, 632, '0'),
(10627, 1848, 633, '0'),
(10628, 1848, 634, '0'),
(10629, 1848, 635, '0'),
(10630, 1848, 636, '0'),
(10631, 1848, 637, '0'),
(10632, 1848, 638, '0'),
(10633, 1848, 640, '6'),
(10634, 1848, 641, '6'),
(10635, 1848, 642, '6'),
(10636, 1848, 643, '0'),
(10637, 1848, 644, '0'),
(10638, 1848, 645, '0'),
(10639, 1848, 646, '0'),
(10640, 1848, 647, '0'),
(10641, 1848, 648, '0'),
(10642, 1848, 649, '0'),
(10643, 1848, 650, '0'),
(10644, 1848, 652, '0'),
(10645, 1848, 653, '0'),
(10646, 1848, 654, '0'),
(10647, 1848, 655, '0'),
(10648, 1848, 656, '0'),
(10649, 1848, 657, '0'),
(10650, 1848, 658, '0'),
(10651, 1848, 659, '0'),
(10652, 1848, 660, '0'),
(10653, 1848, 661, '0'),
(10654, 1848, 662, '0'),
(10655, 1848, 777, '2194.76'),
(10656, 1848, 778, '522815.66'),
(10657, 1845, 1, '1'),
(10658, 1845, 2, '1'),
(10659, 1845, 3, '1'),
(10660, 1845, 4, '1'),
(10661, 1845, 6, '1'),
(10662, 1845, 7, '1'),
(10663, 1845, 12, '1'),
(10664, 1845, 16, '1'),
(10665, 1845, 18, '1'),
(10666, 1845, 19, '1'),
(10667, 1845, 23, '1'),
(10668, 1845, 31, '1'),
(10669, 1845, 32, '1'),
(10670, 1845, 33, '1'),
(10671, 1845, 76, '1'),
(10672, 1845, 77, '1'),
(10673, 1845, 107, '1'),
(10674, 1845, 108, '1'),
(10675, 1845, 121, '1'),
(10676, 1845, 131, '1'),
(10677, 1845, 132, '1'),
(10678, 1845, 142, '1'),
(10679, 1845, 143, '1'),
(10680, 1845, 144, '1'),
(10681, 1845, 167, '1'),
(10682, 1845, 168, '1'),
(10683, 1845, 170, '1'),
(10684, 1845, 320, '1'),
(10685, 1845, 332, '1'),
(10686, 1845, 333, '1'),
(10687, 1845, 338, '1'),
(10688, 1845, 344, '1'),
(10689, 1845, 352, '1'),
(10690, 1845, 353, '1'),
(10691, 1845, 355, '1'),
(10692, 1845, 389, '1'),
(10693, 1845, 505, '1'),
(10694, 1845, 663, '1'),
(10695, 1845, 664, '1'),
(10696, 1845, 665, '1'),
(10697, 1845, 667, '1'),
(10698, 1845, 681, '1'),
(10699, 1845, 687, '1'),
(10700, 1845, 691, '1'),
(10701, 1845, 693, '1'),
(10702, 1845, 700, '1'),
(10703, 1845, 702, '1'),
(10704, 1845, 704, '1'),
(10705, 1845, 705, '1'),
(10706, 1845, 706, '1'),
(10707, 1845, 707, '1'),
(10708, 1845, 721, '1'),
(10709, 1845, 722, '1'),
(10710, 1845, 741, '1'),
(10711, 1845, 747, '1'),
(10712, 1845, 771, '1'),
(10713, 1845, 774, '1'),
(10714, 1845, 20, '2'),
(10715, 1845, 80, '10'),
(10716, 1845, 81, '3'),
(10717, 1845, 82, '4'),
(10718, 1845, 83, '4'),
(10719, 1845, 84, '3'),
(10720, 1845, 85, '3'),
(10721, 1845, 86, '0'),
(10722, 1845, 87, '3'),
(10723, 1845, 88, '0'),
(10724, 1845, 89, '10'),
(10725, 1845, 90, '0'),
(10726, 1845, 91, '1'),
(10727, 1845, 92, '15'),
(10728, 1845, 93, '0'),
(10729, 1845, 94, '10'),
(10730, 1845, 95, '10'),
(10731, 1845, 96, '3'),
(10732, 1845, 97, '3'),
(10733, 1845, 98, '4'),
(10734, 1845, 99, '4'),
(10735, 1845, 100, '2'),
(10736, 1845, 101, '4'),
(10737, 1845, 102, '0'),
(10738, 1845, 103, '3'),
(10739, 1845, 105, '3'),
(10740, 1845, 106, '12'),
(10741, 1845, 118, '2'),
(10742, 1845, 119, '1'),
(10743, 1845, 120, '0'),
(10744, 1845, 139, '0'),
(10745, 1845, 140, '0'),
(10746, 1845, 141, '0'),
(10747, 1845, 147, '0'),
(10748, 1845, 149, '0'),
(10749, 1845, 151, '0'),
(10750, 1845, 153, '0'),
(10751, 1845, 155, '0.02'),
(10752, 1845, 157, '0'),
(10753, 1845, 160, '0'),
(10754, 1845, 164, '0'),
(10755, 1845, 166, '0'),
(10756, 1845, 169, '0.98'),
(10757, 1845, 171, '0.98'),
(10758, 1845, 175, '0'),
(10759, 1845, 177, '0'),
(10760, 1845, 179, '0'),
(10761, 1845, 181, '0'),
(10762, 1845, 183, '0'),
(10763, 1845, 185, '0'),
(10764, 1845, 187, '0'),
(10765, 1845, 189, '0'),
(10766, 1845, 191, '0'),
(10767, 1845, 193, '0'),
(10768, 1845, 195, '0'),
(10769, 1845, 197, '0'),
(10770, 1845, 199, '0'),
(10771, 1845, 201, '0'),
(10772, 1845, 203, '0'),
(10773, 1845, 205, '0'),
(10774, 1845, 207, '0'),
(10775, 1845, 209, '0'),
(10776, 1845, 211, '0'),
(10777, 1845, 213, '0'),
(10778, 1845, 215, '0'),
(10779, 1845, 217, '0'),
(10780, 1845, 219, '0'),
(10781, 1845, 221, '0'),
(10782, 1845, 223, '0'),
(10783, 1845, 233, '0'),
(10784, 1845, 237, '0'),
(10785, 1845, 239, '0'),
(10786, 1845, 241, '0'),
(10787, 1845, 243, '0'),
(10788, 1845, 246, '0'),
(10789, 1845, 248, '0'),
(10790, 1845, 250, '0'),
(10791, 1845, 257, '0'),
(10792, 1845, 259, '0'),
(10793, 1845, 263, '0'),
(10794, 1845, 266, '0'),
(10795, 1845, 268, '0'),
(10796, 1845, 270, '0'),
(10797, 1845, 272, '0'),
(10798, 1845, 274, '0'),
(10799, 1845, 276, '0'),
(10800, 1845, 278, '0'),
(10801, 1845, 302, '0'),
(10802, 1845, 304, '0'),
(10803, 1845, 306, '0'),
(10804, 1845, 308, '0'),
(10805, 1845, 310, '0'),
(10806, 1845, 312, '0'),
(10807, 1845, 314, '0'),
(10808, 1845, 316, '0'),
(10809, 1845, 318, '0'),
(10810, 1845, 385, '2'),
(10811, 1845, 392, '0'),
(10812, 1845, 394, '0'),
(10813, 1845, 396, '0'),
(10814, 1845, 398, '0'),
(10815, 1845, 400, '0'),
(10816, 1845, 402, '0'),
(10817, 1845, 404, '0'),
(10818, 1845, 406, '0'),
(10819, 1845, 408, '0'),
(10820, 1845, 410, '0'),
(10821, 1845, 412, '0'),
(10822, 1845, 414, '0'),
(10823, 1845, 416, '0'),
(10824, 1845, 418, '0'),
(10825, 1845, 420, '0'),
(10826, 1845, 422, '0'),
(10827, 1845, 424, '0'),
(10828, 1845, 426, '0'),
(10829, 1845, 428, '0'),
(10830, 1845, 430, '0'),
(10831, 1845, 432, '0'),
(10832, 1845, 434, '0'),
(10833, 1845, 436, '0'),
(10834, 1845, 438, '0'),
(10835, 1845, 440, '0'),
(10836, 1845, 442, '0'),
(10837, 1845, 444, '0'),
(10838, 1845, 446, '0'),
(10839, 1845, 449, '0'),
(10840, 1845, 451, '0'),
(10841, 1845, 453, '0'),
(10842, 1845, 455, '0'),
(10843, 1845, 457, '0'),
(10844, 1845, 459, '0'),
(10845, 1845, 461, '0'),
(10846, 1845, 463, '0'),
(10847, 1845, 465, '0'),
(10848, 1845, 467, '0'),
(10849, 1845, 469, '0'),
(10850, 1845, 471, '0'),
(10851, 1845, 474, '0'),
(10852, 1845, 476, '0'),
(10853, 1845, 478, '0'),
(10854, 1845, 480, '0'),
(10855, 1845, 482, '0'),
(10856, 1845, 484, '0'),
(10857, 1845, 486, '0'),
(10858, 1845, 488, '0'),
(10859, 1845, 490, '0'),
(10860, 1845, 492, '0'),
(10861, 1845, 494, '0'),
(10862, 1845, 496, '0'),
(10863, 1845, 498, '0'),
(10864, 1845, 502, '0'),
(10865, 1845, 504, '0'),
(10866, 1845, 506, '0'),
(10867, 1845, 508, '0'),
(10868, 1845, 510, '0'),
(10869, 1845, 512, '0'),
(10870, 1845, 514, '0'),
(10871, 1845, 516, '0'),
(10872, 1845, 518, '0'),
(10873, 1845, 520, '0'),
(10874, 1845, 522, '0.72'),
(10875, 1845, 526, '1'),
(10876, 1845, 527, '0.9'),
(10877, 1845, 529, '128.34'),
(10878, 1845, 530, '128.34'),
(10879, 1845, 531, '128.34'),
(10880, 1845, 533, '0.94'),
(10881, 1845, 534, '80.11'),
(10882, 1845, 535, '4.77'),
(10883, 1845, 537, '0.99'),
(10884, 1845, 538, '0.4'),
(10885, 1845, 539, '0.99'),
(10886, 1845, 541, '0.72'),
(10887, 1845, 542, '0.56'),
(10888, 1845, 543, '1'),
(10889, 1845, 544, '0'),
(10890, 1845, 545, '0'),
(10891, 1845, 548, '0.12'),
(10892, 1845, 549, '0'),
(10893, 1845, 551, '0.72'),
(10894, 1845, 552, '0.42'),
(10895, 1845, 553, '0.02'),
(10896, 1845, 554, '0'),
(10897, 1845, 556, '1.39'),
(10898, 1845, 557, '1.39'),
(10899, 1845, 558, '1.39'),
(10900, 1845, 559, '0'),
(10901, 1845, 560, '0'),
(10902, 1845, 561, '-0'),
(10903, 1845, 562, '-0.02'),
(10904, 1845, 563, '0'),
(10905, 1845, 564, '0'),
(10906, 1845, 565, '0'),
(10907, 1845, 566, '-0'),
(10908, 1845, 568, '0'),
(10909, 1845, 569, '0.96'),
(10910, 1845, 570, '0.97'),
(10911, 1845, 571, '-0.99'),
(10912, 1845, 572, '0.93'),
(10913, 1845, 573, '-0.04'),
(10914, 1845, 574, '-0.02'),
(10915, 1845, 575, '-0.01'),
(10916, 1845, 576, '0'),
(10917, 1845, 577, '1.93'),
(10918, 1845, 578, '-1.95'),
(10919, 1845, 580, '1.93'),
(10920, 1845, 581, '1.93'),
(10921, 1845, 582, '2'),
(10922, 1845, 583, '0'),
(10923, 1845, 584, '0'),
(10924, 1845, 585, '0'),
(10925, 1845, 586, '0'),
(10926, 1845, 587, '0'),
(10927, 1845, 588, '0'),
(10928, 1845, 589, '0.07'),
(10929, 1845, 590, '-0'),
(10930, 1845, 592, '0.6'),
(10931, 1845, 593, '0.6'),
(10932, 1845, 594, '0.6'),
(10933, 1845, 595, '0'),
(10934, 1845, 596, '0'),
(10935, 1845, 597, '0'),
(10936, 1845, 598, '0'),
(10937, 1845, 599, '0'),
(10938, 1845, 600, '0'),
(10939, 1845, 601, '0'),
(10940, 1845, 602, '0'),
(10941, 1845, 604, '4.19'),
(10942, 1845, 605, '4.01'),
(10943, 1845, 606, '8.21'),
(10944, 1845, 607, '0'),
(10945, 1845, 608, '3.22'),
(10946, 1845, 609, '-0.06'),
(10947, 1845, 610, '-0.02'),
(10948, 1845, 611, '-0.01'),
(10949, 1845, 612, '0'),
(10950, 1845, 613, '6.36'),
(10951, 1845, 614, '-6.62'),
(10952, 1845, 616, '4.38'),
(10953, 1845, 617, '4.07'),
(10954, 1845, 618, '8.21'),
(10955, 1845, 619, '0'),
(10956, 1845, 620, '2.77'),
(10957, 1845, 621, '0.05'),
(10958, 1845, 622, '0'),
(10959, 1845, 623, '0.02'),
(10960, 1845, 624, '0'),
(10961, 1845, 625, '5.91'),
(10962, 1845, 626, '-5.78'),
(10963, 1845, 628, '1'),
(10964, 1845, 629, '1'),
(10965, 1845, 630, '1'),
(10966, 1845, 631, '0'),
(10967, 1845, 632, '0'),
(10968, 1845, 633, '0'),
(10969, 1845, 634, '0'),
(10970, 1845, 635, '0'),
(10971, 1845, 636, '0'),
(10972, 1845, 637, '0'),
(10973, 1845, 638, '0'),
(10974, 1845, 640, '6'),
(10975, 1845, 641, '6'),
(10976, 1845, 642, '6'),
(10977, 1845, 643, '0'),
(10978, 1845, 644, '0'),
(10979, 1845, 645, '0'),
(10980, 1845, 646, '0'),
(10981, 1845, 647, '0'),
(10982, 1845, 648, '0'),
(10983, 1845, 649, '0'),
(10984, 1845, 650, '0'),
(10985, 1845, 652, '0'),
(10986, 1845, 653, '0'),
(10987, 1845, 654, '0'),
(10988, 1845, 655, '0'),
(10989, 1845, 656, '0'),
(10990, 1845, 657, '0'),
(10991, 1845, 658, '0'),
(10992, 1845, 659, '0'),
(10993, 1845, 660, '0'),
(10994, 1845, 661, '0'),
(10995, 1845, 662, '0'),
(10996, 1845, 777, '3007.63'),
(10997, 1845, 778, '459677.87'),
(10998, 1846, 1, '1'),
(10999, 1846, 2, '1'),
(11000, 1846, 3, '1'),
(11001, 1846, 4, '1'),
(11002, 1846, 6, '1'),
(11003, 1846, 7, '1'),
(11004, 1846, 12, '1'),
(11005, 1846, 16, '1'),
(11006, 1846, 18, '1'),
(11007, 1846, 19, '1'),
(11008, 1846, 23, '1'),
(11009, 1846, 31, '1'),
(11010, 1846, 32, '1'),
(11011, 1846, 33, '1'),
(11012, 1846, 76, '1'),
(11013, 1846, 77, '1'),
(11014, 1846, 107, '1'),
(11015, 1846, 108, '1'),
(11016, 1846, 121, '1'),
(11017, 1846, 131, '1'),
(11018, 1846, 132, '1'),
(11019, 1846, 142, '1'),
(11020, 1846, 143, '1'),
(11021, 1846, 144, '1'),
(11022, 1846, 167, '1'),
(11023, 1846, 168, '1'),
(11024, 1846, 170, '1'),
(11025, 1846, 320, '1'),
(11026, 1846, 332, '1'),
(11027, 1846, 333, '1'),
(11028, 1846, 338, '1'),
(11029, 1846, 344, '1'),
(11030, 1846, 352, '1'),
(11031, 1846, 353, '1'),
(11032, 1846, 355, '1'),
(11033, 1846, 389, '1'),
(11034, 1846, 505, '1'),
(11035, 1846, 663, '1'),
(11036, 1846, 664, '1'),
(11037, 1846, 665, '1'),
(11038, 1846, 667, '1'),
(11039, 1846, 681, '1'),
(11040, 1846, 687, '1'),
(11041, 1846, 691, '1'),
(11042, 1846, 693, '1'),
(11043, 1846, 700, '1'),
(11044, 1846, 702, '1'),
(11045, 1846, 704, '1'),
(11046, 1846, 705, '1'),
(11047, 1846, 706, '1'),
(11048, 1846, 707, '1'),
(11049, 1846, 721, '1'),
(11050, 1846, 722, '1'),
(11051, 1846, 741, '1'),
(11052, 1846, 747, '1'),
(11053, 1846, 771, '1'),
(11054, 1846, 774, '1'),
(11055, 1846, 20, '2'),
(11056, 1846, 80, '10'),
(11057, 1846, 81, '3'),
(11058, 1846, 82, '4'),
(11059, 1846, 83, '4'),
(11060, 1846, 84, '3'),
(11061, 1846, 85, '3'),
(11062, 1846, 86, '0'),
(11063, 1846, 87, '3'),
(11064, 1846, 88, '0'),
(11065, 1846, 89, '10'),
(11066, 1846, 90, '0'),
(11067, 1846, 91, '1'),
(11068, 1846, 92, '15'),
(11069, 1846, 93, '0'),
(11070, 1846, 94, '10'),
(11071, 1846, 95, '10'),
(11072, 1846, 96, '3'),
(11073, 1846, 97, '3'),
(11074, 1846, 98, '4'),
(11075, 1846, 99, '4'),
(11076, 1846, 100, '2'),
(11077, 1846, 101, '4'),
(11078, 1846, 102, '0'),
(11079, 1846, 103, '3'),
(11080, 1846, 105, '3'),
(11081, 1846, 106, '12'),
(11082, 1846, 118, '2'),
(11083, 1846, 119, '1'),
(11084, 1846, 120, '0'),
(11085, 1846, 139, '0'),
(11086, 1846, 140, '0'),
(11087, 1846, 141, '0'),
(11088, 1846, 147, '0'),
(11089, 1846, 149, '0'),
(11090, 1846, 151, '0'),
(11091, 1846, 153, '0'),
(11092, 1846, 155, '0'),
(11093, 1846, 157, '0'),
(11094, 1846, 160, '0'),
(11095, 1846, 164, '0'),
(11096, 1846, 166, '0'),
(11097, 1846, 169, '1'),
(11098, 1846, 171, '1'),
(11099, 1846, 175, '0'),
(11100, 1846, 177, '0'),
(11101, 1846, 179, '0'),
(11102, 1846, 181, '0'),
(11103, 1846, 183, '0'),
(11104, 1846, 185, '0'),
(11105, 1846, 187, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(11106, 1846, 189, '0'),
(11107, 1846, 191, '0'),
(11108, 1846, 193, '0'),
(11109, 1846, 195, '0'),
(11110, 1846, 197, '0'),
(11111, 1846, 199, '0'),
(11112, 1846, 201, '0'),
(11113, 1846, 203, '0'),
(11114, 1846, 205, '0'),
(11115, 1846, 207, '0'),
(11116, 1846, 209, '0'),
(11117, 1846, 211, '0'),
(11118, 1846, 213, '0'),
(11119, 1846, 215, '0'),
(11120, 1846, 217, '0'),
(11121, 1846, 219, '0'),
(11122, 1846, 221, '0'),
(11123, 1846, 223, '0'),
(11124, 1846, 233, '0'),
(11125, 1846, 237, '0'),
(11126, 1846, 239, '0'),
(11127, 1846, 241, '0'),
(11128, 1846, 243, '0'),
(11129, 1846, 246, '0'),
(11130, 1846, 248, '0'),
(11131, 1846, 250, '0'),
(11132, 1846, 257, '0'),
(11133, 1846, 259, '0'),
(11134, 1846, 263, '0'),
(11135, 1846, 266, '0'),
(11136, 1846, 268, '0'),
(11137, 1846, 270, '0'),
(11138, 1846, 272, '0'),
(11139, 1846, 274, '0'),
(11140, 1846, 276, '0'),
(11141, 1846, 278, '0'),
(11142, 1846, 302, '0'),
(11143, 1846, 304, '0'),
(11144, 1846, 306, '0'),
(11145, 1846, 308, '0'),
(11146, 1846, 310, '0'),
(11147, 1846, 312, '0'),
(11148, 1846, 314, '0'),
(11149, 1846, 316, '0'),
(11150, 1846, 318, '0'),
(11151, 1846, 385, '2'),
(11152, 1846, 392, '0'),
(11153, 1846, 394, '0'),
(11154, 1846, 396, '0'),
(11155, 1846, 398, '0'),
(11156, 1846, 400, '0'),
(11157, 1846, 402, '0'),
(11158, 1846, 404, '0'),
(11159, 1846, 406, '0'),
(11160, 1846, 408, '0'),
(11161, 1846, 410, '0'),
(11162, 1846, 412, '0'),
(11163, 1846, 414, '0'),
(11164, 1846, 416, '0'),
(11165, 1846, 418, '0'),
(11166, 1846, 420, '0'),
(11167, 1846, 422, '0'),
(11168, 1846, 424, '0'),
(11169, 1846, 426, '0'),
(11170, 1846, 428, '0'),
(11171, 1846, 430, '0'),
(11172, 1846, 432, '0'),
(11173, 1846, 434, '0'),
(11174, 1846, 436, '0'),
(11175, 1846, 438, '0'),
(11176, 1846, 440, '0'),
(11177, 1846, 442, '0'),
(11178, 1846, 444, '0'),
(11179, 1846, 446, '0'),
(11180, 1846, 449, '0'),
(11181, 1846, 451, '0'),
(11182, 1846, 453, '0'),
(11183, 1846, 455, '0'),
(11184, 1846, 457, '0'),
(11185, 1846, 459, '0'),
(11186, 1846, 461, '0'),
(11187, 1846, 463, '0'),
(11188, 1846, 465, '0'),
(11189, 1846, 467, '0'),
(11190, 1846, 469, '0'),
(11191, 1846, 471, '0'),
(11192, 1846, 474, '0'),
(11193, 1846, 476, '0'),
(11194, 1846, 478, '0'),
(11195, 1846, 480, '0'),
(11196, 1846, 482, '0'),
(11197, 1846, 484, '0'),
(11198, 1846, 486, '0'),
(11199, 1846, 488, '0'),
(11200, 1846, 490, '0'),
(11201, 1846, 492, '0'),
(11202, 1846, 494, '0'),
(11203, 1846, 496, '0'),
(11204, 1846, 498, '0'),
(11205, 1846, 502, '0'),
(11206, 1846, 504, '0'),
(11207, 1846, 506, '0'),
(11208, 1846, 508, '0'),
(11209, 1846, 510, '0'),
(11210, 1846, 512, '0'),
(11211, 1846, 514, '0'),
(11212, 1846, 516, '0'),
(11213, 1846, 518, '0'),
(11214, 1846, 520, '0'),
(11215, 1846, 522, '0.15'),
(11216, 1846, 526, '1'),
(11217, 1846, 527, '0.97'),
(11218, 1846, 529, '219.64'),
(11219, 1846, 530, '219.64'),
(11220, 1846, 531, '219.64'),
(11221, 1846, 533, '0.99'),
(11222, 1846, 534, '159'),
(11223, 1846, 535, '6.68'),
(11224, 1846, 537, '1'),
(11225, 1846, 538, '0.42'),
(11226, 1846, 539, '1'),
(11227, 1846, 541, '0.15'),
(11228, 1846, 542, '0.3'),
(11229, 1846, 543, '1'),
(11230, 1846, 544, '0'),
(11231, 1846, 545, '0'),
(11232, 1846, 548, '0.03'),
(11233, 1846, 549, '0'),
(11234, 1846, 551, '0.15'),
(11235, 1846, 552, '-0.67'),
(11236, 1846, 553, '0.01'),
(11237, 1846, 554, '0'),
(11238, 1846, 556, '0.29'),
(11239, 1846, 557, '0.29'),
(11240, 1846, 558, '0.29'),
(11241, 1846, 559, '0'),
(11242, 1846, 560, '0'),
(11243, 1846, 561, '0'),
(11244, 1846, 562, '-0'),
(11245, 1846, 563, '0'),
(11246, 1846, 564, '0'),
(11247, 1846, 565, '0'),
(11248, 1846, 566, '-0'),
(11249, 1846, 568, '0.01'),
(11250, 1846, 569, '0.96'),
(11251, 1846, 570, '0.99'),
(11252, 1846, 571, '-0.97'),
(11253, 1846, 572, '0.93'),
(11254, 1846, 573, '-0'),
(11255, 1846, 574, '0'),
(11256, 1846, 575, '-0'),
(11257, 1846, 576, '0'),
(11258, 1846, 577, '1.93'),
(11259, 1846, 578, '-1.93'),
(11260, 1846, 580, '1.93'),
(11261, 1846, 581, '1.93'),
(11262, 1846, 582, '2'),
(11263, 1846, 583, '0'),
(11264, 1846, 584, '0'),
(11265, 1846, 585, '0'),
(11266, 1846, 586, '0'),
(11267, 1846, 587, '0'),
(11268, 1846, 588, '0'),
(11269, 1846, 589, '0.07'),
(11270, 1846, 590, '-0'),
(11271, 1846, 592, '0.43'),
(11272, 1846, 593, '0.43'),
(11273, 1846, 594, '0.43'),
(11274, 1846, 595, '0'),
(11275, 1846, 596, '0'),
(11276, 1846, 597, '0'),
(11277, 1846, 598, '0'),
(11278, 1846, 599, '0'),
(11279, 1846, 600, '0'),
(11280, 1846, 601, '0'),
(11281, 1846, 602, '0'),
(11282, 1846, 604, '5.29'),
(11283, 1846, 605, '5.03'),
(11284, 1846, 606, '10.33'),
(11285, 1846, 607, '0'),
(11286, 1846, 608, '4.21'),
(11287, 1846, 609, '-0.01'),
(11288, 1846, 610, '-0'),
(11289, 1846, 611, '-0'),
(11290, 1846, 612, '0'),
(11291, 1846, 613, '7.67'),
(11292, 1846, 614, '-7.75'),
(11293, 1846, 616, '5.33'),
(11294, 1846, 617, '5.03'),
(11295, 1846, 618, '10.33'),
(11296, 1846, 619, '0'),
(11297, 1846, 620, '4.08'),
(11298, 1846, 621, '0.01'),
(11299, 1846, 622, '-0'),
(11300, 1846, 623, '0'),
(11301, 1846, 624, '0'),
(11302, 1846, 625, '7.55'),
(11303, 1846, 626, '-7.52'),
(11304, 1846, 628, '1'),
(11305, 1846, 629, '1'),
(11306, 1846, 630, '1'),
(11307, 1846, 631, '0'),
(11308, 1846, 632, '0'),
(11309, 1846, 633, '0'),
(11310, 1846, 634, '0'),
(11311, 1846, 635, '0'),
(11312, 1846, 636, '0'),
(11313, 1846, 637, '0'),
(11314, 1846, 638, '0'),
(11315, 1846, 640, '6'),
(11316, 1846, 641, '6'),
(11317, 1846, 642, '6'),
(11318, 1846, 643, '0'),
(11319, 1846, 644, '0'),
(11320, 1846, 645, '0'),
(11321, 1846, 646, '0'),
(11322, 1846, 647, '0'),
(11323, 1846, 648, '0'),
(11324, 1846, 649, '0'),
(11325, 1846, 650, '0'),
(11326, 1846, 652, '0'),
(11327, 1846, 653, '0'),
(11328, 1846, 654, '0'),
(11329, 1846, 655, '0'),
(11330, 1846, 656, '0'),
(11331, 1846, 657, '0'),
(11332, 1846, 658, '0'),
(11333, 1846, 659, '0'),
(11334, 1846, 660, '0'),
(11335, 1846, 661, '0'),
(11336, 1846, 662, '0'),
(11337, 1846, 777, '2070.95'),
(11338, 1846, 778, '479469.79'),
(11339, 1849, 1, '1'),
(11340, 1849, 2, '1'),
(11341, 1849, 3, '1'),
(11342, 1849, 4, '1'),
(11343, 1849, 6, '1'),
(11344, 1849, 7, '1'),
(11345, 1849, 12, '1'),
(11346, 1849, 16, '1'),
(11347, 1849, 18, '1'),
(11348, 1849, 19, '1'),
(11349, 1849, 23, '1'),
(11350, 1849, 31, '1'),
(11351, 1849, 32, '1'),
(11352, 1849, 33, '1'),
(11353, 1849, 76, '1'),
(11354, 1849, 77, '1'),
(11355, 1849, 107, '1'),
(11356, 1849, 108, '1'),
(11357, 1849, 121, '1'),
(11358, 1849, 131, '1'),
(11359, 1849, 132, '1'),
(11360, 1849, 142, '1'),
(11361, 1849, 143, '1'),
(11362, 1849, 144, '1'),
(11363, 1849, 167, '1'),
(11364, 1849, 168, '1'),
(11365, 1849, 170, '1'),
(11366, 1849, 320, '1'),
(11367, 1849, 332, '1'),
(11368, 1849, 333, '1'),
(11369, 1849, 338, '1'),
(11370, 1849, 344, '1'),
(11371, 1849, 352, '1'),
(11372, 1849, 353, '1'),
(11373, 1849, 355, '1'),
(11374, 1849, 389, '1'),
(11375, 1849, 505, '1'),
(11376, 1849, 663, '1'),
(11377, 1849, 664, '1'),
(11378, 1849, 665, '1'),
(11379, 1849, 667, '1'),
(11380, 1849, 681, '1'),
(11381, 1849, 687, '1'),
(11382, 1849, 691, '1'),
(11383, 1849, 693, '1'),
(11384, 1849, 700, '1'),
(11385, 1849, 702, '1'),
(11386, 1849, 704, '1'),
(11387, 1849, 705, '1'),
(11388, 1849, 706, '1'),
(11389, 1849, 707, '1'),
(11390, 1849, 721, '1'),
(11391, 1849, 722, '1'),
(11392, 1849, 741, '1'),
(11393, 1849, 747, '1'),
(11394, 1849, 771, '1'),
(11395, 1849, 774, '1'),
(11396, 1849, 20, '2'),
(11397, 1849, 80, '10'),
(11398, 1849, 81, '3'),
(11399, 1849, 82, '4'),
(11400, 1849, 83, '4'),
(11401, 1849, 84, '3'),
(11402, 1849, 85, '3'),
(11403, 1849, 86, '0'),
(11404, 1849, 87, '3'),
(11405, 1849, 88, '0'),
(11406, 1849, 89, '10'),
(11407, 1849, 90, '0'),
(11408, 1849, 91, '1'),
(11409, 1849, 92, '15'),
(11410, 1849, 93, '0'),
(11411, 1849, 94, '10'),
(11412, 1849, 95, '10'),
(11413, 1849, 96, '3'),
(11414, 1849, 97, '3'),
(11415, 1849, 98, '4'),
(11416, 1849, 99, '4'),
(11417, 1849, 100, '2'),
(11418, 1849, 101, '4'),
(11419, 1849, 102, '0'),
(11420, 1849, 103, '3'),
(11421, 1849, 105, '3'),
(11422, 1849, 106, '12'),
(11423, 1849, 118, '2'),
(11424, 1849, 119, '1'),
(11425, 1849, 120, '0'),
(11426, 1849, 139, '0'),
(11427, 1849, 140, '0'),
(11428, 1849, 141, '0'),
(11429, 1849, 147, '0'),
(11430, 1849, 149, '0'),
(11431, 1849, 151, '0'),
(11432, 1849, 153, '0'),
(11433, 1849, 155, '0.01'),
(11434, 1849, 157, '0'),
(11435, 1849, 160, '0'),
(11436, 1849, 164, '0'),
(11437, 1849, 166, '0'),
(11438, 1849, 169, '0.99'),
(11439, 1849, 171, '0.99'),
(11440, 1849, 175, '0'),
(11441, 1849, 177, '0'),
(11442, 1849, 179, '0'),
(11443, 1849, 181, '0'),
(11444, 1849, 183, '0'),
(11445, 1849, 185, '0'),
(11446, 1849, 187, '0'),
(11447, 1849, 189, '0'),
(11448, 1849, 191, '0'),
(11449, 1849, 193, '0'),
(11450, 1849, 195, '0'),
(11451, 1849, 197, '0'),
(11452, 1849, 199, '0'),
(11453, 1849, 201, '0'),
(11454, 1849, 203, '0'),
(11455, 1849, 205, '0'),
(11456, 1849, 207, '0'),
(11457, 1849, 209, '0'),
(11458, 1849, 211, '0'),
(11459, 1849, 213, '0'),
(11460, 1849, 215, '0'),
(11461, 1849, 217, '0'),
(11462, 1849, 219, '0'),
(11463, 1849, 221, '0'),
(11464, 1849, 223, '0'),
(11465, 1849, 233, '0'),
(11466, 1849, 237, '0'),
(11467, 1849, 239, '0'),
(11468, 1849, 241, '0'),
(11469, 1849, 243, '0'),
(11470, 1849, 246, '0'),
(11471, 1849, 248, '0'),
(11472, 1849, 250, '0'),
(11473, 1849, 257, '0'),
(11474, 1849, 259, '0'),
(11475, 1849, 263, '0'),
(11476, 1849, 266, '0'),
(11477, 1849, 268, '0'),
(11478, 1849, 270, '0'),
(11479, 1849, 272, '0'),
(11480, 1849, 274, '0'),
(11481, 1849, 276, '0'),
(11482, 1849, 278, '0'),
(11483, 1849, 302, '0'),
(11484, 1849, 304, '0'),
(11485, 1849, 306, '0'),
(11486, 1849, 308, '0'),
(11487, 1849, 310, '0'),
(11488, 1849, 312, '0'),
(11489, 1849, 314, '0'),
(11490, 1849, 316, '0'),
(11491, 1849, 318, '0'),
(11492, 1849, 385, '2'),
(11493, 1849, 392, '0'),
(11494, 1849, 394, '0'),
(11495, 1849, 396, '0'),
(11496, 1849, 398, '0'),
(11497, 1849, 400, '0'),
(11498, 1849, 402, '0'),
(11499, 1849, 404, '0'),
(11500, 1849, 406, '0'),
(11501, 1849, 408, '0'),
(11502, 1849, 410, '0'),
(11503, 1849, 412, '0'),
(11504, 1849, 414, '0'),
(11505, 1849, 416, '0'),
(11506, 1849, 418, '0'),
(11507, 1849, 420, '0'),
(11508, 1849, 422, '0'),
(11509, 1849, 424, '0'),
(11510, 1849, 426, '0'),
(11511, 1849, 428, '0'),
(11512, 1849, 430, '0'),
(11513, 1849, 432, '0'),
(11514, 1849, 434, '0'),
(11515, 1849, 436, '0'),
(11516, 1849, 438, '0'),
(11517, 1849, 440, '0'),
(11518, 1849, 442, '0'),
(11519, 1849, 444, '0'),
(11520, 1849, 446, '0'),
(11521, 1849, 449, '0'),
(11522, 1849, 451, '0'),
(11523, 1849, 453, '0'),
(11524, 1849, 455, '0'),
(11525, 1849, 457, '0'),
(11526, 1849, 459, '0'),
(11527, 1849, 461, '0'),
(11528, 1849, 463, '0'),
(11529, 1849, 465, '0'),
(11530, 1849, 467, '0'),
(11531, 1849, 469, '0'),
(11532, 1849, 471, '0'),
(11533, 1849, 474, '0'),
(11534, 1849, 476, '0'),
(11535, 1849, 478, '0'),
(11536, 1849, 480, '0'),
(11537, 1849, 482, '0'),
(11538, 1849, 484, '0'),
(11539, 1849, 486, '0'),
(11540, 1849, 488, '0'),
(11541, 1849, 490, '0'),
(11542, 1849, 492, '0'),
(11543, 1849, 494, '0'),
(11544, 1849, 496, '0'),
(11545, 1849, 498, '0'),
(11546, 1849, 502, '0'),
(11547, 1849, 504, '0'),
(11548, 1849, 506, '0'),
(11549, 1849, 508, '0'),
(11550, 1849, 510, '0'),
(11551, 1849, 512, '0'),
(11552, 1849, 514, '0'),
(11553, 1849, 516, '0'),
(11554, 1849, 518, '0'),
(11555, 1849, 520, '0'),
(11556, 1849, 522, '0.42'),
(11557, 1849, 526, '1'),
(11558, 1849, 527, '0.9'),
(11559, 1849, 529, '182.78'),
(11560, 1849, 530, '182.78'),
(11561, 1849, 531, '182.78'),
(11562, 1849, 533, '0.97'),
(11563, 1849, 534, '129.28'),
(11564, 1849, 535, '6.2'),
(11565, 1849, 537, '0.97'),
(11566, 1849, 538, '0.41'),
(11567, 1849, 539, '0.97'),
(11568, 1849, 541, '0.42'),
(11569, 1849, 542, '0.84'),
(11570, 1849, 543, '1'),
(11571, 1849, 544, '0'),
(11572, 1849, 545, '0'),
(11573, 1849, 548, '0.08'),
(11574, 1849, 549, '0'),
(11575, 1849, 551, '0.42'),
(11576, 1849, 552, '-0.15'),
(11577, 1849, 553, '0.01'),
(11578, 1849, 554, '0'),
(11579, 1849, 556, '0.81'),
(11580, 1849, 557, '0.81'),
(11581, 1849, 558, '0.81'),
(11582, 1849, 559, '0'),
(11583, 1849, 560, '0'),
(11584, 1849, 561, '0'),
(11585, 1849, 562, '-0.01'),
(11586, 1849, 563, '0'),
(11587, 1849, 564, '0'),
(11588, 1849, 565, '0'),
(11589, 1849, 566, '-0'),
(11590, 1849, 568, '0'),
(11591, 1849, 569, '0.96'),
(11592, 1849, 570, '0.98'),
(11593, 1849, 571, '-0.98'),
(11594, 1849, 572, '0.93'),
(11595, 1849, 573, '-0.02'),
(11596, 1849, 574, '-0.01'),
(11597, 1849, 575, '-0'),
(11598, 1849, 576, '0'),
(11599, 1849, 577, '1.93'),
(11600, 1849, 578, '-1.94'),
(11601, 1849, 580, '1.93'),
(11602, 1849, 581, '1.93'),
(11603, 1849, 582, '2'),
(11604, 1849, 583, '0'),
(11605, 1849, 584, '0'),
(11606, 1849, 585, '0'),
(11607, 1849, 586, '0'),
(11608, 1849, 587, '0'),
(11609, 1849, 588, '0'),
(11610, 1849, 589, '0.07'),
(11611, 1849, 590, '-0'),
(11612, 1849, 592, '0.46'),
(11613, 1849, 593, '0.46'),
(11614, 1849, 594, '0.46'),
(11615, 1849, 595, '0'),
(11616, 1849, 596, '0'),
(11617, 1849, 597, '0'),
(11618, 1849, 598, '0'),
(11619, 1849, 599, '0'),
(11620, 1849, 600, '0'),
(11621, 1849, 601, '0'),
(11622, 1849, 602, '0'),
(11623, 1849, 604, '5.04'),
(11624, 1849, 605, '4.84'),
(11625, 1849, 606, '10.5'),
(11626, 1849, 607, '0'),
(11627, 1849, 608, '5.04'),
(11628, 1849, 609, '-0.03'),
(11629, 1849, 610, '-0.01'),
(11630, 1849, 611, '-0'),
(11631, 1849, 612, '0'),
(11632, 1849, 613, '8.24'),
(11633, 1849, 614, '-8.65'),
(11634, 1849, 616, '5.19'),
(11635, 1849, 617, '4.95'),
(11636, 1849, 618, '10.5'),
(11637, 1849, 619, '0'),
(11638, 1849, 620, '4.63'),
(11639, 1849, 621, '0.04'),
(11640, 1849, 622, '0'),
(11641, 1849, 623, '0.01'),
(11642, 1849, 624, '0'),
(11643, 1849, 625, '7.94'),
(11644, 1849, 626, '-7.98'),
(11645, 1849, 628, '1'),
(11646, 1849, 629, '1'),
(11647, 1849, 630, '1'),
(11648, 1849, 631, '0'),
(11649, 1849, 632, '0'),
(11650, 1849, 633, '0'),
(11651, 1849, 634, '0'),
(11652, 1849, 635, '0'),
(11653, 1849, 636, '0'),
(11654, 1849, 637, '0'),
(11655, 1849, 638, '0'),
(11656, 1849, 640, '6'),
(11657, 1849, 641, '6'),
(11658, 1849, 642, '6'),
(11659, 1849, 643, '0'),
(11660, 1849, 644, '0'),
(11661, 1849, 645, '0'),
(11662, 1849, 646, '0'),
(11663, 1849, 647, '0'),
(11664, 1849, 648, '0'),
(11665, 1849, 649, '0'),
(11666, 1849, 650, '0'),
(11667, 1849, 652, '0'),
(11668, 1849, 653, '0'),
(11669, 1849, 654, '0'),
(11670, 1849, 655, '0'),
(11671, 1849, 656, '0'),
(11672, 1849, 657, '0'),
(11673, 1849, 658, '0'),
(11674, 1849, 659, '0'),
(11675, 1849, 660, '0'),
(11676, 1849, 661, '0'),
(11677, 1849, 662, '0'),
(11678, 1849, 777, '2326.16'),
(11679, 1849, 778, '451661.06'),
(11680, 1850, 1, '1'),
(11681, 1850, 2, '1'),
(11682, 1850, 3, '1'),
(11683, 1850, 4, '1'),
(11684, 1850, 6, '1'),
(11685, 1850, 7, '1'),
(11686, 1850, 12, '1'),
(11687, 1850, 16, '1'),
(11688, 1850, 18, '1'),
(11689, 1850, 19, '1'),
(11690, 1850, 23, '1'),
(11691, 1850, 31, '1'),
(11692, 1850, 32, '1'),
(11693, 1850, 33, '1'),
(11694, 1850, 76, '1'),
(11695, 1850, 77, '1'),
(11696, 1850, 107, '1'),
(11697, 1850, 108, '1'),
(11698, 1850, 121, '1'),
(11699, 1850, 131, '1'),
(11700, 1850, 132, '1'),
(11701, 1850, 142, '1'),
(11702, 1850, 143, '1'),
(11703, 1850, 144, '1'),
(11704, 1850, 167, '1'),
(11705, 1850, 168, '1'),
(11706, 1850, 170, '1'),
(11707, 1850, 320, '1'),
(11708, 1850, 332, '1'),
(11709, 1850, 333, '1'),
(11710, 1850, 338, '1'),
(11711, 1850, 344, '1'),
(11712, 1850, 352, '1'),
(11713, 1850, 353, '1'),
(11714, 1850, 355, '1'),
(11715, 1850, 389, '1'),
(11716, 1850, 505, '1'),
(11717, 1850, 663, '1'),
(11718, 1850, 664, '1'),
(11719, 1850, 665, '1'),
(11720, 1850, 667, '1'),
(11721, 1850, 681, '1'),
(11722, 1850, 687, '1'),
(11723, 1850, 691, '1'),
(11724, 1850, 693, '1'),
(11725, 1850, 700, '1'),
(11726, 1850, 702, '1'),
(11727, 1850, 704, '1'),
(11728, 1850, 705, '1'),
(11729, 1850, 706, '1'),
(11730, 1850, 707, '1'),
(11731, 1850, 721, '1'),
(11732, 1850, 722, '1'),
(11733, 1850, 741, '1'),
(11734, 1850, 747, '1'),
(11735, 1850, 771, '1'),
(11736, 1850, 774, '1'),
(11737, 1850, 20, '2'),
(11738, 1850, 80, '10'),
(11739, 1850, 81, '3'),
(11740, 1850, 82, '4'),
(11741, 1850, 83, '4'),
(11742, 1850, 84, '3'),
(11743, 1850, 85, '3'),
(11744, 1850, 86, '0'),
(11745, 1850, 87, '3'),
(11746, 1850, 88, '0'),
(11747, 1850, 89, '10'),
(11748, 1850, 90, '0'),
(11749, 1850, 91, '1'),
(11750, 1850, 92, '15'),
(11751, 1850, 93, '0'),
(11752, 1850, 94, '10'),
(11753, 1850, 95, '10'),
(11754, 1850, 96, '3'),
(11755, 1850, 97, '3'),
(11756, 1850, 98, '4'),
(11757, 1850, 99, '4'),
(11758, 1850, 100, '2'),
(11759, 1850, 101, '4'),
(11760, 1850, 102, '0'),
(11761, 1850, 103, '3'),
(11762, 1850, 105, '3'),
(11763, 1850, 106, '12'),
(11764, 1850, 118, '2'),
(11765, 1850, 119, '1'),
(11766, 1850, 120, '0'),
(11767, 1850, 139, '0'),
(11768, 1850, 140, '0'),
(11769, 1850, 141, '0'),
(11770, 1850, 147, '0'),
(11771, 1850, 149, '0'),
(11772, 1850, 151, '0'),
(11773, 1850, 153, '0'),
(11774, 1850, 155, '0'),
(11775, 1850, 157, '0'),
(11776, 1850, 160, '0'),
(11777, 1850, 164, '0'),
(11778, 1850, 166, '0'),
(11779, 1850, 169, '1'),
(11780, 1850, 171, '1'),
(11781, 1850, 175, '0'),
(11782, 1850, 177, '0'),
(11783, 1850, 179, '0'),
(11784, 1850, 181, '0'),
(11785, 1850, 183, '0'),
(11786, 1850, 185, '0'),
(11787, 1850, 187, '0'),
(11788, 1850, 189, '0'),
(11789, 1850, 191, '0'),
(11790, 1850, 193, '0'),
(11791, 1850, 195, '0'),
(11792, 1850, 197, '0'),
(11793, 1850, 199, '0'),
(11794, 1850, 201, '0'),
(11795, 1850, 203, '0'),
(11796, 1850, 205, '0'),
(11797, 1850, 207, '0'),
(11798, 1850, 209, '0'),
(11799, 1850, 211, '0'),
(11800, 1850, 213, '0'),
(11801, 1850, 215, '0'),
(11802, 1850, 217, '0'),
(11803, 1850, 219, '0'),
(11804, 1850, 221, '0'),
(11805, 1850, 223, '0'),
(11806, 1850, 233, '0'),
(11807, 1850, 237, '0'),
(11808, 1850, 239, '0'),
(11809, 1850, 241, '0'),
(11810, 1850, 243, '0'),
(11811, 1850, 246, '0'),
(11812, 1850, 248, '0'),
(11813, 1850, 250, '0'),
(11814, 1850, 257, '0'),
(11815, 1850, 259, '0'),
(11816, 1850, 263, '0'),
(11817, 1850, 266, '0'),
(11818, 1850, 268, '0'),
(11819, 1850, 270, '0'),
(11820, 1850, 272, '0'),
(11821, 1850, 274, '0'),
(11822, 1850, 276, '0'),
(11823, 1850, 278, '0'),
(11824, 1850, 302, '0'),
(11825, 1850, 304, '0'),
(11826, 1850, 306, '0'),
(11827, 1850, 308, '0'),
(11828, 1850, 310, '0'),
(11829, 1850, 312, '0'),
(11830, 1850, 314, '0'),
(11831, 1850, 316, '0'),
(11832, 1850, 318, '0'),
(11833, 1850, 385, '2'),
(11834, 1850, 392, '0'),
(11835, 1850, 394, '0'),
(11836, 1850, 396, '0'),
(11837, 1850, 398, '0'),
(11838, 1850, 400, '0'),
(11839, 1850, 402, '0'),
(11840, 1850, 404, '0'),
(11841, 1850, 406, '0'),
(11842, 1850, 408, '0'),
(11843, 1850, 410, '0'),
(11844, 1850, 412, '0'),
(11845, 1850, 414, '0'),
(11846, 1850, 416, '0'),
(11847, 1850, 418, '0'),
(11848, 1850, 420, '0'),
(11849, 1850, 422, '0'),
(11850, 1850, 424, '0'),
(11851, 1850, 426, '0'),
(11852, 1850, 428, '0'),
(11853, 1850, 430, '0'),
(11854, 1850, 432, '0'),
(11855, 1850, 434, '0'),
(11856, 1850, 436, '0'),
(11857, 1850, 438, '0'),
(11858, 1850, 440, '0'),
(11859, 1850, 442, '0'),
(11860, 1850, 444, '0'),
(11861, 1850, 446, '0'),
(11862, 1850, 449, '0'),
(11863, 1850, 451, '0'),
(11864, 1850, 453, '0'),
(11865, 1850, 455, '0'),
(11866, 1850, 457, '0'),
(11867, 1850, 459, '0'),
(11868, 1850, 461, '0'),
(11869, 1850, 463, '0'),
(11870, 1850, 465, '0'),
(11871, 1850, 467, '0'),
(11872, 1850, 469, '0'),
(11873, 1850, 471, '0'),
(11874, 1850, 474, '0'),
(11875, 1850, 476, '0'),
(11876, 1850, 478, '0'),
(11877, 1850, 480, '0'),
(11878, 1850, 482, '0'),
(11879, 1850, 484, '0'),
(11880, 1850, 486, '0'),
(11881, 1850, 488, '0'),
(11882, 1850, 490, '0'),
(11883, 1850, 492, '0'),
(11884, 1850, 494, '0'),
(11885, 1850, 496, '0'),
(11886, 1850, 498, '0'),
(11887, 1850, 502, '0'),
(11888, 1850, 504, '0'),
(11889, 1850, 506, '0'),
(11890, 1850, 508, '0'),
(11891, 1850, 510, '0'),
(11892, 1850, 512, '0'),
(11893, 1850, 514, '0'),
(11894, 1850, 516, '0'),
(11895, 1850, 518, '0'),
(11896, 1850, 520, '0'),
(11897, 1850, 522, '0.09'),
(11898, 1850, 526, '1'),
(11899, 1850, 527, '0.99'),
(11900, 1850, 529, '230.82'),
(11901, 1850, 530, '230.82'),
(11902, 1850, 531, '230.82'),
(11903, 1850, 533, '0.99'),
(11904, 1850, 534, '173.25'),
(11905, 1850, 535, '8.11'),
(11906, 1850, 537, '0.99'),
(11907, 1850, 538, '0.43'),
(11908, 1850, 539, '0.99'),
(11909, 1850, 541, '0.09'),
(11910, 1850, 542, '0.18'),
(11911, 1850, 543, '1'),
(11912, 1850, 544, '0'),
(11913, 1850, 545, '0'),
(11914, 1850, 548, '0.02'),
(11915, 1850, 549, '0'),
(11916, 1850, 551, '0.09'),
(11917, 1850, 552, '-0.79'),
(11918, 1850, 553, '0'),
(11919, 1850, 554, '0'),
(11920, 1850, 556, '0.17'),
(11921, 1850, 557, '0.17'),
(11922, 1850, 558, '0.17'),
(11923, 1850, 559, '0'),
(11924, 1850, 560, '0'),
(11925, 1850, 561, '0'),
(11926, 1850, 562, '-0'),
(11927, 1850, 563, '0'),
(11928, 1850, 564, '0'),
(11929, 1850, 565, '0'),
(11930, 1850, 566, '-0'),
(11931, 1850, 568, '0.01'),
(11932, 1850, 569, '0.96'),
(11933, 1850, 570, '0.99'),
(11934, 1850, 571, '-0.97'),
(11935, 1850, 572, '0.93'),
(11936, 1850, 573, '-0'),
(11937, 1850, 574, '0'),
(11938, 1850, 575, '0'),
(11939, 1850, 576, '0'),
(11940, 1850, 577, '1.93'),
(11941, 1850, 578, '-1.93'),
(11942, 1850, 580, '1.93'),
(11943, 1850, 581, '1.93'),
(11944, 1850, 582, '2'),
(11945, 1850, 583, '0'),
(11946, 1850, 584, '0'),
(11947, 1850, 585, '0'),
(11948, 1850, 586, '0'),
(11949, 1850, 587, '0'),
(11950, 1850, 588, '0'),
(11951, 1850, 589, '0.07'),
(11952, 1850, 590, '-0'),
(11953, 1850, 592, '0.35'),
(11954, 1850, 593, '0.35'),
(11955, 1850, 594, '0.35'),
(11956, 1850, 595, '0'),
(11957, 1850, 596, '0'),
(11958, 1850, 597, '0'),
(11959, 1850, 598, '0'),
(11960, 1850, 599, '0'),
(11961, 1850, 600, '0'),
(11962, 1850, 601, '0'),
(11963, 1850, 602, '0'),
(11964, 1850, 604, '5.63'),
(11965, 1850, 605, '5.26'),
(11966, 1850, 606, '11.02'),
(11967, 1850, 607, '0'),
(11968, 1850, 608, '4.82'),
(11969, 1850, 609, '-0'),
(11970, 1850, 610, '-0'),
(11971, 1850, 611, '0'),
(11972, 1850, 612, '0'),
(11973, 1850, 613, '8.13'),
(11974, 1850, 614, '-8.11'),
(11975, 1850, 616, '5.67'),
(11976, 1850, 617, '5.3'),
(11977, 1850, 618, '11.02'),
(11978, 1850, 619, '0'),
(11979, 1850, 620, '4.7'),
(11980, 1850, 621, '0'),
(11981, 1850, 622, '-0'),
(11982, 1850, 623, '0'),
(11983, 1850, 624, '0'),
(11984, 1850, 625, '8.02'),
(11985, 1850, 626, '-7.93'),
(11986, 1850, 628, '1'),
(11987, 1850, 629, '1'),
(11988, 1850, 630, '1'),
(11989, 1850, 631, '0'),
(11990, 1850, 632, '0'),
(11991, 1850, 633, '0'),
(11992, 1850, 634, '0'),
(11993, 1850, 635, '0'),
(11994, 1850, 636, '0'),
(11995, 1850, 637, '0'),
(11996, 1850, 638, '0'),
(11997, 1850, 640, '6'),
(11998, 1850, 641, '6'),
(11999, 1850, 642, '6'),
(12000, 1850, 643, '0'),
(12001, 1850, 644, '0'),
(12002, 1850, 645, '0'),
(12003, 1850, 646, '0'),
(12004, 1850, 647, '0'),
(12005, 1850, 648, '0'),
(12006, 1850, 649, '0'),
(12007, 1850, 650, '0'),
(12008, 1850, 652, '0'),
(12009, 1850, 653, '0'),
(12010, 1850, 654, '0'),
(12011, 1850, 655, '0'),
(12012, 1850, 656, '0'),
(12013, 1850, 657, '0'),
(12014, 1850, 658, '0'),
(12015, 1850, 659, '0'),
(12016, 1850, 660, '0'),
(12017, 1850, 661, '0'),
(12018, 1850, 662, '0'),
(12019, 1850, 777, '2227.19'),
(12020, 1850, 778, '526958.37'),
(12021, 1853, 1, '1'),
(12022, 1853, 2, '1'),
(12023, 1853, 3, '1'),
(12024, 1853, 4, '1'),
(12025, 1853, 6, '1'),
(12026, 1853, 7, '1'),
(12027, 1853, 12, '1'),
(12028, 1853, 16, '1'),
(12029, 1853, 18, '1'),
(12030, 1853, 19, '1'),
(12031, 1853, 23, '1'),
(12032, 1853, 31, '1'),
(12033, 1853, 32, '1'),
(12034, 1853, 33, '1'),
(12035, 1853, 76, '1'),
(12036, 1853, 77, '1'),
(12037, 1853, 107, '1'),
(12038, 1853, 108, '1'),
(12039, 1853, 121, '1'),
(12040, 1853, 131, '1'),
(12041, 1853, 132, '1'),
(12042, 1853, 142, '1'),
(12043, 1853, 143, '1'),
(12044, 1853, 144, '1'),
(12045, 1853, 167, '1'),
(12046, 1853, 168, '1'),
(12047, 1853, 170, '1'),
(12048, 1853, 320, '1'),
(12049, 1853, 332, '1'),
(12050, 1853, 333, '1'),
(12051, 1853, 338, '1'),
(12052, 1853, 344, '1'),
(12053, 1853, 352, '1'),
(12054, 1853, 353, '1'),
(12055, 1853, 355, '1'),
(12056, 1853, 389, '1'),
(12057, 1853, 505, '1'),
(12058, 1853, 663, '1'),
(12059, 1853, 664, '1'),
(12060, 1853, 665, '1'),
(12061, 1853, 667, '1'),
(12062, 1853, 681, '1'),
(12063, 1853, 687, '1'),
(12064, 1853, 691, '1'),
(12065, 1853, 693, '1'),
(12066, 1853, 700, '1'),
(12067, 1853, 702, '1'),
(12068, 1853, 704, '1'),
(12069, 1853, 705, '1'),
(12070, 1853, 706, '1'),
(12071, 1853, 707, '1'),
(12072, 1853, 721, '1'),
(12073, 1853, 722, '1'),
(12074, 1853, 741, '1'),
(12075, 1853, 747, '1'),
(12076, 1853, 771, '1'),
(12077, 1853, 774, '1'),
(12078, 1853, 20, '2'),
(12079, 1853, 80, '10'),
(12080, 1853, 81, '3'),
(12081, 1853, 82, '4'),
(12082, 1853, 83, '4'),
(12083, 1853, 84, '3'),
(12084, 1853, 85, '3'),
(12085, 1853, 86, '0'),
(12086, 1853, 87, '3'),
(12087, 1853, 88, '0'),
(12088, 1853, 89, '10'),
(12089, 1853, 90, '0'),
(12090, 1853, 91, '1'),
(12091, 1853, 92, '15'),
(12092, 1853, 93, '0'),
(12093, 1853, 94, '10'),
(12094, 1853, 95, '10'),
(12095, 1853, 96, '3'),
(12096, 1853, 97, '3'),
(12097, 1853, 98, '4'),
(12098, 1853, 99, '4'),
(12099, 1853, 100, '2'),
(12100, 1853, 101, '4'),
(12101, 1853, 102, '0'),
(12102, 1853, 103, '3'),
(12103, 1853, 105, '3'),
(12104, 1853, 106, '12'),
(12105, 1853, 118, '2'),
(12106, 1853, 119, '1'),
(12107, 1853, 120, '0'),
(12108, 1853, 139, '0'),
(12109, 1853, 140, '0'),
(12110, 1853, 141, '0'),
(12111, 1853, 147, '0'),
(12112, 1853, 149, '0'),
(12113, 1853, 151, '0'),
(12114, 1853, 153, '0'),
(12115, 1853, 155, '0'),
(12116, 1853, 157, '0'),
(12117, 1853, 160, '0'),
(12118, 1853, 164, '0'),
(12119, 1853, 166, '0'),
(12120, 1853, 169, '1'),
(12121, 1853, 171, '1'),
(12122, 1853, 175, '0'),
(12123, 1853, 177, '0'),
(12124, 1853, 179, '0'),
(12125, 1853, 181, '0'),
(12126, 1853, 183, '0'),
(12127, 1853, 185, '0'),
(12128, 1853, 187, '0'),
(12129, 1853, 189, '0'),
(12130, 1853, 191, '0'),
(12131, 1853, 193, '0'),
(12132, 1853, 195, '0'),
(12133, 1853, 197, '0'),
(12134, 1853, 199, '0'),
(12135, 1853, 201, '0'),
(12136, 1853, 203, '0'),
(12137, 1853, 205, '0'),
(12138, 1853, 207, '0'),
(12139, 1853, 209, '0'),
(12140, 1853, 211, '0'),
(12141, 1853, 213, '0'),
(12142, 1853, 215, '0'),
(12143, 1853, 217, '0'),
(12144, 1853, 219, '0'),
(12145, 1853, 221, '0'),
(12146, 1853, 223, '0'),
(12147, 1853, 233, '0'),
(12148, 1853, 237, '0'),
(12149, 1853, 239, '0'),
(12150, 1853, 241, '0'),
(12151, 1853, 243, '0'),
(12152, 1853, 246, '0'),
(12153, 1853, 248, '0'),
(12154, 1853, 250, '0'),
(12155, 1853, 257, '0'),
(12156, 1853, 259, '0'),
(12157, 1853, 263, '0'),
(12158, 1853, 266, '0'),
(12159, 1853, 268, '0'),
(12160, 1853, 270, '0'),
(12161, 1853, 272, '0'),
(12162, 1853, 274, '0'),
(12163, 1853, 276, '0'),
(12164, 1853, 278, '0'),
(12165, 1853, 302, '0'),
(12166, 1853, 304, '0'),
(12167, 1853, 306, '0'),
(12168, 1853, 308, '0'),
(12169, 1853, 310, '0'),
(12170, 1853, 312, '0'),
(12171, 1853, 314, '0'),
(12172, 1853, 316, '0'),
(12173, 1853, 318, '0'),
(12174, 1853, 385, '2'),
(12175, 1853, 392, '0'),
(12176, 1853, 394, '0'),
(12177, 1853, 396, '0'),
(12178, 1853, 398, '0'),
(12179, 1853, 400, '0'),
(12180, 1853, 402, '0'),
(12181, 1853, 404, '0'),
(12182, 1853, 406, '0'),
(12183, 1853, 408, '0'),
(12184, 1853, 410, '0'),
(12185, 1853, 412, '0'),
(12186, 1853, 414, '0'),
(12187, 1853, 416, '0'),
(12188, 1853, 418, '0'),
(12189, 1853, 420, '0'),
(12190, 1853, 422, '0'),
(12191, 1853, 424, '0'),
(12192, 1853, 426, '0'),
(12193, 1853, 428, '0'),
(12194, 1853, 430, '0'),
(12195, 1853, 432, '0'),
(12196, 1853, 434, '0'),
(12197, 1853, 436, '0'),
(12198, 1853, 438, '0'),
(12199, 1853, 440, '0'),
(12200, 1853, 442, '0'),
(12201, 1853, 444, '0'),
(12202, 1853, 446, '0'),
(12203, 1853, 449, '0'),
(12204, 1853, 451, '0'),
(12205, 1853, 453, '0'),
(12206, 1853, 455, '0'),
(12207, 1853, 457, '0'),
(12208, 1853, 459, '0'),
(12209, 1853, 461, '0'),
(12210, 1853, 463, '0'),
(12211, 1853, 465, '0'),
(12212, 1853, 467, '0'),
(12213, 1853, 469, '0'),
(12214, 1853, 471, '0'),
(12215, 1853, 474, '0'),
(12216, 1853, 476, '0'),
(12217, 1853, 478, '0'),
(12218, 1853, 480, '0'),
(12219, 1853, 482, '0'),
(12220, 1853, 484, '0'),
(12221, 1853, 486, '0'),
(12222, 1853, 488, '0'),
(12223, 1853, 490, '0'),
(12224, 1853, 492, '0'),
(12225, 1853, 494, '0'),
(12226, 1853, 496, '0'),
(12227, 1853, 498, '0'),
(12228, 1853, 502, '0'),
(12229, 1853, 504, '0'),
(12230, 1853, 506, '0'),
(12231, 1853, 508, '0'),
(12232, 1853, 510, '0'),
(12233, 1853, 512, '0'),
(12234, 1853, 514, '0'),
(12235, 1853, 516, '0'),
(12236, 1853, 518, '0'),
(12237, 1853, 520, '0'),
(12238, 1853, 522, '0.29'),
(12239, 1853, 526, '1'),
(12240, 1853, 527, '0.97'),
(12241, 1853, 529, '200.72'),
(12242, 1853, 530, '200.72'),
(12243, 1853, 531, '200.72'),
(12244, 1853, 533, '0.97'),
(12245, 1853, 534, '149.36'),
(12246, 1853, 535, '7.63'),
(12247, 1853, 537, '0.97'),
(12248, 1853, 538, '0.42'),
(12249, 1853, 539, '0.97'),
(12250, 1853, 541, '0.29'),
(12251, 1853, 542, '0.58'),
(12252, 1853, 543, '1'),
(12253, 1853, 544, '0'),
(12254, 1853, 545, '0'),
(12255, 1853, 548, '0.06'),
(12256, 1853, 549, '0'),
(12257, 1853, 551, '0.29'),
(12258, 1853, 552, '-0.4'),
(12259, 1853, 553, '0.01'),
(12260, 1853, 554, '0'),
(12261, 1853, 556, '0.56'),
(12262, 1853, 557, '0.56'),
(12263, 1853, 558, '0.56'),
(12264, 1853, 559, '0'),
(12265, 1853, 560, '0'),
(12266, 1853, 561, '0'),
(12267, 1853, 562, '-0'),
(12268, 1853, 563, '0'),
(12269, 1853, 564, '0'),
(12270, 1853, 565, '0'),
(12271, 1853, 566, '-0'),
(12272, 1853, 568, '0'),
(12273, 1853, 569, '0.96'),
(12274, 1853, 570, '0.99'),
(12275, 1853, 571, '-0.98'),
(12276, 1853, 572, '0.93'),
(12277, 1853, 573, '-0.01'),
(12278, 1853, 574, '-0'),
(12279, 1853, 575, '-0'),
(12280, 1853, 576, '0'),
(12281, 1853, 577, '1.93'),
(12282, 1853, 578, '-1.94'),
(12283, 1853, 580, '1.93'),
(12284, 1853, 581, '1.93'),
(12285, 1853, 582, '2'),
(12286, 1853, 583, '0'),
(12287, 1853, 584, '0'),
(12288, 1853, 585, '0'),
(12289, 1853, 586, '0'),
(12290, 1853, 587, '0'),
(12291, 1853, 588, '0'),
(12292, 1853, 589, '0.07'),
(12293, 1853, 590, '-0'),
(12294, 1853, 592, '0.37'),
(12295, 1853, 593, '0.38'),
(12296, 1853, 594, '0.38'),
(12297, 1853, 595, '0'),
(12298, 1853, 596, '0'),
(12299, 1853, 597, '0'),
(12300, 1853, 598, '0'),
(12301, 1853, 599, '0'),
(12302, 1853, 600, '0'),
(12303, 1853, 601, '0'),
(12304, 1853, 602, '0'),
(12305, 1853, 604, '5.52'),
(12306, 1853, 605, '5.24'),
(12307, 1853, 606, '11.68'),
(12308, 1853, 607, '0'),
(12309, 1853, 608, '6.07'),
(12310, 1853, 609, '-0.01'),
(12311, 1853, 610, '0'),
(12312, 1853, 611, '0'),
(12313, 1853, 612, '0'),
(12314, 1853, 613, '9.44'),
(12315, 1853, 614, '-9.64'),
(12316, 1853, 616, '5.65'),
(12317, 1853, 617, '5.33'),
(12318, 1853, 618, '11.68'),
(12319, 1853, 619, '0'),
(12320, 1853, 620, '5.66'),
(12321, 1853, 621, '0.03'),
(12322, 1853, 622, '0'),
(12323, 1853, 623, '0.01'),
(12324, 1853, 624, '0'),
(12325, 1853, 625, '8.96'),
(12326, 1853, 626, '-8.88'),
(12327, 1853, 628, '1'),
(12328, 1853, 629, '1'),
(12329, 1853, 630, '1'),
(12330, 1853, 631, '0'),
(12331, 1853, 632, '0'),
(12332, 1853, 633, '0'),
(12333, 1853, 634, '0'),
(12334, 1853, 635, '0'),
(12335, 1853, 636, '0'),
(12336, 1853, 637, '0'),
(12337, 1853, 638, '0'),
(12338, 1853, 640, '6'),
(12339, 1853, 641, '6'),
(12340, 1853, 642, '6'),
(12341, 1853, 643, '0'),
(12342, 1853, 644, '0'),
(12343, 1853, 645, '0'),
(12344, 1853, 646, '0'),
(12345, 1853, 647, '0'),
(12346, 1853, 648, '0'),
(12347, 1853, 649, '0'),
(12348, 1853, 650, '0'),
(12349, 1853, 652, '0'),
(12350, 1853, 653, '0'),
(12351, 1853, 654, '0'),
(12352, 1853, 655, '0'),
(12353, 1853, 656, '0'),
(12354, 1853, 657, '0'),
(12355, 1853, 658, '0'),
(12356, 1853, 659, '0'),
(12357, 1853, 660, '0'),
(12358, 1853, 661, '0'),
(12359, 1853, 662, '0'),
(12360, 1853, 777, '2284.04'),
(12361, 1853, 778, '482444.23'),
(12362, 1854, 1, '1'),
(12363, 1854, 2, '1'),
(12364, 1854, 3, '1'),
(12365, 1854, 4, '1'),
(12366, 1854, 6, '1'),
(12367, 1854, 7, '1'),
(12368, 1854, 12, '1'),
(12369, 1854, 16, '1'),
(12370, 1854, 18, '1'),
(12371, 1854, 19, '1'),
(12372, 1854, 23, '1'),
(12373, 1854, 31, '1'),
(12374, 1854, 32, '1'),
(12375, 1854, 33, '1'),
(12376, 1854, 76, '1'),
(12377, 1854, 77, '1'),
(12378, 1854, 107, '1'),
(12379, 1854, 108, '1'),
(12380, 1854, 121, '1'),
(12381, 1854, 131, '1'),
(12382, 1854, 132, '1'),
(12383, 1854, 142, '1'),
(12384, 1854, 143, '1'),
(12385, 1854, 144, '1'),
(12386, 1854, 167, '1'),
(12387, 1854, 168, '1'),
(12388, 1854, 170, '1'),
(12389, 1854, 320, '1'),
(12390, 1854, 332, '1'),
(12391, 1854, 333, '1'),
(12392, 1854, 338, '1'),
(12393, 1854, 344, '1'),
(12394, 1854, 352, '1'),
(12395, 1854, 353, '1'),
(12396, 1854, 355, '1'),
(12397, 1854, 389, '1'),
(12398, 1854, 505, '1'),
(12399, 1854, 663, '1'),
(12400, 1854, 664, '1'),
(12401, 1854, 665, '1'),
(12402, 1854, 667, '1'),
(12403, 1854, 681, '1'),
(12404, 1854, 687, '1'),
(12405, 1854, 691, '1'),
(12406, 1854, 693, '1'),
(12407, 1854, 700, '1'),
(12408, 1854, 702, '1'),
(12409, 1854, 704, '1'),
(12410, 1854, 705, '1'),
(12411, 1854, 706, '1'),
(12412, 1854, 707, '1'),
(12413, 1854, 721, '1'),
(12414, 1854, 722, '1'),
(12415, 1854, 741, '1'),
(12416, 1854, 747, '1'),
(12417, 1854, 771, '1'),
(12418, 1854, 774, '1'),
(12419, 1854, 20, '2'),
(12420, 1854, 80, '10'),
(12421, 1854, 81, '3'),
(12422, 1854, 82, '4'),
(12423, 1854, 83, '4'),
(12424, 1854, 84, '3'),
(12425, 1854, 85, '3'),
(12426, 1854, 86, '0'),
(12427, 1854, 87, '3'),
(12428, 1854, 88, '0'),
(12429, 1854, 89, '10'),
(12430, 1854, 90, '0'),
(12431, 1854, 91, '1'),
(12432, 1854, 92, '15'),
(12433, 1854, 93, '0'),
(12434, 1854, 94, '10'),
(12435, 1854, 95, '10'),
(12436, 1854, 96, '3'),
(12437, 1854, 97, '3'),
(12438, 1854, 98, '4'),
(12439, 1854, 99, '4'),
(12440, 1854, 100, '2'),
(12441, 1854, 101, '4'),
(12442, 1854, 102, '0'),
(12443, 1854, 103, '3'),
(12444, 1854, 105, '3'),
(12445, 1854, 106, '12'),
(12446, 1854, 118, '2'),
(12447, 1854, 119, '1'),
(12448, 1854, 120, '0'),
(12449, 1854, 139, '0'),
(12450, 1854, 140, '0'),
(12451, 1854, 141, '0'),
(12452, 1854, 147, '0'),
(12453, 1854, 149, '0'),
(12454, 1854, 151, '0'),
(12455, 1854, 153, '0'),
(12456, 1854, 155, '0'),
(12457, 1854, 157, '0'),
(12458, 1854, 160, '0'),
(12459, 1854, 164, '0'),
(12460, 1854, 166, '0'),
(12461, 1854, 169, '1'),
(12462, 1854, 171, '1'),
(12463, 1854, 175, '0'),
(12464, 1854, 177, '0'),
(12465, 1854, 179, '0'),
(12466, 1854, 181, '0'),
(12467, 1854, 183, '0'),
(12468, 1854, 185, '0'),
(12469, 1854, 187, '0'),
(12470, 1854, 189, '0'),
(12471, 1854, 191, '0'),
(12472, 1854, 193, '0'),
(12473, 1854, 195, '0'),
(12474, 1854, 197, '0'),
(12475, 1854, 199, '0'),
(12476, 1854, 201, '0'),
(12477, 1854, 203, '0'),
(12478, 1854, 205, '0'),
(12479, 1854, 207, '0'),
(12480, 1854, 209, '0'),
(12481, 1854, 211, '0'),
(12482, 1854, 213, '0'),
(12483, 1854, 215, '0'),
(12484, 1854, 217, '0'),
(12485, 1854, 219, '0'),
(12486, 1854, 221, '0'),
(12487, 1854, 223, '0'),
(12488, 1854, 233, '0'),
(12489, 1854, 237, '0'),
(12490, 1854, 239, '0'),
(12491, 1854, 241, '0'),
(12492, 1854, 243, '0'),
(12493, 1854, 246, '0'),
(12494, 1854, 248, '0'),
(12495, 1854, 250, '0'),
(12496, 1854, 257, '0'),
(12497, 1854, 259, '0'),
(12498, 1854, 263, '0'),
(12499, 1854, 266, '0'),
(12500, 1854, 268, '0'),
(12501, 1854, 270, '0'),
(12502, 1854, 272, '0'),
(12503, 1854, 274, '0'),
(12504, 1854, 276, '0'),
(12505, 1854, 278, '0'),
(12506, 1854, 302, '0'),
(12507, 1854, 304, '0'),
(12508, 1854, 306, '0'),
(12509, 1854, 308, '0'),
(12510, 1854, 310, '0'),
(12511, 1854, 312, '0'),
(12512, 1854, 314, '0'),
(12513, 1854, 316, '0'),
(12514, 1854, 318, '0'),
(12515, 1854, 385, '2'),
(12516, 1854, 392, '0'),
(12517, 1854, 394, '0'),
(12518, 1854, 396, '0'),
(12519, 1854, 398, '0'),
(12520, 1854, 400, '0'),
(12521, 1854, 402, '0'),
(12522, 1854, 404, '0'),
(12523, 1854, 406, '0'),
(12524, 1854, 408, '0'),
(12525, 1854, 410, '0'),
(12526, 1854, 412, '0'),
(12527, 1854, 414, '0'),
(12528, 1854, 416, '0'),
(12529, 1854, 418, '0'),
(12530, 1854, 420, '0'),
(12531, 1854, 422, '0'),
(12532, 1854, 424, '0'),
(12533, 1854, 426, '0'),
(12534, 1854, 428, '0'),
(12535, 1854, 430, '0'),
(12536, 1854, 432, '0'),
(12537, 1854, 434, '0'),
(12538, 1854, 436, '0'),
(12539, 1854, 438, '0'),
(12540, 1854, 440, '0'),
(12541, 1854, 442, '0'),
(12542, 1854, 444, '0'),
(12543, 1854, 446, '0'),
(12544, 1854, 449, '0'),
(12545, 1854, 451, '0'),
(12546, 1854, 453, '0'),
(12547, 1854, 455, '0'),
(12548, 1854, 457, '0'),
(12549, 1854, 459, '0'),
(12550, 1854, 461, '0'),
(12551, 1854, 463, '0'),
(12552, 1854, 465, '0'),
(12553, 1854, 467, '0'),
(12554, 1854, 469, '0'),
(12555, 1854, 471, '0'),
(12556, 1854, 474, '0'),
(12557, 1854, 476, '0'),
(12558, 1854, 478, '0'),
(12559, 1854, 480, '0'),
(12560, 1854, 482, '0'),
(12561, 1854, 484, '0'),
(12562, 1854, 486, '0'),
(12563, 1854, 488, '0'),
(12564, 1854, 490, '0'),
(12565, 1854, 492, '0'),
(12566, 1854, 494, '0'),
(12567, 1854, 496, '0'),
(12568, 1854, 498, '0'),
(12569, 1854, 502, '0'),
(12570, 1854, 504, '0'),
(12571, 1854, 506, '0'),
(12572, 1854, 508, '0'),
(12573, 1854, 510, '0'),
(12574, 1854, 512, '0'),
(12575, 1854, 514, '0'),
(12576, 1854, 516, '0'),
(12577, 1854, 518, '0'),
(12578, 1854, 520, '0'),
(12579, 1854, 522, '0.12'),
(12580, 1854, 526, '1'),
(12581, 1854, 527, '1'),
(12582, 1854, 529, '231.58'),
(12583, 1854, 530, '231.58'),
(12584, 1854, 531, '231.58'),
(12585, 1854, 533, '0.99'),
(12586, 1854, 534, '177.91'),
(12587, 1854, 535, '9.54'),
(12588, 1854, 537, '0.99'),
(12589, 1854, 538, '0.44'),
(12590, 1854, 539, '0.99'),
(12591, 1854, 541, '0.12'),
(12592, 1854, 542, '0.24'),
(12593, 1854, 543, '1'),
(12594, 1854, 544, '0'),
(12595, 1854, 545, '0'),
(12596, 1854, 548, '0.02'),
(12597, 1854, 549, '0'),
(12598, 1854, 551, '0.12'),
(12599, 1854, 552, '-0.73'),
(12600, 1854, 553, '0'),
(12601, 1854, 554, '0'),
(12602, 1854, 556, '0.23'),
(12603, 1854, 557, '0.23'),
(12604, 1854, 558, '0.23'),
(12605, 1854, 559, '0'),
(12606, 1854, 560, '0'),
(12607, 1854, 561, '0'),
(12608, 1854, 562, '-0'),
(12609, 1854, 563, '0'),
(12610, 1854, 564, '0'),
(12611, 1854, 565, '0'),
(12612, 1854, 566, '-0'),
(12613, 1854, 568, '0.01'),
(12614, 1854, 569, '0.96'),
(12615, 1854, 570, '0.99'),
(12616, 1854, 571, '-0.97'),
(12617, 1854, 572, '0.93'),
(12618, 1854, 573, '-0'),
(12619, 1854, 574, '0'),
(12620, 1854, 575, '0'),
(12621, 1854, 576, '0'),
(12622, 1854, 577, '1.93'),
(12623, 1854, 578, '-1.93'),
(12624, 1854, 580, '1.93'),
(12625, 1854, 581, '1.93'),
(12626, 1854, 582, '2'),
(12627, 1854, 583, '0'),
(12628, 1854, 584, '0'),
(12629, 1854, 585, '0'),
(12630, 1854, 586, '0'),
(12631, 1854, 587, '0'),
(12632, 1854, 588, '0'),
(12633, 1854, 589, '0.07'),
(12634, 1854, 590, '-0'),
(12635, 1854, 592, '0.3'),
(12636, 1854, 593, '0.3'),
(12637, 1854, 594, '0.3'),
(12638, 1854, 595, '0'),
(12639, 1854, 596, '0'),
(12640, 1854, 597, '0'),
(12641, 1854, 598, '0'),
(12642, 1854, 599, '0'),
(12643, 1854, 600, '0'),
(12644, 1854, 601, '0'),
(12645, 1854, 602, '0'),
(12646, 1854, 604, '5.87'),
(12647, 1854, 605, '5.61'),
(12648, 1854, 606, '11.71'),
(12649, 1854, 607, '0'),
(12650, 1854, 608, '5.43'),
(12651, 1854, 609, '-0'),
(12652, 1854, 610, '-0'),
(12653, 1854, 611, '0'),
(12654, 1854, 612, '0'),
(12655, 1854, 613, '8.76'),
(12656, 1854, 614, '-8.75'),
(12657, 1854, 616, '5.91'),
(12658, 1854, 617, '5.67'),
(12659, 1854, 618, '11.71'),
(12660, 1854, 619, '0'),
(12661, 1854, 620, '5.28'),
(12662, 1854, 621, '0'),
(12663, 1854, 622, '-0'),
(12664, 1854, 623, '0'),
(12665, 1854, 624, '0'),
(12666, 1854, 625, '8.61'),
(12667, 1854, 626, '-8.5'),
(12668, 1854, 628, '1'),
(12669, 1854, 629, '1'),
(12670, 1854, 630, '1'),
(12671, 1854, 631, '0'),
(12672, 1854, 632, '0'),
(12673, 1854, 633, '0'),
(12674, 1854, 634, '0'),
(12675, 1854, 635, '0'),
(12676, 1854, 636, '0'),
(12677, 1854, 637, '0'),
(12678, 1854, 638, '0'),
(12679, 1854, 640, '6'),
(12680, 1854, 641, '6'),
(12681, 1854, 642, '6'),
(12682, 1854, 643, '0'),
(12683, 1854, 644, '0'),
(12684, 1854, 645, '0'),
(12685, 1854, 646, '0'),
(12686, 1854, 647, '0'),
(12687, 1854, 648, '0'),
(12688, 1854, 649, '0'),
(12689, 1854, 650, '0'),
(12690, 1854, 652, '0'),
(12691, 1854, 653, '0'),
(12692, 1854, 654, '0'),
(12693, 1854, 655, '0'),
(12694, 1854, 656, '0'),
(12695, 1854, 657, '0'),
(12696, 1854, 658, '0'),
(12697, 1854, 659, '0'),
(12698, 1854, 660, '0'),
(12699, 1854, 661, '0'),
(12700, 1854, 662, '0'),
(12701, 1854, 777, '2218.67'),
(12702, 1854, 778, '528656.34'),
(12703, 1851, 1, '1'),
(12704, 1851, 2, '1'),
(12705, 1851, 3, '1'),
(12706, 1851, 4, '1'),
(12707, 1851, 6, '1'),
(12708, 1851, 7, '1'),
(12709, 1851, 12, '1'),
(12710, 1851, 16, '1'),
(12711, 1851, 18, '1'),
(12712, 1851, 19, '1'),
(12713, 1851, 23, '1'),
(12714, 1851, 31, '1'),
(12715, 1851, 32, '1'),
(12716, 1851, 33, '1'),
(12717, 1851, 76, '1'),
(12718, 1851, 77, '1'),
(12719, 1851, 107, '1'),
(12720, 1851, 108, '1'),
(12721, 1851, 121, '1'),
(12722, 1851, 131, '1'),
(12723, 1851, 132, '1'),
(12724, 1851, 142, '1'),
(12725, 1851, 143, '1'),
(12726, 1851, 144, '1'),
(12727, 1851, 167, '1'),
(12728, 1851, 168, '1'),
(12729, 1851, 170, '1'),
(12730, 1851, 320, '1'),
(12731, 1851, 332, '1'),
(12732, 1851, 333, '1'),
(12733, 1851, 338, '1'),
(12734, 1851, 344, '1'),
(12735, 1851, 352, '1'),
(12736, 1851, 353, '1'),
(12737, 1851, 355, '1'),
(12738, 1851, 389, '1'),
(12739, 1851, 505, '1'),
(12740, 1851, 663, '1'),
(12741, 1851, 664, '1'),
(12742, 1851, 665, '1'),
(12743, 1851, 667, '1'),
(12744, 1851, 681, '1'),
(12745, 1851, 687, '1'),
(12746, 1851, 691, '1'),
(12747, 1851, 693, '1'),
(12748, 1851, 700, '1'),
(12749, 1851, 702, '1'),
(12750, 1851, 704, '1'),
(12751, 1851, 705, '1'),
(12752, 1851, 706, '1'),
(12753, 1851, 707, '1'),
(12754, 1851, 721, '1'),
(12755, 1851, 722, '1'),
(12756, 1851, 741, '1'),
(12757, 1851, 747, '1'),
(12758, 1851, 771, '1'),
(12759, 1851, 774, '1'),
(12760, 1851, 20, '2'),
(12761, 1851, 80, '10'),
(12762, 1851, 81, '3'),
(12763, 1851, 82, '4'),
(12764, 1851, 83, '4'),
(12765, 1851, 84, '3'),
(12766, 1851, 85, '3'),
(12767, 1851, 86, '0'),
(12768, 1851, 87, '3'),
(12769, 1851, 88, '0'),
(12770, 1851, 89, '10'),
(12771, 1851, 90, '0'),
(12772, 1851, 91, '1'),
(12773, 1851, 92, '15'),
(12774, 1851, 93, '0'),
(12775, 1851, 94, '10'),
(12776, 1851, 95, '10'),
(12777, 1851, 96, '3'),
(12778, 1851, 97, '3'),
(12779, 1851, 98, '4'),
(12780, 1851, 99, '4'),
(12781, 1851, 100, '2'),
(12782, 1851, 101, '4'),
(12783, 1851, 102, '0'),
(12784, 1851, 103, '3'),
(12785, 1851, 105, '3'),
(12786, 1851, 106, '12'),
(12787, 1851, 118, '2'),
(12788, 1851, 119, '1'),
(12789, 1851, 120, '0'),
(12790, 1851, 139, '0'),
(12791, 1851, 140, '0'),
(12792, 1851, 141, '0'),
(12793, 1851, 147, '0'),
(12794, 1851, 149, '0'),
(12795, 1851, 151, '0'),
(12796, 1851, 153, '0'),
(12797, 1851, 155, '0.02'),
(12798, 1851, 157, '0'),
(12799, 1851, 160, '0'),
(12800, 1851, 164, '0'),
(12801, 1851, 166, '0'),
(12802, 1851, 169, '0.98'),
(12803, 1851, 171, '0.98'),
(12804, 1851, 175, '0'),
(12805, 1851, 177, '0'),
(12806, 1851, 179, '0'),
(12807, 1851, 181, '0'),
(12808, 1851, 183, '0'),
(12809, 1851, 185, '0'),
(12810, 1851, 187, '0'),
(12811, 1851, 189, '0'),
(12812, 1851, 191, '0'),
(12813, 1851, 193, '0'),
(12814, 1851, 195, '0'),
(12815, 1851, 197, '0'),
(12816, 1851, 199, '0'),
(12817, 1851, 201, '0'),
(12818, 1851, 203, '0'),
(12819, 1851, 205, '0'),
(12820, 1851, 207, '0'),
(12821, 1851, 209, '0'),
(12822, 1851, 211, '0'),
(12823, 1851, 213, '0'),
(12824, 1851, 215, '0'),
(12825, 1851, 217, '0'),
(12826, 1851, 219, '0'),
(12827, 1851, 221, '0'),
(12828, 1851, 223, '0'),
(12829, 1851, 233, '0'),
(12830, 1851, 237, '0'),
(12831, 1851, 239, '0'),
(12832, 1851, 241, '0'),
(12833, 1851, 243, '0'),
(12834, 1851, 246, '0'),
(12835, 1851, 248, '0'),
(12836, 1851, 250, '0'),
(12837, 1851, 257, '0'),
(12838, 1851, 259, '0'),
(12839, 1851, 263, '0'),
(12840, 1851, 266, '0'),
(12841, 1851, 268, '0'),
(12842, 1851, 270, '0'),
(12843, 1851, 272, '0'),
(12844, 1851, 274, '0'),
(12845, 1851, 276, '0'),
(12846, 1851, 278, '0'),
(12847, 1851, 302, '0'),
(12848, 1851, 304, '0'),
(12849, 1851, 306, '0'),
(12850, 1851, 308, '0'),
(12851, 1851, 310, '0'),
(12852, 1851, 312, '0'),
(12853, 1851, 314, '0'),
(12854, 1851, 316, '0'),
(12855, 1851, 318, '0'),
(12856, 1851, 385, '2'),
(12857, 1851, 392, '0'),
(12858, 1851, 394, '0'),
(12859, 1851, 396, '0'),
(12860, 1851, 398, '0'),
(12861, 1851, 400, '0'),
(12862, 1851, 402, '0'),
(12863, 1851, 404, '0'),
(12864, 1851, 406, '0'),
(12865, 1851, 408, '0'),
(12866, 1851, 410, '0'),
(12867, 1851, 412, '0'),
(12868, 1851, 414, '0'),
(12869, 1851, 416, '0'),
(12870, 1851, 418, '0'),
(12871, 1851, 420, '0'),
(12872, 1851, 422, '0'),
(12873, 1851, 424, '0'),
(12874, 1851, 426, '0'),
(12875, 1851, 428, '0'),
(12876, 1851, 430, '0'),
(12877, 1851, 432, '0'),
(12878, 1851, 434, '0'),
(12879, 1851, 436, '0'),
(12880, 1851, 438, '0'),
(12881, 1851, 440, '0'),
(12882, 1851, 442, '0'),
(12883, 1851, 444, '0'),
(12884, 1851, 446, '0'),
(12885, 1851, 449, '0'),
(12886, 1851, 451, '0'),
(12887, 1851, 453, '0'),
(12888, 1851, 455, '0'),
(12889, 1851, 457, '0'),
(12890, 1851, 459, '0'),
(12891, 1851, 461, '0'),
(12892, 1851, 463, '0'),
(12893, 1851, 465, '0'),
(12894, 1851, 467, '0'),
(12895, 1851, 469, '0'),
(12896, 1851, 471, '0'),
(12897, 1851, 474, '0'),
(12898, 1851, 476, '0'),
(12899, 1851, 478, '0'),
(12900, 1851, 480, '0'),
(12901, 1851, 482, '0'),
(12902, 1851, 484, '0'),
(12903, 1851, 486, '0'),
(12904, 1851, 488, '0'),
(12905, 1851, 490, '0'),
(12906, 1851, 492, '0'),
(12907, 1851, 494, '0'),
(12908, 1851, 496, '0'),
(12909, 1851, 498, '0'),
(12910, 1851, 502, '0'),
(12911, 1851, 504, '0'),
(12912, 1851, 506, '0'),
(12913, 1851, 508, '0'),
(12914, 1851, 510, '0'),
(12915, 1851, 512, '0'),
(12916, 1851, 514, '0'),
(12917, 1851, 516, '0'),
(12918, 1851, 518, '0'),
(12919, 1851, 520, '0'),
(12920, 1851, 522, '0.69'),
(12921, 1851, 526, '1'),
(12922, 1851, 527, '0.91'),
(12923, 1851, 529, '143.1'),
(12924, 1851, 530, '143.1'),
(12925, 1851, 531, '143.1'),
(12926, 1851, 533, '0.94'),
(12927, 1851, 534, '89.55'),
(12928, 1851, 535, '4.77'),
(12929, 1851, 537, '1'),
(12930, 1851, 538, '0.4'),
(12931, 1851, 539, '1'),
(12932, 1851, 541, '0.69'),
(12933, 1851, 542, '0.62'),
(12934, 1851, 543, '1'),
(12935, 1851, 544, '0'),
(12936, 1851, 545, '0'),
(12937, 1851, 548, '0.13'),
(12938, 1851, 549, '0'),
(12939, 1851, 551, '0.69'),
(12940, 1851, 552, '0.37'),
(12941, 1851, 553, '0.02'),
(12942, 1851, 554, '0'),
(12943, 1851, 556, '1.33'),
(12944, 1851, 557, '1.33'),
(12945, 1851, 558, '1.33'),
(12946, 1851, 559, '0'),
(12947, 1851, 560, '0'),
(12948, 1851, 561, '-0'),
(12949, 1851, 562, '-0.02'),
(12950, 1851, 563, '0'),
(12951, 1851, 564, '0'),
(12952, 1851, 565, '0'),
(12953, 1851, 566, '-0'),
(12954, 1851, 568, '0'),
(12955, 1851, 569, '0.96'),
(12956, 1851, 570, '0.97'),
(12957, 1851, 571, '-0.99'),
(12958, 1851, 572, '0.93'),
(12959, 1851, 573, '-0.03'),
(12960, 1851, 574, '-0.02'),
(12961, 1851, 575, '-0.01'),
(12962, 1851, 576, '0'),
(12963, 1851, 577, '1.93'),
(12964, 1851, 578, '-1.95'),
(12965, 1851, 580, '1.93'),
(12966, 1851, 581, '1.93'),
(12967, 1851, 582, '2'),
(12968, 1851, 583, '0'),
(12969, 1851, 584, '0'),
(12970, 1851, 585, '0'),
(12971, 1851, 586, '0'),
(12972, 1851, 587, '0'),
(12973, 1851, 588, '0'),
(12974, 1851, 589, '0.07'),
(12975, 1851, 590, '-0'),
(12976, 1851, 592, '0.6'),
(12977, 1851, 593, '0.6'),
(12978, 1851, 594, '0.6'),
(12979, 1851, 595, '0'),
(12980, 1851, 596, '0'),
(12981, 1851, 597, '0'),
(12982, 1851, 598, '0'),
(12983, 1851, 599, '0'),
(12984, 1851, 600, '0'),
(12985, 1851, 601, '0'),
(12986, 1851, 602, '0'),
(12987, 1851, 604, '4.2'),
(12988, 1851, 605, '4.02'),
(12989, 1851, 606, '8.42'),
(12990, 1851, 607, '0'),
(12991, 1851, 608, '3.4'),
(12992, 1851, 609, '-0.05'),
(12993, 1851, 610, '-0.02'),
(12994, 1851, 611, '-0.01'),
(12995, 1851, 612, '0'),
(12996, 1851, 613, '6.5'),
(12997, 1851, 614, '-6.78'),
(12998, 1851, 616, '4.39'),
(12999, 1851, 617, '4.07'),
(13000, 1851, 618, '8.42'),
(13001, 1851, 619, '0'),
(13002, 1851, 620, '2.97'),
(13003, 1851, 621, '0.05'),
(13004, 1851, 622, '-0.01'),
(13005, 1851, 623, '0.02'),
(13006, 1851, 624, '0'),
(13007, 1851, 625, '6.09'),
(13008, 1851, 626, '-6.09'),
(13009, 1851, 628, '1'),
(13010, 1851, 629, '1'),
(13011, 1851, 630, '1'),
(13012, 1851, 631, '0'),
(13013, 1851, 632, '0'),
(13014, 1851, 633, '0'),
(13015, 1851, 634, '0'),
(13016, 1851, 635, '0'),
(13017, 1851, 636, '0'),
(13018, 1851, 637, '0'),
(13019, 1851, 638, '0'),
(13020, 1851, 640, '6'),
(13021, 1851, 641, '6'),
(13022, 1851, 642, '6'),
(13023, 1851, 643, '0'),
(13024, 1851, 644, '0'),
(13025, 1851, 645, '0'),
(13026, 1851, 646, '0'),
(13027, 1851, 647, '0'),
(13028, 1851, 648, '0'),
(13029, 1851, 649, '0'),
(13030, 1851, 650, '0'),
(13031, 1851, 652, '0'),
(13032, 1851, 653, '0'),
(13033, 1851, 654, '0'),
(13034, 1851, 655, '0'),
(13035, 1851, 656, '0'),
(13036, 1851, 657, '0'),
(13037, 1851, 658, '0'),
(13038, 1851, 659, '0'),
(13039, 1851, 660, '0'),
(13040, 1851, 661, '0'),
(13041, 1851, 662, '0'),
(13042, 1851, 777, '2745.08'),
(13043, 1851, 778, '419612.13'),
(13044, 1852, 1, '1'),
(13045, 1852, 2, '1'),
(13046, 1852, 3, '1'),
(13047, 1852, 4, '1'),
(13048, 1852, 6, '1'),
(13049, 1852, 7, '1'),
(13050, 1852, 12, '1'),
(13051, 1852, 16, '1'),
(13052, 1852, 18, '1'),
(13053, 1852, 19, '1'),
(13054, 1852, 23, '1'),
(13055, 1852, 31, '1'),
(13056, 1852, 32, '1'),
(13057, 1852, 33, '1'),
(13058, 1852, 76, '1'),
(13059, 1852, 77, '1'),
(13060, 1852, 107, '1'),
(13061, 1852, 108, '1'),
(13062, 1852, 121, '1'),
(13063, 1852, 131, '1'),
(13064, 1852, 132, '1'),
(13065, 1852, 142, '1'),
(13066, 1852, 143, '1'),
(13067, 1852, 144, '1'),
(13068, 1852, 167, '1'),
(13069, 1852, 168, '1'),
(13070, 1852, 170, '1'),
(13071, 1852, 320, '1'),
(13072, 1852, 332, '1'),
(13073, 1852, 333, '1'),
(13074, 1852, 338, '1'),
(13075, 1852, 344, '1'),
(13076, 1852, 352, '1'),
(13077, 1852, 353, '1'),
(13078, 1852, 355, '1'),
(13079, 1852, 389, '1'),
(13080, 1852, 505, '1'),
(13081, 1852, 663, '1'),
(13082, 1852, 664, '1'),
(13083, 1852, 665, '1'),
(13084, 1852, 667, '1'),
(13085, 1852, 681, '1'),
(13086, 1852, 687, '1'),
(13087, 1852, 691, '1'),
(13088, 1852, 693, '1'),
(13089, 1852, 700, '1'),
(13090, 1852, 702, '1'),
(13091, 1852, 704, '1'),
(13092, 1852, 705, '1'),
(13093, 1852, 706, '1'),
(13094, 1852, 707, '1'),
(13095, 1852, 721, '1'),
(13096, 1852, 722, '1'),
(13097, 1852, 741, '1'),
(13098, 1852, 747, '1'),
(13099, 1852, 771, '1'),
(13100, 1852, 774, '1'),
(13101, 1852, 20, '2'),
(13102, 1852, 80, '10'),
(13103, 1852, 81, '3'),
(13104, 1852, 82, '4'),
(13105, 1852, 83, '4'),
(13106, 1852, 84, '3'),
(13107, 1852, 85, '3'),
(13108, 1852, 86, '0'),
(13109, 1852, 87, '3'),
(13110, 1852, 88, '0'),
(13111, 1852, 89, '10'),
(13112, 1852, 90, '0'),
(13113, 1852, 91, '1'),
(13114, 1852, 92, '15'),
(13115, 1852, 93, '0'),
(13116, 1852, 94, '10'),
(13117, 1852, 95, '10'),
(13118, 1852, 96, '3'),
(13119, 1852, 97, '3'),
(13120, 1852, 98, '4'),
(13121, 1852, 99, '4'),
(13122, 1852, 100, '2'),
(13123, 1852, 101, '4'),
(13124, 1852, 102, '0'),
(13125, 1852, 103, '3'),
(13126, 1852, 105, '3'),
(13127, 1852, 106, '12'),
(13128, 1852, 118, '2'),
(13129, 1852, 119, '1'),
(13130, 1852, 120, '0'),
(13131, 1852, 139, '0'),
(13132, 1852, 140, '0'),
(13133, 1852, 141, '0'),
(13134, 1852, 147, '0'),
(13135, 1852, 149, '0'),
(13136, 1852, 151, '0'),
(13137, 1852, 153, '0'),
(13138, 1852, 155, '0'),
(13139, 1852, 157, '0'),
(13140, 1852, 160, '0'),
(13141, 1852, 164, '0'),
(13142, 1852, 166, '0'),
(13143, 1852, 169, '1'),
(13144, 1852, 171, '1'),
(13145, 1852, 175, '0'),
(13146, 1852, 177, '0'),
(13147, 1852, 179, '0'),
(13148, 1852, 181, '0'),
(13149, 1852, 183, '0'),
(13150, 1852, 185, '0'),
(13151, 1852, 187, '0'),
(13152, 1852, 189, '0'),
(13153, 1852, 191, '0'),
(13154, 1852, 193, '0'),
(13155, 1852, 195, '0'),
(13156, 1852, 197, '0'),
(13157, 1852, 199, '0'),
(13158, 1852, 201, '0'),
(13159, 1852, 203, '0'),
(13160, 1852, 205, '0'),
(13161, 1852, 207, '0'),
(13162, 1852, 209, '0'),
(13163, 1852, 211, '0'),
(13164, 1852, 213, '0'),
(13165, 1852, 215, '0'),
(13166, 1852, 217, '0'),
(13167, 1852, 219, '0'),
(13168, 1852, 221, '0'),
(13169, 1852, 223, '0'),
(13170, 1852, 233, '0'),
(13171, 1852, 237, '0'),
(13172, 1852, 239, '0'),
(13173, 1852, 241, '0'),
(13174, 1852, 243, '0'),
(13175, 1852, 246, '0'),
(13176, 1852, 248, '0'),
(13177, 1852, 250, '0'),
(13178, 1852, 257, '0'),
(13179, 1852, 259, '0'),
(13180, 1852, 263, '0'),
(13181, 1852, 266, '0'),
(13182, 1852, 268, '0'),
(13183, 1852, 270, '0'),
(13184, 1852, 272, '0'),
(13185, 1852, 274, '0'),
(13186, 1852, 276, '0'),
(13187, 1852, 278, '0'),
(13188, 1852, 302, '0'),
(13189, 1852, 304, '0'),
(13190, 1852, 306, '0'),
(13191, 1852, 308, '0'),
(13192, 1852, 310, '0'),
(13193, 1852, 312, '0'),
(13194, 1852, 314, '0'),
(13195, 1852, 316, '0'),
(13196, 1852, 318, '0'),
(13197, 1852, 385, '2'),
(13198, 1852, 392, '0'),
(13199, 1852, 394, '0'),
(13200, 1852, 396, '0'),
(13201, 1852, 398, '0'),
(13202, 1852, 400, '0'),
(13203, 1852, 402, '0'),
(13204, 1852, 404, '0'),
(13205, 1852, 406, '0'),
(13206, 1852, 408, '0'),
(13207, 1852, 410, '0'),
(13208, 1852, 412, '0'),
(13209, 1852, 414, '0'),
(13210, 1852, 416, '0'),
(13211, 1852, 418, '0'),
(13212, 1852, 420, '0'),
(13213, 1852, 422, '0'),
(13214, 1852, 424, '0'),
(13215, 1852, 426, '0'),
(13216, 1852, 428, '0'),
(13217, 1852, 430, '0'),
(13218, 1852, 432, '0'),
(13219, 1852, 434, '0'),
(13220, 1852, 436, '0'),
(13221, 1852, 438, '0'),
(13222, 1852, 440, '0'),
(13223, 1852, 442, '0'),
(13224, 1852, 444, '0'),
(13225, 1852, 446, '0'),
(13226, 1852, 449, '0'),
(13227, 1852, 451, '0'),
(13228, 1852, 453, '0'),
(13229, 1852, 455, '0'),
(13230, 1852, 457, '0'),
(13231, 1852, 459, '0'),
(13232, 1852, 461, '0'),
(13233, 1852, 463, '0'),
(13234, 1852, 465, '0'),
(13235, 1852, 467, '0'),
(13236, 1852, 469, '0'),
(13237, 1852, 471, '0'),
(13238, 1852, 474, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(13239, 1852, 476, '0'),
(13240, 1852, 478, '0'),
(13241, 1852, 480, '0'),
(13242, 1852, 482, '0'),
(13243, 1852, 484, '0'),
(13244, 1852, 486, '0'),
(13245, 1852, 488, '0'),
(13246, 1852, 490, '0'),
(13247, 1852, 492, '0'),
(13248, 1852, 494, '0'),
(13249, 1852, 496, '0'),
(13250, 1852, 498, '0'),
(13251, 1852, 502, '0'),
(13252, 1852, 504, '0'),
(13253, 1852, 506, '0'),
(13254, 1852, 508, '0'),
(13255, 1852, 510, '0'),
(13256, 1852, 512, '0'),
(13257, 1852, 514, '0'),
(13258, 1852, 516, '0'),
(13259, 1852, 518, '0'),
(13260, 1852, 520, '0'),
(13261, 1852, 522, '0.15'),
(13262, 1852, 526, '1'),
(13263, 1852, 527, '1'),
(13264, 1852, 529, '223.12'),
(13265, 1852, 530, '223.12'),
(13266, 1852, 531, '223.12'),
(13267, 1852, 533, '0.99'),
(13268, 1852, 534, '161.6'),
(13269, 1852, 535, '6.68'),
(13270, 1852, 537, '1'),
(13271, 1852, 538, '0.42'),
(13272, 1852, 539, '1'),
(13273, 1852, 541, '0.16'),
(13274, 1852, 542, '0.32'),
(13275, 1852, 543, '1'),
(13276, 1852, 544, '0'),
(13277, 1852, 545, '0'),
(13278, 1852, 548, '0.03'),
(13279, 1852, 549, '0'),
(13280, 1852, 551, '0.16'),
(13281, 1852, 552, '-0.66'),
(13282, 1852, 553, '0.01'),
(13283, 1852, 554, '0'),
(13284, 1852, 556, '0.31'),
(13285, 1852, 557, '0.31'),
(13286, 1852, 558, '0.31'),
(13287, 1852, 559, '0'),
(13288, 1852, 560, '0'),
(13289, 1852, 561, '0'),
(13290, 1852, 562, '-0'),
(13291, 1852, 563, '0'),
(13292, 1852, 564, '0'),
(13293, 1852, 565, '0'),
(13294, 1852, 566, '-0'),
(13295, 1852, 568, '0.01'),
(13296, 1852, 569, '0.96'),
(13297, 1852, 570, '0.99'),
(13298, 1852, 571, '-0.97'),
(13299, 1852, 572, '0.93'),
(13300, 1852, 573, '-0'),
(13301, 1852, 574, '0'),
(13302, 1852, 575, '-0'),
(13303, 1852, 576, '0'),
(13304, 1852, 577, '1.93'),
(13305, 1852, 578, '-1.93'),
(13306, 1852, 580, '1.93'),
(13307, 1852, 581, '1.93'),
(13308, 1852, 582, '2'),
(13309, 1852, 583, '0'),
(13310, 1852, 584, '0'),
(13311, 1852, 585, '0'),
(13312, 1852, 586, '0'),
(13313, 1852, 587, '0'),
(13314, 1852, 588, '0'),
(13315, 1852, 589, '0.07'),
(13316, 1852, 590, '-0'),
(13317, 1852, 592, '0.43'),
(13318, 1852, 593, '0.43'),
(13319, 1852, 594, '0.43'),
(13320, 1852, 595, '0'),
(13321, 1852, 596, '0'),
(13322, 1852, 597, '0'),
(13323, 1852, 598, '0'),
(13324, 1852, 599, '0'),
(13325, 1852, 600, '0'),
(13326, 1852, 601, '0'),
(13327, 1852, 602, '0'),
(13328, 1852, 604, '5.3'),
(13329, 1852, 605, '4.99'),
(13330, 1852, 606, '10.13'),
(13331, 1852, 607, '0'),
(13332, 1852, 608, '4.3'),
(13333, 1852, 609, '-0.01'),
(13334, 1852, 610, '-0.01'),
(13335, 1852, 611, '0'),
(13336, 1852, 612, '0'),
(13337, 1852, 613, '7.64'),
(13338, 1852, 614, '-7.7'),
(13339, 1852, 616, '5.35'),
(13340, 1852, 617, '4.99'),
(13341, 1852, 618, '10.13'),
(13342, 1852, 619, '0'),
(13343, 1852, 620, '4.13'),
(13344, 1852, 621, '0.01'),
(13345, 1852, 622, '-0.01'),
(13346, 1852, 623, '0'),
(13347, 1852, 624, '0'),
(13348, 1852, 625, '7.46'),
(13349, 1852, 626, '-7.31'),
(13350, 1852, 628, '1'),
(13351, 1852, 629, '1'),
(13352, 1852, 630, '1'),
(13353, 1852, 631, '0'),
(13354, 1852, 632, '0'),
(13355, 1852, 633, '0'),
(13356, 1852, 634, '0'),
(13357, 1852, 635, '0'),
(13358, 1852, 636, '0'),
(13359, 1852, 637, '0'),
(13360, 1852, 638, '0'),
(13361, 1852, 640, '6'),
(13362, 1852, 641, '6'),
(13363, 1852, 642, '6'),
(13364, 1852, 643, '0'),
(13365, 1852, 644, '0'),
(13366, 1852, 645, '0'),
(13367, 1852, 646, '0'),
(13368, 1852, 647, '0'),
(13369, 1852, 648, '0'),
(13370, 1852, 649, '0'),
(13371, 1852, 650, '0'),
(13372, 1852, 652, '0'),
(13373, 1852, 653, '0'),
(13374, 1852, 654, '0'),
(13375, 1852, 655, '0'),
(13376, 1852, 656, '0'),
(13377, 1852, 657, '0'),
(13378, 1852, 658, '0'),
(13379, 1852, 659, '0'),
(13380, 1852, 660, '0'),
(13381, 1852, 661, '0'),
(13382, 1852, 662, '0'),
(13383, 1852, 777, '2176.31'),
(13384, 1852, 778, '503895.41'),
(13385, 1855, 1, '1'),
(13386, 1855, 2, '1'),
(13387, 1855, 3, '1'),
(13388, 1855, 4, '1'),
(13389, 1855, 6, '1'),
(13390, 1855, 7, '1'),
(13391, 1855, 12, '1'),
(13392, 1855, 16, '1'),
(13393, 1855, 18, '1'),
(13394, 1855, 19, '1'),
(13395, 1855, 23, '1'),
(13396, 1855, 31, '1'),
(13397, 1855, 32, '1'),
(13398, 1855, 33, '1'),
(13399, 1855, 76, '1'),
(13400, 1855, 77, '1'),
(13401, 1855, 107, '1'),
(13402, 1855, 108, '1'),
(13403, 1855, 121, '1'),
(13404, 1855, 131, '1'),
(13405, 1855, 132, '1'),
(13406, 1855, 142, '1'),
(13407, 1855, 143, '1'),
(13408, 1855, 144, '1'),
(13409, 1855, 167, '1'),
(13410, 1855, 168, '1'),
(13411, 1855, 170, '1'),
(13412, 1855, 320, '1'),
(13413, 1855, 332, '1'),
(13414, 1855, 333, '1'),
(13415, 1855, 338, '1'),
(13416, 1855, 344, '1'),
(13417, 1855, 352, '1'),
(13418, 1855, 353, '1'),
(13419, 1855, 355, '1'),
(13420, 1855, 389, '1'),
(13421, 1855, 505, '1'),
(13422, 1855, 663, '1'),
(13423, 1855, 664, '1'),
(13424, 1855, 665, '1'),
(13425, 1855, 667, '1'),
(13426, 1855, 681, '1'),
(13427, 1855, 687, '1'),
(13428, 1855, 691, '1'),
(13429, 1855, 693, '1'),
(13430, 1855, 700, '1'),
(13431, 1855, 702, '1'),
(13432, 1855, 704, '1'),
(13433, 1855, 705, '1'),
(13434, 1855, 706, '1'),
(13435, 1855, 707, '1'),
(13436, 1855, 721, '1'),
(13437, 1855, 722, '1'),
(13438, 1855, 741, '1'),
(13439, 1855, 747, '1'),
(13440, 1855, 771, '1'),
(13441, 1855, 774, '1'),
(13442, 1855, 20, '2'),
(13443, 1855, 80, '10'),
(13444, 1855, 81, '3'),
(13445, 1855, 82, '4'),
(13446, 1855, 83, '4'),
(13447, 1855, 84, '3'),
(13448, 1855, 85, '3'),
(13449, 1855, 86, '0'),
(13450, 1855, 87, '3'),
(13451, 1855, 88, '0'),
(13452, 1855, 89, '10'),
(13453, 1855, 90, '0'),
(13454, 1855, 91, '1'),
(13455, 1855, 92, '15'),
(13456, 1855, 93, '0'),
(13457, 1855, 94, '10'),
(13458, 1855, 95, '10'),
(13459, 1855, 96, '3'),
(13460, 1855, 97, '3'),
(13461, 1855, 98, '4'),
(13462, 1855, 99, '4'),
(13463, 1855, 100, '2'),
(13464, 1855, 101, '4'),
(13465, 1855, 102, '0'),
(13466, 1855, 103, '3'),
(13467, 1855, 105, '3'),
(13468, 1855, 106, '12'),
(13469, 1855, 118, '2'),
(13470, 1855, 119, '1'),
(13471, 1855, 120, '0'),
(13472, 1855, 139, '0'),
(13473, 1855, 140, '0'),
(13474, 1855, 141, '0'),
(13475, 1855, 147, '0'),
(13476, 1855, 149, '0'),
(13477, 1855, 151, '0'),
(13478, 1855, 153, '0'),
(13479, 1855, 155, '0.01'),
(13480, 1855, 157, '0'),
(13481, 1855, 160, '0'),
(13482, 1855, 164, '0'),
(13483, 1855, 166, '0'),
(13484, 1855, 169, '0.99'),
(13485, 1855, 171, '0.99'),
(13486, 1855, 175, '0'),
(13487, 1855, 177, '0'),
(13488, 1855, 179, '0'),
(13489, 1855, 181, '0'),
(13490, 1855, 183, '0'),
(13491, 1855, 185, '0'),
(13492, 1855, 187, '0'),
(13493, 1855, 189, '0'),
(13494, 1855, 191, '0'),
(13495, 1855, 193, '0'),
(13496, 1855, 195, '0'),
(13497, 1855, 197, '0'),
(13498, 1855, 199, '0'),
(13499, 1855, 201, '0'),
(13500, 1855, 203, '0'),
(13501, 1855, 205, '0'),
(13502, 1855, 207, '0'),
(13503, 1855, 209, '0'),
(13504, 1855, 211, '0'),
(13505, 1855, 213, '0'),
(13506, 1855, 215, '0'),
(13507, 1855, 217, '0'),
(13508, 1855, 219, '0'),
(13509, 1855, 221, '0'),
(13510, 1855, 223, '0'),
(13511, 1855, 233, '0'),
(13512, 1855, 237, '0'),
(13513, 1855, 239, '0'),
(13514, 1855, 241, '0'),
(13515, 1855, 243, '0'),
(13516, 1855, 246, '0'),
(13517, 1855, 248, '0'),
(13518, 1855, 250, '0'),
(13519, 1855, 257, '0'),
(13520, 1855, 259, '0'),
(13521, 1855, 263, '0'),
(13522, 1855, 266, '0'),
(13523, 1855, 268, '0'),
(13524, 1855, 270, '0'),
(13525, 1855, 272, '0'),
(13526, 1855, 274, '0'),
(13527, 1855, 276, '0'),
(13528, 1855, 278, '0'),
(13529, 1855, 302, '0'),
(13530, 1855, 304, '0'),
(13531, 1855, 306, '0'),
(13532, 1855, 308, '0'),
(13533, 1855, 310, '0'),
(13534, 1855, 312, '0'),
(13535, 1855, 314, '0'),
(13536, 1855, 316, '0'),
(13537, 1855, 318, '0'),
(13538, 1855, 385, '2'),
(13539, 1855, 392, '0'),
(13540, 1855, 394, '0'),
(13541, 1855, 396, '0'),
(13542, 1855, 398, '0'),
(13543, 1855, 400, '0'),
(13544, 1855, 402, '0'),
(13545, 1855, 404, '0'),
(13546, 1855, 406, '0'),
(13547, 1855, 408, '0'),
(13548, 1855, 410, '0'),
(13549, 1855, 412, '0'),
(13550, 1855, 414, '0'),
(13551, 1855, 416, '0'),
(13552, 1855, 418, '0'),
(13553, 1855, 420, '0'),
(13554, 1855, 422, '0'),
(13555, 1855, 424, '0'),
(13556, 1855, 426, '0'),
(13557, 1855, 428, '0'),
(13558, 1855, 430, '0'),
(13559, 1855, 432, '0'),
(13560, 1855, 434, '0'),
(13561, 1855, 436, '0'),
(13562, 1855, 438, '0'),
(13563, 1855, 440, '0'),
(13564, 1855, 442, '0'),
(13565, 1855, 444, '0'),
(13566, 1855, 446, '0'),
(13567, 1855, 449, '0'),
(13568, 1855, 451, '0'),
(13569, 1855, 453, '0'),
(13570, 1855, 455, '0'),
(13571, 1855, 457, '0'),
(13572, 1855, 459, '0'),
(13573, 1855, 461, '0'),
(13574, 1855, 463, '0'),
(13575, 1855, 465, '0'),
(13576, 1855, 467, '0'),
(13577, 1855, 469, '0'),
(13578, 1855, 471, '0'),
(13579, 1855, 474, '0'),
(13580, 1855, 476, '0'),
(13581, 1855, 478, '0'),
(13582, 1855, 480, '0'),
(13583, 1855, 482, '0'),
(13584, 1855, 484, '0'),
(13585, 1855, 486, '0'),
(13586, 1855, 488, '0'),
(13587, 1855, 490, '0'),
(13588, 1855, 492, '0'),
(13589, 1855, 494, '0'),
(13590, 1855, 496, '0'),
(13591, 1855, 498, '0'),
(13592, 1855, 502, '0'),
(13593, 1855, 504, '0'),
(13594, 1855, 506, '0'),
(13595, 1855, 508, '0'),
(13596, 1855, 510, '0'),
(13597, 1855, 512, '0'),
(13598, 1855, 514, '0'),
(13599, 1855, 516, '0'),
(13600, 1855, 518, '0'),
(13601, 1855, 520, '0'),
(13602, 1855, 522, '0.43'),
(13603, 1855, 526, '1'),
(13604, 1855, 527, '0.97'),
(13605, 1855, 529, '189.24'),
(13606, 1855, 530, '189.24'),
(13607, 1855, 531, '189.24'),
(13608, 1855, 533, '0.97'),
(13609, 1855, 534, '133.59'),
(13610, 1855, 535, '6.2'),
(13611, 1855, 537, '0.99'),
(13612, 1855, 538, '0.42'),
(13613, 1855, 539, '0.99'),
(13614, 1855, 541, '0.43'),
(13615, 1855, 542, '0.86'),
(13616, 1855, 543, '1'),
(13617, 1855, 544, '0'),
(13618, 1855, 545, '0'),
(13619, 1855, 548, '0.07'),
(13620, 1855, 549, '0'),
(13621, 1855, 551, '0.43'),
(13622, 1855, 552, '-0.13'),
(13623, 1855, 553, '0.01'),
(13624, 1855, 554, '0'),
(13625, 1855, 556, '0.83'),
(13626, 1855, 557, '0.83'),
(13627, 1855, 558, '0.83'),
(13628, 1855, 559, '0'),
(13629, 1855, 560, '0'),
(13630, 1855, 561, '0'),
(13631, 1855, 562, '-0.01'),
(13632, 1855, 563, '0'),
(13633, 1855, 564, '0'),
(13634, 1855, 565, '0'),
(13635, 1855, 566, '-0'),
(13636, 1855, 568, '0'),
(13637, 1855, 569, '0.96'),
(13638, 1855, 570, '0.98'),
(13639, 1855, 571, '-0.98'),
(13640, 1855, 572, '0.93'),
(13641, 1855, 573, '-0.01'),
(13642, 1855, 574, '-0'),
(13643, 1855, 575, '-0'),
(13644, 1855, 576, '0'),
(13645, 1855, 577, '1.93'),
(13646, 1855, 578, '-1.94'),
(13647, 1855, 580, '1.93'),
(13648, 1855, 581, '1.93'),
(13649, 1855, 582, '2'),
(13650, 1855, 583, '0'),
(13651, 1855, 584, '0'),
(13652, 1855, 585, '0'),
(13653, 1855, 586, '0'),
(13654, 1855, 587, '0'),
(13655, 1855, 588, '0'),
(13656, 1855, 589, '0.07'),
(13657, 1855, 590, '-0'),
(13658, 1855, 592, '0.46'),
(13659, 1855, 593, '0.46'),
(13660, 1855, 594, '0.46'),
(13661, 1855, 595, '0'),
(13662, 1855, 596, '0'),
(13663, 1855, 597, '0'),
(13664, 1855, 598, '0'),
(13665, 1855, 599, '0'),
(13666, 1855, 600, '0'),
(13667, 1855, 601, '0'),
(13668, 1855, 602, '0'),
(13669, 1855, 604, '5.06'),
(13670, 1855, 605, '4.92'),
(13671, 1855, 606, '10.6'),
(13672, 1855, 607, '0'),
(13673, 1855, 608, '4.88'),
(13674, 1855, 609, '-0.02'),
(13675, 1855, 610, '-0'),
(13676, 1855, 611, '0'),
(13677, 1855, 612, '0'),
(13678, 1855, 613, '8.43'),
(13679, 1855, 614, '-8.81'),
(13680, 1855, 616, '5.19'),
(13681, 1855, 617, '4.97'),
(13682, 1855, 618, '10.6'),
(13683, 1855, 619, '0'),
(13684, 1855, 620, '4.5'),
(13685, 1855, 621, '0.02'),
(13686, 1855, 622, '-0'),
(13687, 1855, 623, '0.01'),
(13688, 1855, 624, '0'),
(13689, 1855, 625, '8.05'),
(13690, 1855, 626, '-8.07'),
(13691, 1855, 628, '1'),
(13692, 1855, 629, '1'),
(13693, 1855, 630, '1'),
(13694, 1855, 631, '0'),
(13695, 1855, 632, '0'),
(13696, 1855, 633, '0'),
(13697, 1855, 634, '0'),
(13698, 1855, 635, '0'),
(13699, 1855, 636, '0'),
(13700, 1855, 637, '0'),
(13701, 1855, 638, '0'),
(13702, 1855, 640, '6'),
(13703, 1855, 641, '6'),
(13704, 1855, 642, '6'),
(13705, 1855, 643, '0'),
(13706, 1855, 644, '0'),
(13707, 1855, 645, '0'),
(13708, 1855, 646, '0'),
(13709, 1855, 647, '0'),
(13710, 1855, 648, '0'),
(13711, 1855, 649, '0'),
(13712, 1855, 650, '0'),
(13713, 1855, 652, '0'),
(13714, 1855, 653, '0'),
(13715, 1855, 654, '0'),
(13716, 1855, 655, '0'),
(13717, 1855, 656, '0'),
(13718, 1855, 657, '0'),
(13719, 1855, 658, '0'),
(13720, 1855, 659, '0'),
(13721, 1855, 660, '0'),
(13722, 1855, 661, '0'),
(13723, 1855, 662, '0'),
(13724, 1855, 777, '2407.07'),
(13725, 1855, 778, '466182.51'),
(13726, 1856, 1, '1'),
(13727, 1856, 2, '1'),
(13728, 1856, 3, '1'),
(13729, 1856, 4, '1'),
(13730, 1856, 6, '1'),
(13731, 1856, 7, '1'),
(13732, 1856, 12, '1'),
(13733, 1856, 16, '1'),
(13734, 1856, 18, '1'),
(13735, 1856, 19, '1'),
(13736, 1856, 23, '1'),
(13737, 1856, 31, '1'),
(13738, 1856, 32, '1'),
(13739, 1856, 33, '1'),
(13740, 1856, 76, '1'),
(13741, 1856, 77, '1'),
(13742, 1856, 107, '1'),
(13743, 1856, 108, '1'),
(13744, 1856, 121, '1'),
(13745, 1856, 131, '1'),
(13746, 1856, 132, '1'),
(13747, 1856, 142, '1'),
(13748, 1856, 143, '1'),
(13749, 1856, 144, '1'),
(13750, 1856, 167, '1'),
(13751, 1856, 168, '1'),
(13752, 1856, 170, '1'),
(13753, 1856, 320, '1'),
(13754, 1856, 332, '1'),
(13755, 1856, 333, '1'),
(13756, 1856, 338, '1'),
(13757, 1856, 344, '1'),
(13758, 1856, 352, '1'),
(13759, 1856, 353, '1'),
(13760, 1856, 355, '1'),
(13761, 1856, 389, '1'),
(13762, 1856, 505, '1'),
(13763, 1856, 663, '1'),
(13764, 1856, 664, '1'),
(13765, 1856, 665, '1'),
(13766, 1856, 667, '1'),
(13767, 1856, 681, '1'),
(13768, 1856, 687, '1'),
(13769, 1856, 691, '1'),
(13770, 1856, 693, '1'),
(13771, 1856, 700, '1'),
(13772, 1856, 702, '1'),
(13773, 1856, 704, '1'),
(13774, 1856, 705, '1'),
(13775, 1856, 706, '1'),
(13776, 1856, 707, '1'),
(13777, 1856, 721, '1'),
(13778, 1856, 722, '1'),
(13779, 1856, 741, '1'),
(13780, 1856, 747, '1'),
(13781, 1856, 771, '1'),
(13782, 1856, 774, '1'),
(13783, 1856, 20, '2'),
(13784, 1856, 80, '10'),
(13785, 1856, 81, '3'),
(13786, 1856, 82, '4'),
(13787, 1856, 83, '4'),
(13788, 1856, 84, '3'),
(13789, 1856, 85, '3'),
(13790, 1856, 86, '0'),
(13791, 1856, 87, '3'),
(13792, 1856, 88, '0'),
(13793, 1856, 89, '10'),
(13794, 1856, 90, '0'),
(13795, 1856, 91, '1'),
(13796, 1856, 92, '15'),
(13797, 1856, 93, '0'),
(13798, 1856, 94, '10'),
(13799, 1856, 95, '10'),
(13800, 1856, 96, '3'),
(13801, 1856, 97, '3'),
(13802, 1856, 98, '4'),
(13803, 1856, 99, '4'),
(13804, 1856, 100, '2'),
(13805, 1856, 101, '4'),
(13806, 1856, 102, '0'),
(13807, 1856, 103, '3'),
(13808, 1856, 105, '3'),
(13809, 1856, 106, '12'),
(13810, 1856, 118, '2'),
(13811, 1856, 119, '1'),
(13812, 1856, 120, '0'),
(13813, 1856, 139, '0'),
(13814, 1856, 140, '0'),
(13815, 1856, 141, '0'),
(13816, 1856, 147, '0'),
(13817, 1856, 149, '0'),
(13818, 1856, 151, '0'),
(13819, 1856, 153, '0'),
(13820, 1856, 155, '0'),
(13821, 1856, 157, '0'),
(13822, 1856, 160, '0'),
(13823, 1856, 164, '0'),
(13824, 1856, 166, '0'),
(13825, 1856, 169, '1'),
(13826, 1856, 171, '1'),
(13827, 1856, 175, '0'),
(13828, 1856, 177, '0'),
(13829, 1856, 179, '0'),
(13830, 1856, 181, '0'),
(13831, 1856, 183, '0'),
(13832, 1856, 185, '0'),
(13833, 1856, 187, '0'),
(13834, 1856, 189, '0'),
(13835, 1856, 191, '0'),
(13836, 1856, 193, '0'),
(13837, 1856, 195, '0'),
(13838, 1856, 197, '0'),
(13839, 1856, 199, '0'),
(13840, 1856, 201, '0'),
(13841, 1856, 203, '0'),
(13842, 1856, 205, '0'),
(13843, 1856, 207, '0'),
(13844, 1856, 209, '0'),
(13845, 1856, 211, '0'),
(13846, 1856, 213, '0'),
(13847, 1856, 215, '0'),
(13848, 1856, 217, '0'),
(13849, 1856, 219, '0'),
(13850, 1856, 221, '0'),
(13851, 1856, 223, '0'),
(13852, 1856, 233, '0'),
(13853, 1856, 237, '0'),
(13854, 1856, 239, '0'),
(13855, 1856, 241, '0'),
(13856, 1856, 243, '0'),
(13857, 1856, 246, '0'),
(13858, 1856, 248, '0'),
(13859, 1856, 250, '0'),
(13860, 1856, 257, '0'),
(13861, 1856, 259, '0'),
(13862, 1856, 263, '0'),
(13863, 1856, 266, '0'),
(13864, 1856, 268, '0'),
(13865, 1856, 270, '0'),
(13866, 1856, 272, '0'),
(13867, 1856, 274, '0'),
(13868, 1856, 276, '0'),
(13869, 1856, 278, '0'),
(13870, 1856, 302, '0'),
(13871, 1856, 304, '0'),
(13872, 1856, 306, '0'),
(13873, 1856, 308, '0'),
(13874, 1856, 310, '0'),
(13875, 1856, 312, '0'),
(13876, 1856, 314, '0'),
(13877, 1856, 316, '0'),
(13878, 1856, 318, '0'),
(13879, 1856, 385, '2'),
(13880, 1856, 392, '0'),
(13881, 1856, 394, '0'),
(13882, 1856, 396, '0'),
(13883, 1856, 398, '0'),
(13884, 1856, 400, '0'),
(13885, 1856, 402, '0'),
(13886, 1856, 404, '0'),
(13887, 1856, 406, '0'),
(13888, 1856, 408, '0'),
(13889, 1856, 410, '0'),
(13890, 1856, 412, '0'),
(13891, 1856, 414, '0'),
(13892, 1856, 416, '0'),
(13893, 1856, 418, '0'),
(13894, 1856, 420, '0'),
(13895, 1856, 422, '0'),
(13896, 1856, 424, '0'),
(13897, 1856, 426, '0'),
(13898, 1856, 428, '0'),
(13899, 1856, 430, '0'),
(13900, 1856, 432, '0'),
(13901, 1856, 434, '0'),
(13902, 1856, 436, '0'),
(13903, 1856, 438, '0'),
(13904, 1856, 440, '0'),
(13905, 1856, 442, '0'),
(13906, 1856, 444, '0'),
(13907, 1856, 446, '0'),
(13908, 1856, 449, '0'),
(13909, 1856, 451, '0'),
(13910, 1856, 453, '0'),
(13911, 1856, 455, '0'),
(13912, 1856, 457, '0'),
(13913, 1856, 459, '0'),
(13914, 1856, 461, '0'),
(13915, 1856, 463, '0'),
(13916, 1856, 465, '0'),
(13917, 1856, 467, '0'),
(13918, 1856, 469, '0'),
(13919, 1856, 471, '0'),
(13920, 1856, 474, '0'),
(13921, 1856, 476, '0'),
(13922, 1856, 478, '0'),
(13923, 1856, 480, '0'),
(13924, 1856, 482, '0'),
(13925, 1856, 484, '0'),
(13926, 1856, 486, '0'),
(13927, 1856, 488, '0'),
(13928, 1856, 490, '0'),
(13929, 1856, 492, '0'),
(13930, 1856, 494, '0'),
(13931, 1856, 496, '0'),
(13932, 1856, 498, '0'),
(13933, 1856, 502, '0'),
(13934, 1856, 504, '0'),
(13935, 1856, 506, '0'),
(13936, 1856, 508, '0'),
(13937, 1856, 510, '0'),
(13938, 1856, 512, '0'),
(13939, 1856, 514, '0'),
(13940, 1856, 516, '0'),
(13941, 1856, 518, '0'),
(13942, 1856, 520, '0'),
(13943, 1856, 522, '0.07'),
(13944, 1856, 526, '1'),
(13945, 1856, 527, '1'),
(13946, 1856, 529, '230.06'),
(13947, 1856, 530, '230.06'),
(13948, 1856, 531, '230.06'),
(13949, 1856, 533, '0.99'),
(13950, 1856, 534, '172.66'),
(13951, 1856, 535, '8.11'),
(13952, 1856, 537, '1'),
(13953, 1856, 538, '0.43'),
(13954, 1856, 539, '1'),
(13955, 1856, 541, '0.08'),
(13956, 1856, 542, '0.16'),
(13957, 1856, 543, '1'),
(13958, 1856, 544, '0'),
(13959, 1856, 545, '0'),
(13960, 1856, 548, '0.03'),
(13961, 1856, 549, '0'),
(13962, 1856, 551, '0.08'),
(13963, 1856, 552, '-0.81'),
(13964, 1856, 553, '0'),
(13965, 1856, 554, '0'),
(13966, 1856, 556, '0.15'),
(13967, 1856, 557, '0.15'),
(13968, 1856, 558, '0.15'),
(13969, 1856, 559, '0'),
(13970, 1856, 560, '0'),
(13971, 1856, 561, '0'),
(13972, 1856, 562, '-0'),
(13973, 1856, 563, '0'),
(13974, 1856, 564, '0'),
(13975, 1856, 565, '0'),
(13976, 1856, 566, '-0'),
(13977, 1856, 568, '0.01'),
(13978, 1856, 569, '0.96'),
(13979, 1856, 570, '0.99'),
(13980, 1856, 571, '-0.97'),
(13981, 1856, 572, '0.93'),
(13982, 1856, 573, '-0'),
(13983, 1856, 574, '0'),
(13984, 1856, 575, '-0'),
(13985, 1856, 576, '0'),
(13986, 1856, 577, '1.93'),
(13987, 1856, 578, '-1.93'),
(13988, 1856, 580, '1.93'),
(13989, 1856, 581, '1.93'),
(13990, 1856, 582, '2'),
(13991, 1856, 583, '0'),
(13992, 1856, 584, '0'),
(13993, 1856, 585, '0'),
(13994, 1856, 586, '0'),
(13995, 1856, 587, '0'),
(13996, 1856, 588, '0'),
(13997, 1856, 589, '0.07'),
(13998, 1856, 590, '-0'),
(13999, 1856, 592, '0.35'),
(14000, 1856, 593, '0.35'),
(14001, 1856, 594, '0.35'),
(14002, 1856, 595, '0'),
(14003, 1856, 596, '0'),
(14004, 1856, 597, '0'),
(14005, 1856, 598, '0'),
(14006, 1856, 599, '0'),
(14007, 1856, 600, '0'),
(14008, 1856, 601, '0'),
(14009, 1856, 602, '0'),
(14010, 1856, 604, '5.62'),
(14011, 1856, 605, '5.31'),
(14012, 1856, 606, '11.09'),
(14013, 1856, 607, '0'),
(14014, 1856, 608, '5.06'),
(14015, 1856, 609, '-0'),
(14016, 1856, 610, '-0'),
(14017, 1856, 611, '-0'),
(14018, 1856, 612, '0'),
(14019, 1856, 613, '8.21'),
(14020, 1856, 614, '-8.38'),
(14021, 1856, 616, '5.67'),
(14022, 1856, 617, '5.34'),
(14023, 1856, 618, '11.09'),
(14024, 1856, 619, '0'),
(14025, 1856, 620, '4.91'),
(14026, 1856, 621, '0'),
(14027, 1856, 622, '-0'),
(14028, 1856, 623, '0'),
(14029, 1856, 624, '0'),
(14030, 1856, 625, '7.94'),
(14031, 1856, 626, '-8.1'),
(14032, 1856, 628, '1'),
(14033, 1856, 629, '1'),
(14034, 1856, 630, '1'),
(14035, 1856, 631, '0'),
(14036, 1856, 632, '0'),
(14037, 1856, 633, '0'),
(14038, 1856, 634, '0'),
(14039, 1856, 635, '0'),
(14040, 1856, 636, '0'),
(14041, 1856, 637, '0'),
(14042, 1856, 638, '0'),
(14043, 1856, 640, '6'),
(14044, 1856, 641, '6'),
(14045, 1856, 642, '6'),
(14046, 1856, 643, '0'),
(14047, 1856, 644, '0'),
(14048, 1856, 645, '0'),
(14049, 1856, 646, '0'),
(14050, 1856, 647, '0'),
(14051, 1856, 648, '0'),
(14052, 1856, 649, '0'),
(14053, 1856, 650, '0'),
(14054, 1856, 652, '0'),
(14055, 1856, 653, '0'),
(14056, 1856, 654, '0'),
(14057, 1856, 655, '0'),
(14058, 1856, 656, '0'),
(14059, 1856, 657, '0'),
(14060, 1856, 658, '0'),
(14061, 1856, 659, '0'),
(14062, 1856, 660, '0'),
(14063, 1856, 661, '0'),
(14064, 1856, 662, '0'),
(14065, 1856, 777, '2222.29'),
(14066, 1856, 778, '525293.76'),
(14067, 1859, 1, '1'),
(14068, 1859, 2, '1'),
(14069, 1859, 3, '1'),
(14070, 1859, 4, '1'),
(14071, 1859, 6, '1'),
(14072, 1859, 7, '1'),
(14073, 1859, 12, '1'),
(14074, 1859, 16, '1'),
(14075, 1859, 18, '1'),
(14076, 1859, 19, '1'),
(14077, 1859, 23, '1'),
(14078, 1859, 31, '1'),
(14079, 1859, 32, '1'),
(14080, 1859, 33, '1'),
(14081, 1859, 76, '1'),
(14082, 1859, 77, '1'),
(14083, 1859, 107, '1'),
(14084, 1859, 108, '1'),
(14085, 1859, 121, '1'),
(14086, 1859, 131, '1'),
(14087, 1859, 132, '1'),
(14088, 1859, 142, '1'),
(14089, 1859, 143, '1'),
(14090, 1859, 144, '1'),
(14091, 1859, 167, '1'),
(14092, 1859, 168, '1'),
(14093, 1859, 170, '1'),
(14094, 1859, 320, '1'),
(14095, 1859, 332, '1'),
(14096, 1859, 333, '1'),
(14097, 1859, 338, '1'),
(14098, 1859, 344, '1'),
(14099, 1859, 352, '1'),
(14100, 1859, 353, '1'),
(14101, 1859, 355, '1'),
(14102, 1859, 389, '1'),
(14103, 1859, 505, '1'),
(14104, 1859, 663, '1'),
(14105, 1859, 664, '1'),
(14106, 1859, 665, '1'),
(14107, 1859, 667, '1'),
(14108, 1859, 681, '1'),
(14109, 1859, 687, '1'),
(14110, 1859, 691, '1'),
(14111, 1859, 693, '1'),
(14112, 1859, 700, '1'),
(14113, 1859, 702, '1'),
(14114, 1859, 704, '1'),
(14115, 1859, 705, '1'),
(14116, 1859, 706, '1'),
(14117, 1859, 707, '1'),
(14118, 1859, 721, '1'),
(14119, 1859, 722, '1'),
(14120, 1859, 741, '1'),
(14121, 1859, 747, '1'),
(14122, 1859, 771, '1'),
(14123, 1859, 774, '1'),
(14124, 1859, 20, '2'),
(14125, 1859, 80, '10'),
(14126, 1859, 81, '3'),
(14127, 1859, 82, '4'),
(14128, 1859, 83, '4'),
(14129, 1859, 84, '3'),
(14130, 1859, 85, '3'),
(14131, 1859, 86, '0'),
(14132, 1859, 87, '3'),
(14133, 1859, 88, '0'),
(14134, 1859, 89, '10'),
(14135, 1859, 90, '0'),
(14136, 1859, 91, '1'),
(14137, 1859, 92, '15'),
(14138, 1859, 93, '0'),
(14139, 1859, 94, '10'),
(14140, 1859, 95, '10'),
(14141, 1859, 96, '3'),
(14142, 1859, 97, '3'),
(14143, 1859, 98, '4'),
(14144, 1859, 99, '4'),
(14145, 1859, 100, '2'),
(14146, 1859, 101, '4'),
(14147, 1859, 102, '0'),
(14148, 1859, 103, '3'),
(14149, 1859, 105, '3'),
(14150, 1859, 106, '12'),
(14151, 1859, 118, '2'),
(14152, 1859, 119, '1'),
(14153, 1859, 120, '0'),
(14154, 1859, 139, '0'),
(14155, 1859, 140, '0'),
(14156, 1859, 141, '0'),
(14157, 1859, 147, '0'),
(14158, 1859, 149, '0'),
(14159, 1859, 151, '0'),
(14160, 1859, 153, '0'),
(14161, 1859, 155, '0.01'),
(14162, 1859, 157, '0'),
(14163, 1859, 160, '0'),
(14164, 1859, 164, '0'),
(14165, 1859, 166, '0'),
(14166, 1859, 169, '0.99'),
(14167, 1859, 171, '0.99'),
(14168, 1859, 175, '0'),
(14169, 1859, 177, '0'),
(14170, 1859, 179, '0'),
(14171, 1859, 181, '0'),
(14172, 1859, 183, '0'),
(14173, 1859, 185, '0'),
(14174, 1859, 187, '0'),
(14175, 1859, 189, '0'),
(14176, 1859, 191, '0'),
(14177, 1859, 193, '0'),
(14178, 1859, 195, '0'),
(14179, 1859, 197, '0'),
(14180, 1859, 199, '0'),
(14181, 1859, 201, '0'),
(14182, 1859, 203, '0'),
(14183, 1859, 205, '0'),
(14184, 1859, 207, '0'),
(14185, 1859, 209, '0'),
(14186, 1859, 211, '0'),
(14187, 1859, 213, '0'),
(14188, 1859, 215, '0'),
(14189, 1859, 217, '0'),
(14190, 1859, 219, '0'),
(14191, 1859, 221, '0'),
(14192, 1859, 223, '0'),
(14193, 1859, 233, '0'),
(14194, 1859, 237, '0'),
(14195, 1859, 239, '0'),
(14196, 1859, 241, '0'),
(14197, 1859, 243, '0'),
(14198, 1859, 246, '0'),
(14199, 1859, 248, '0'),
(14200, 1859, 250, '0'),
(14201, 1859, 257, '0'),
(14202, 1859, 259, '0'),
(14203, 1859, 263, '0'),
(14204, 1859, 266, '0'),
(14205, 1859, 268, '0'),
(14206, 1859, 270, '0'),
(14207, 1859, 272, '0'),
(14208, 1859, 274, '0'),
(14209, 1859, 276, '0'),
(14210, 1859, 278, '0'),
(14211, 1859, 302, '0'),
(14212, 1859, 304, '0'),
(14213, 1859, 306, '0'),
(14214, 1859, 308, '0'),
(14215, 1859, 310, '0'),
(14216, 1859, 312, '0'),
(14217, 1859, 314, '0'),
(14218, 1859, 316, '0'),
(14219, 1859, 318, '0'),
(14220, 1859, 385, '2'),
(14221, 1859, 392, '0'),
(14222, 1859, 394, '0'),
(14223, 1859, 396, '0'),
(14224, 1859, 398, '0'),
(14225, 1859, 400, '0'),
(14226, 1859, 402, '0'),
(14227, 1859, 404, '0'),
(14228, 1859, 406, '0'),
(14229, 1859, 408, '0'),
(14230, 1859, 410, '0'),
(14231, 1859, 412, '0'),
(14232, 1859, 414, '0'),
(14233, 1859, 416, '0'),
(14234, 1859, 418, '0'),
(14235, 1859, 420, '0'),
(14236, 1859, 422, '0'),
(14237, 1859, 424, '0'),
(14238, 1859, 426, '0'),
(14239, 1859, 428, '0'),
(14240, 1859, 430, '0'),
(14241, 1859, 432, '0'),
(14242, 1859, 434, '0'),
(14243, 1859, 436, '0'),
(14244, 1859, 438, '0'),
(14245, 1859, 440, '0'),
(14246, 1859, 442, '0'),
(14247, 1859, 444, '0'),
(14248, 1859, 446, '0'),
(14249, 1859, 449, '0'),
(14250, 1859, 451, '0'),
(14251, 1859, 453, '0'),
(14252, 1859, 455, '0'),
(14253, 1859, 457, '0'),
(14254, 1859, 459, '0'),
(14255, 1859, 461, '0'),
(14256, 1859, 463, '0'),
(14257, 1859, 465, '0'),
(14258, 1859, 467, '0'),
(14259, 1859, 469, '0'),
(14260, 1859, 471, '0'),
(14261, 1859, 474, '0'),
(14262, 1859, 476, '0'),
(14263, 1859, 478, '0'),
(14264, 1859, 480, '0'),
(14265, 1859, 482, '0'),
(14266, 1859, 484, '0'),
(14267, 1859, 486, '0'),
(14268, 1859, 488, '0'),
(14269, 1859, 490, '0'),
(14270, 1859, 492, '0'),
(14271, 1859, 494, '0'),
(14272, 1859, 496, '0'),
(14273, 1859, 498, '0'),
(14274, 1859, 502, '0'),
(14275, 1859, 504, '0'),
(14276, 1859, 506, '0'),
(14277, 1859, 508, '0'),
(14278, 1859, 510, '0'),
(14279, 1859, 512, '0'),
(14280, 1859, 514, '0'),
(14281, 1859, 516, '0'),
(14282, 1859, 518, '0'),
(14283, 1859, 520, '0'),
(14284, 1859, 522, '0.25'),
(14285, 1859, 526, '1'),
(14286, 1859, 527, '0.97'),
(14287, 1859, 529, '210.77'),
(14288, 1859, 530, '210.77'),
(14289, 1859, 531, '210.77'),
(14290, 1859, 533, '0.97'),
(14291, 1859, 534, '157.45'),
(14292, 1859, 535, '7.63'),
(14293, 1859, 537, '0.98'),
(14294, 1859, 538, '0.42'),
(14295, 1859, 539, '0.98'),
(14296, 1859, 541, '0.75'),
(14297, 1859, 542, '0.5'),
(14298, 1859, 543, '1'),
(14299, 1859, 544, '0'),
(14300, 1859, 545, '0'),
(14301, 1859, 548, '0.06'),
(14302, 1859, 549, '0'),
(14303, 1859, 551, '0.25'),
(14304, 1859, 552, '-0.48'),
(14305, 1859, 553, '0.01'),
(14306, 1859, 554, '0'),
(14307, 1859, 556, '0.48'),
(14308, 1859, 557, '0.48'),
(14309, 1859, 558, '0.48'),
(14310, 1859, 559, '0'),
(14311, 1859, 560, '0'),
(14312, 1859, 561, '0'),
(14313, 1859, 562, '0'),
(14314, 1859, 563, '0'),
(14315, 1859, 564, '0'),
(14316, 1859, 565, '0'),
(14317, 1859, 566, '-0'),
(14318, 1859, 568, '-0.01'),
(14319, 1859, 569, '-0.85'),
(14320, 1859, 570, '0.96'),
(14321, 1859, 571, '-1'),
(14322, 1859, 572, '0.93'),
(14323, 1859, 573, '0'),
(14324, 1859, 574, '-0'),
(14325, 1859, 575, '-0'),
(14326, 1859, 576, '0'),
(14327, 1859, 577, '1.93'),
(14328, 1859, 578, '-1.94'),
(14329, 1859, 580, '1.93'),
(14330, 1859, 581, '1.93'),
(14331, 1859, 582, '2'),
(14332, 1859, 583, '0'),
(14333, 1859, 584, '0'),
(14334, 1859, 585, '0'),
(14335, 1859, 586, '0.01'),
(14336, 1859, 587, '0'),
(14337, 1859, 588, '0'),
(14338, 1859, 589, '0.07'),
(14339, 1859, 590, '-0'),
(14340, 1859, 592, '0.37'),
(14341, 1859, 593, '0.38'),
(14342, 1859, 594, '0.38'),
(14343, 1859, 595, '0'),
(14344, 1859, 596, '0'),
(14345, 1859, 597, '0'),
(14346, 1859, 598, '0'),
(14347, 1859, 599, '0'),
(14348, 1859, 600, '0'),
(14349, 1859, 601, '0'),
(14350, 1859, 602, '0'),
(14351, 1859, 604, '5.54'),
(14352, 1859, 605, '5.26'),
(14353, 1859, 606, '11.86'),
(14354, 1859, 607, '0'),
(14355, 1859, 608, '6.16'),
(14356, 1859, 609, '-0.01'),
(14357, 1859, 610, '0.01'),
(14358, 1859, 611, '-0'),
(14359, 1859, 612, '0'),
(14360, 1859, 613, '9.47'),
(14361, 1859, 614, '-9.74'),
(14362, 1859, 616, '5.66'),
(14363, 1859, 617, '5.45'),
(14364, 1859, 618, '11.86'),
(14365, 1859, 619, '0'),
(14366, 1859, 620, '5.78'),
(14367, 1859, 621, '0.04'),
(14368, 1859, 622, '0.02'),
(14369, 1859, 623, '0.01'),
(14370, 1859, 624, '0'),
(14371, 1859, 625, '9.16'),
(14372, 1859, 626, '-9.26'),
(14373, 1859, 628, '1'),
(14374, 1859, 629, '1'),
(14375, 1859, 630, '1'),
(14376, 1859, 631, '0'),
(14377, 1859, 632, '0'),
(14378, 1859, 633, '0'),
(14379, 1859, 634, '0'),
(14380, 1859, 635, '0'),
(14381, 1859, 636, '0'),
(14382, 1859, 637, '0'),
(14383, 1859, 638, '0'),
(14384, 1859, 640, '6'),
(14385, 1859, 641, '6'),
(14386, 1859, 642, '6'),
(14387, 1859, 643, '0'),
(14388, 1859, 644, '0'),
(14389, 1859, 645, '0'),
(14390, 1859, 646, '0'),
(14391, 1859, 647, '0'),
(14392, 1859, 648, '0'),
(14393, 1859, 649, '0'),
(14394, 1859, 650, '0'),
(14395, 1859, 652, '0'),
(14396, 1859, 653, '0'),
(14397, 1859, 654, '0'),
(14398, 1859, 655, '0'),
(14399, 1859, 656, '0'),
(14400, 1859, 657, '0'),
(14401, 1859, 658, '0'),
(14402, 1859, 659, '0'),
(14403, 1859, 660, '0'),
(14404, 1859, 661, '0'),
(14405, 1859, 662, '0'),
(14406, 1859, 777, '2458.05'),
(14407, 1859, 778, '519872.19'),
(14408, 1897, 1, '1'),
(14409, 1897, 2, '1'),
(14410, 1897, 3, '1'),
(14411, 1897, 4, '1'),
(14412, 1897, 6, '1'),
(14413, 1897, 7, '1'),
(14414, 1897, 12, '1'),
(14415, 1897, 16, '1'),
(14416, 1897, 18, '1'),
(14417, 1897, 19, '1'),
(14418, 1897, 23, '1'),
(14419, 1897, 31, '1'),
(14420, 1897, 32, '1'),
(14421, 1897, 33, '1'),
(14422, 1897, 76, '1'),
(14423, 1897, 77, '1'),
(14424, 1897, 107, '1'),
(14425, 1897, 108, '1'),
(14426, 1897, 121, '1'),
(14427, 1897, 131, '1'),
(14428, 1897, 132, '1'),
(14429, 1897, 142, '1'),
(14430, 1897, 143, '1'),
(14431, 1897, 144, '1'),
(14432, 1897, 167, '1'),
(14433, 1897, 168, '1'),
(14434, 1897, 170, '1'),
(14435, 1897, 320, '1'),
(14436, 1897, 332, '1'),
(14437, 1897, 333, '1'),
(14438, 1897, 338, '1'),
(14439, 1897, 344, '1'),
(14440, 1897, 352, '1'),
(14441, 1897, 353, '1'),
(14442, 1897, 355, '1'),
(14443, 1897, 389, '1'),
(14444, 1897, 505, '1'),
(14445, 1897, 663, '1'),
(14446, 1897, 664, '1'),
(14447, 1897, 665, '1'),
(14448, 1897, 667, '1'),
(14449, 1897, 681, '1'),
(14450, 1897, 687, '1'),
(14451, 1897, 691, '1'),
(14452, 1897, 693, '1'),
(14453, 1897, 700, '1'),
(14454, 1897, 702, '1'),
(14455, 1897, 704, '1'),
(14456, 1897, 705, '1'),
(14457, 1897, 706, '1'),
(14458, 1897, 707, '1'),
(14459, 1897, 721, '1'),
(14460, 1897, 722, '1'),
(14461, 1897, 741, '1'),
(14462, 1897, 747, '1'),
(14463, 1897, 771, '1'),
(14464, 1897, 774, '1'),
(14465, 1897, 20, '2'),
(14466, 1897, 80, '10'),
(14467, 1897, 81, '3'),
(14468, 1897, 82, '4'),
(14469, 1897, 83, '4'),
(14470, 1897, 84, '3'),
(14471, 1897, 85, '3'),
(14472, 1897, 86, '0'),
(14473, 1897, 87, '3'),
(14474, 1897, 88, '0'),
(14475, 1897, 89, '10'),
(14476, 1897, 90, '0'),
(14477, 1897, 91, '1'),
(14478, 1897, 92, '15'),
(14479, 1897, 93, '0'),
(14480, 1897, 94, '10'),
(14481, 1897, 95, '10'),
(14482, 1897, 96, '3'),
(14483, 1897, 97, '3'),
(14484, 1897, 98, '4'),
(14485, 1897, 99, '4'),
(14486, 1897, 100, '2'),
(14487, 1897, 101, '4'),
(14488, 1897, 102, '0'),
(14489, 1897, 103, '3'),
(14490, 1897, 105, '3'),
(14491, 1897, 106, '12'),
(14492, 1897, 118, '2'),
(14493, 1897, 119, '1'),
(14494, 1897, 120, '0'),
(14495, 1897, 139, '0'),
(14496, 1897, 140, '0'),
(14497, 1897, 141, '0'),
(14498, 1897, 147, '0'),
(14499, 1897, 149, '0'),
(14500, 1897, 151, '0'),
(14501, 1897, 153, '0'),
(14502, 1897, 155, '0'),
(14503, 1897, 157, '0'),
(14504, 1897, 160, '0'),
(14505, 1897, 164, '0'),
(14506, 1897, 166, '0'),
(14507, 1897, 169, '1'),
(14508, 1897, 171, '1'),
(14509, 1897, 175, '0'),
(14510, 1897, 177, '0'),
(14511, 1897, 179, '0'),
(14512, 1897, 181, '0'),
(14513, 1897, 183, '0'),
(14514, 1897, 185, '0'),
(14515, 1897, 187, '0'),
(14516, 1897, 189, '0'),
(14517, 1897, 191, '0'),
(14518, 1897, 193, '0'),
(14519, 1897, 195, '0'),
(14520, 1897, 197, '0'),
(14521, 1897, 199, '0'),
(14522, 1897, 201, '0'),
(14523, 1897, 203, '0'),
(14524, 1897, 205, '0'),
(14525, 1897, 207, '0'),
(14526, 1897, 209, '0'),
(14527, 1897, 211, '0'),
(14528, 1897, 213, '0'),
(14529, 1897, 215, '0'),
(14530, 1897, 217, '0'),
(14531, 1897, 219, '0'),
(14532, 1897, 221, '0'),
(14533, 1897, 223, '0'),
(14534, 1897, 233, '0'),
(14535, 1897, 237, '0'),
(14536, 1897, 239, '0'),
(14537, 1897, 241, '0'),
(14538, 1897, 243, '0'),
(14539, 1897, 246, '0'),
(14540, 1897, 248, '0'),
(14541, 1897, 250, '0'),
(14542, 1897, 257, '0'),
(14543, 1897, 259, '0'),
(14544, 1897, 263, '0'),
(14545, 1897, 266, '0'),
(14546, 1897, 268, '0'),
(14547, 1897, 270, '0'),
(14548, 1897, 272, '0'),
(14549, 1897, 274, '0'),
(14550, 1897, 276, '0'),
(14551, 1897, 278, '0'),
(14552, 1897, 302, '0'),
(14553, 1897, 304, '0'),
(14554, 1897, 306, '0'),
(14555, 1897, 308, '0'),
(14556, 1897, 310, '0'),
(14557, 1897, 312, '0'),
(14558, 1897, 314, '0'),
(14559, 1897, 316, '0'),
(14560, 1897, 318, '0'),
(14561, 1897, 385, '2'),
(14562, 1897, 392, '0'),
(14563, 1897, 394, '0'),
(14564, 1897, 396, '0'),
(14565, 1897, 398, '0'),
(14566, 1897, 400, '0'),
(14567, 1897, 402, '0'),
(14568, 1897, 404, '0'),
(14569, 1897, 406, '0'),
(14570, 1897, 408, '0'),
(14571, 1897, 410, '0'),
(14572, 1897, 412, '0'),
(14573, 1897, 414, '0'),
(14574, 1897, 416, '0'),
(14575, 1897, 418, '0'),
(14576, 1897, 420, '0'),
(14577, 1897, 422, '0'),
(14578, 1897, 424, '0'),
(14579, 1897, 426, '0'),
(14580, 1897, 428, '0'),
(14581, 1897, 430, '0'),
(14582, 1897, 432, '0'),
(14583, 1897, 434, '0'),
(14584, 1897, 436, '0'),
(14585, 1897, 438, '0'),
(14586, 1897, 440, '0'),
(14587, 1897, 442, '0'),
(14588, 1897, 444, '0'),
(14589, 1897, 446, '0'),
(14590, 1897, 449, '0'),
(14591, 1897, 451, '0'),
(14592, 1897, 453, '0'),
(14593, 1897, 455, '0'),
(14594, 1897, 457, '0'),
(14595, 1897, 459, '0'),
(14596, 1897, 461, '0'),
(14597, 1897, 463, '0'),
(14598, 1897, 465, '0'),
(14599, 1897, 467, '0'),
(14600, 1897, 469, '0'),
(14601, 1897, 471, '0'),
(14602, 1897, 474, '0'),
(14603, 1897, 476, '0'),
(14604, 1897, 478, '0'),
(14605, 1897, 480, '0'),
(14606, 1897, 482, '0'),
(14607, 1897, 484, '0'),
(14608, 1897, 486, '0'),
(14609, 1897, 488, '0'),
(14610, 1897, 490, '0'),
(14611, 1897, 492, '0'),
(14612, 1897, 494, '0'),
(14613, 1897, 496, '0'),
(14614, 1897, 498, '0'),
(14615, 1897, 502, '0'),
(14616, 1897, 504, '0'),
(14617, 1897, 506, '0'),
(14618, 1897, 508, '0'),
(14619, 1897, 510, '0'),
(14620, 1897, 512, '0'),
(14621, 1897, 514, '0'),
(14622, 1897, 516, '0'),
(14623, 1897, 518, '0'),
(14624, 1897, 520, '0'),
(14625, 1897, 522, '0.12'),
(14626, 1897, 526, '1'),
(14627, 1897, 527, '1'),
(14628, 1897, 529, '229.52'),
(14629, 1897, 530, '229.52'),
(14630, 1897, 531, '229.52'),
(14631, 1897, 533, '0.99'),
(14632, 1897, 534, '176.42'),
(14633, 1897, 535, '9.54'),
(14634, 1897, 537, '0.99'),
(14635, 1897, 538, '0.44'),
(14636, 1897, 539, '0.99'),
(14637, 1897, 541, '0.88'),
(14638, 1897, 542, '0.24'),
(14639, 1897, 543, '1'),
(14640, 1897, 544, '0'),
(14641, 1897, 545, '0'),
(14642, 1897, 548, '0.02'),
(14643, 1897, 549, '0'),
(14644, 1897, 551, '0.12'),
(14645, 1897, 552, '-0.73'),
(14646, 1897, 553, '0'),
(14647, 1897, 554, '0'),
(14648, 1897, 556, '0.23'),
(14649, 1897, 557, '0.23'),
(14650, 1897, 558, '0.23'),
(14651, 1897, 559, '0'),
(14652, 1897, 560, '0'),
(14653, 1897, 561, '0'),
(14654, 1897, 562, '0'),
(14655, 1897, 563, '0'),
(14656, 1897, 564, '0'),
(14657, 1897, 565, '0'),
(14658, 1897, 566, '-0'),
(14659, 1897, 568, '-0.01'),
(14660, 1897, 569, '-0.93'),
(14661, 1897, 570, '0.96'),
(14662, 1897, 571, '-1'),
(14663, 1897, 572, '0.93'),
(14664, 1897, 573, '0'),
(14665, 1897, 574, '-0'),
(14666, 1897, 575, '-0'),
(14667, 1897, 576, '0'),
(14668, 1897, 577, '1.93'),
(14669, 1897, 578, '-1.93'),
(14670, 1897, 580, '1.93'),
(14671, 1897, 581, '1.93'),
(14672, 1897, 582, '2'),
(14673, 1897, 583, '0'),
(14674, 1897, 584, '0'),
(14675, 1897, 585, '0'),
(14676, 1897, 586, '0.01'),
(14677, 1897, 587, '0'),
(14678, 1897, 588, '0'),
(14679, 1897, 589, '0.07'),
(14680, 1897, 590, '-0'),
(14681, 1897, 592, '0.3'),
(14682, 1897, 593, '0.3'),
(14683, 1897, 594, '0.3'),
(14684, 1897, 595, '0'),
(14685, 1897, 596, '0'),
(14686, 1897, 597, '0'),
(14687, 1897, 598, '0'),
(14688, 1897, 599, '0'),
(14689, 1897, 600, '0'),
(14690, 1897, 601, '0'),
(14691, 1897, 602, '0'),
(14692, 1897, 604, '5.87'),
(14693, 1897, 605, '5.57'),
(14694, 1897, 606, '11.76'),
(14695, 1897, 607, '0'),
(14696, 1897, 608, '5.55'),
(14697, 1897, 609, '0.01'),
(14698, 1897, 610, '-0'),
(14699, 1897, 611, '0'),
(14700, 1897, 612, '0'),
(14701, 1897, 613, '8.81'),
(14702, 1897, 614, '-8.82'),
(14703, 1897, 616, '5.91'),
(14704, 1897, 617, '5.65'),
(14705, 1897, 618, '11.76'),
(14706, 1897, 619, '0'),
(14707, 1897, 620, '5.4'),
(14708, 1897, 621, '0.02'),
(14709, 1897, 622, '-0'),
(14710, 1897, 623, '0'),
(14711, 1897, 624, '0'),
(14712, 1897, 625, '8.64'),
(14713, 1897, 626, '-8.64'),
(14714, 1897, 628, '1'),
(14715, 1897, 629, '1'),
(14716, 1897, 630, '1'),
(14717, 1897, 631, '0'),
(14718, 1897, 632, '0'),
(14719, 1897, 633, '0'),
(14720, 1897, 634, '0'),
(14721, 1897, 635, '0'),
(14722, 1897, 636, '0'),
(14723, 1897, 637, '0'),
(14724, 1897, 638, '0'),
(14725, 1897, 640, '6'),
(14726, 1897, 641, '6'),
(14727, 1897, 642, '6'),
(14728, 1897, 643, '0'),
(14729, 1897, 644, '0'),
(14730, 1897, 645, '0'),
(14731, 1897, 646, '0'),
(14732, 1897, 647, '0'),
(14733, 1897, 648, '0'),
(14734, 1897, 649, '0'),
(14735, 1897, 650, '0'),
(14736, 1897, 652, '0'),
(14737, 1897, 653, '0'),
(14738, 1897, 654, '0'),
(14739, 1897, 655, '0'),
(14740, 1897, 656, '0'),
(14741, 1897, 657, '0'),
(14742, 1897, 658, '0'),
(14743, 1897, 659, '0'),
(14744, 1897, 660, '0'),
(14745, 1897, 661, '0'),
(14746, 1897, 662, '0'),
(14747, 1897, 777, '2297.17'),
(14748, 1897, 778, '547525.12'),
(14749, 1857, 1, '1'),
(14750, 1857, 2, '1'),
(14751, 1857, 3, '1'),
(14752, 1857, 4, '1'),
(14753, 1857, 6, '1'),
(14754, 1857, 7, '1'),
(14755, 1857, 12, '1'),
(14756, 1857, 16, '1'),
(14757, 1857, 18, '1'),
(14758, 1857, 19, '1'),
(14759, 1857, 23, '1'),
(14760, 1857, 31, '1'),
(14761, 1857, 32, '1'),
(14762, 1857, 33, '1'),
(14763, 1857, 76, '1'),
(14764, 1857, 77, '1'),
(14765, 1857, 107, '1'),
(14766, 1857, 108, '1'),
(14767, 1857, 121, '1'),
(14768, 1857, 131, '1'),
(14769, 1857, 132, '1'),
(14770, 1857, 142, '1'),
(14771, 1857, 143, '1'),
(14772, 1857, 144, '1'),
(14773, 1857, 167, '1'),
(14774, 1857, 168, '1'),
(14775, 1857, 170, '1'),
(14776, 1857, 320, '1'),
(14777, 1857, 332, '1'),
(14778, 1857, 333, '1'),
(14779, 1857, 338, '1'),
(14780, 1857, 344, '1'),
(14781, 1857, 352, '1'),
(14782, 1857, 353, '1'),
(14783, 1857, 355, '1'),
(14784, 1857, 389, '1'),
(14785, 1857, 505, '1'),
(14786, 1857, 663, '1'),
(14787, 1857, 664, '1'),
(14788, 1857, 665, '1'),
(14789, 1857, 667, '1'),
(14790, 1857, 681, '1'),
(14791, 1857, 687, '1'),
(14792, 1857, 691, '1'),
(14793, 1857, 693, '1'),
(14794, 1857, 700, '1'),
(14795, 1857, 702, '1'),
(14796, 1857, 704, '1'),
(14797, 1857, 705, '1'),
(14798, 1857, 706, '1'),
(14799, 1857, 707, '1'),
(14800, 1857, 721, '1'),
(14801, 1857, 722, '1'),
(14802, 1857, 741, '1'),
(14803, 1857, 747, '1'),
(14804, 1857, 771, '1'),
(14805, 1857, 774, '1'),
(14806, 1857, 20, '2'),
(14807, 1857, 80, '10'),
(14808, 1857, 81, '3'),
(14809, 1857, 82, '4'),
(14810, 1857, 83, '4'),
(14811, 1857, 84, '3'),
(14812, 1857, 85, '3'),
(14813, 1857, 86, '0'),
(14814, 1857, 87, '3'),
(14815, 1857, 88, '0'),
(14816, 1857, 89, '10'),
(14817, 1857, 90, '0'),
(14818, 1857, 91, '1'),
(14819, 1857, 92, '15'),
(14820, 1857, 93, '0'),
(14821, 1857, 94, '10'),
(14822, 1857, 95, '10'),
(14823, 1857, 96, '3'),
(14824, 1857, 97, '3'),
(14825, 1857, 98, '4'),
(14826, 1857, 99, '4'),
(14827, 1857, 100, '2'),
(14828, 1857, 101, '4'),
(14829, 1857, 102, '0'),
(14830, 1857, 103, '3'),
(14831, 1857, 105, '3'),
(14832, 1857, 106, '12'),
(14833, 1857, 118, '2'),
(14834, 1857, 119, '1'),
(14835, 1857, 120, '0'),
(14836, 1857, 139, '0'),
(14837, 1857, 140, '0'),
(14838, 1857, 141, '0'),
(14839, 1857, 147, '0'),
(14840, 1857, 149, '0'),
(14841, 1857, 151, '0'),
(14842, 1857, 153, '0'),
(14843, 1857, 155, '0.01'),
(14844, 1857, 157, '0'),
(14845, 1857, 160, '0'),
(14846, 1857, 164, '0'),
(14847, 1857, 166, '0'),
(14848, 1857, 169, '0.99'),
(14849, 1857, 171, '0.99'),
(14850, 1857, 175, '0'),
(14851, 1857, 177, '0'),
(14852, 1857, 179, '0'),
(14853, 1857, 181, '0'),
(14854, 1857, 183, '0'),
(14855, 1857, 185, '0'),
(14856, 1857, 187, '0'),
(14857, 1857, 189, '0'),
(14858, 1857, 191, '0'),
(14859, 1857, 193, '0'),
(14860, 1857, 195, '0'),
(14861, 1857, 197, '0'),
(14862, 1857, 199, '0'),
(14863, 1857, 201, '0'),
(14864, 1857, 203, '0'),
(14865, 1857, 205, '0'),
(14866, 1857, 207, '0'),
(14867, 1857, 209, '0'),
(14868, 1857, 211, '0'),
(14869, 1857, 213, '0'),
(14870, 1857, 215, '0'),
(14871, 1857, 217, '0'),
(14872, 1857, 219, '0'),
(14873, 1857, 221, '0'),
(14874, 1857, 223, '0'),
(14875, 1857, 233, '0'),
(14876, 1857, 237, '0'),
(14877, 1857, 239, '0'),
(14878, 1857, 241, '0'),
(14879, 1857, 243, '0'),
(14880, 1857, 246, '0'),
(14881, 1857, 248, '0'),
(14882, 1857, 250, '0'),
(14883, 1857, 257, '0'),
(14884, 1857, 259, '0'),
(14885, 1857, 263, '0'),
(14886, 1857, 266, '0'),
(14887, 1857, 268, '0'),
(14888, 1857, 270, '0'),
(14889, 1857, 272, '0'),
(14890, 1857, 274, '0'),
(14891, 1857, 276, '0'),
(14892, 1857, 278, '0'),
(14893, 1857, 302, '0'),
(14894, 1857, 304, '0'),
(14895, 1857, 306, '0'),
(14896, 1857, 308, '0'),
(14897, 1857, 310, '0'),
(14898, 1857, 312, '0'),
(14899, 1857, 314, '0'),
(14900, 1857, 316, '0'),
(14901, 1857, 318, '0'),
(14902, 1857, 385, '2'),
(14903, 1857, 392, '0'),
(14904, 1857, 394, '0'),
(14905, 1857, 396, '0'),
(14906, 1857, 398, '0'),
(14907, 1857, 400, '0'),
(14908, 1857, 402, '0'),
(14909, 1857, 404, '0'),
(14910, 1857, 406, '0'),
(14911, 1857, 408, '0'),
(14912, 1857, 410, '0'),
(14913, 1857, 412, '0'),
(14914, 1857, 414, '0'),
(14915, 1857, 416, '0'),
(14916, 1857, 418, '0'),
(14917, 1857, 420, '0'),
(14918, 1857, 422, '0'),
(14919, 1857, 424, '0'),
(14920, 1857, 426, '0'),
(14921, 1857, 428, '0'),
(14922, 1857, 430, '0'),
(14923, 1857, 432, '0'),
(14924, 1857, 434, '0'),
(14925, 1857, 436, '0'),
(14926, 1857, 438, '0'),
(14927, 1857, 440, '0'),
(14928, 1857, 442, '0'),
(14929, 1857, 444, '0'),
(14930, 1857, 446, '0'),
(14931, 1857, 449, '0'),
(14932, 1857, 451, '0'),
(14933, 1857, 453, '0'),
(14934, 1857, 455, '0'),
(14935, 1857, 457, '0'),
(14936, 1857, 459, '0'),
(14937, 1857, 461, '0'),
(14938, 1857, 463, '0'),
(14939, 1857, 465, '0'),
(14940, 1857, 467, '0'),
(14941, 1857, 469, '0'),
(14942, 1857, 471, '0'),
(14943, 1857, 474, '0'),
(14944, 1857, 476, '0'),
(14945, 1857, 478, '0'),
(14946, 1857, 480, '0'),
(14947, 1857, 482, '0'),
(14948, 1857, 484, '0'),
(14949, 1857, 486, '0'),
(14950, 1857, 488, '0'),
(14951, 1857, 490, '0'),
(14952, 1857, 492, '0'),
(14953, 1857, 494, '0'),
(14954, 1857, 496, '0'),
(14955, 1857, 498, '0'),
(14956, 1857, 502, '0'),
(14957, 1857, 504, '0'),
(14958, 1857, 506, '0'),
(14959, 1857, 508, '0'),
(14960, 1857, 510, '0'),
(14961, 1857, 512, '0'),
(14962, 1857, 514, '0'),
(14963, 1857, 516, '0'),
(14964, 1857, 518, '0'),
(14965, 1857, 520, '0'),
(14966, 1857, 522, '0.58'),
(14967, 1857, 526, '1'),
(14968, 1857, 527, '0.93'),
(14969, 1857, 529, '154.74'),
(14970, 1857, 530, '154.74'),
(14971, 1857, 531, '154.74'),
(14972, 1857, 533, '0.94'),
(14973, 1857, 534, '96.82'),
(14974, 1857, 535, '4.77'),
(14975, 1857, 537, '1'),
(14976, 1857, 538, '0.4'),
(14977, 1857, 539, '1'),
(14978, 1857, 541, '0.42'),
(14979, 1857, 542, '0.84'),
(14980, 1857, 543, '1'),
(14981, 1857, 544, '0'),
(14982, 1857, 545, '0'),
(14983, 1857, 548, '0.12'),
(14984, 1857, 549, '0'),
(14985, 1857, 551, '0.58'),
(14986, 1857, 552, '0.15'),
(14987, 1857, 553, '0.02'),
(14988, 1857, 554, '0'),
(14989, 1857, 556, '1.12'),
(14990, 1857, 557, '1.12'),
(14991, 1857, 558, '1.12'),
(14992, 1857, 559, '0'),
(14993, 1857, 560, '0'),
(14994, 1857, 561, '0'),
(14995, 1857, 562, '0'),
(14996, 1857, 563, '0'),
(14997, 1857, 564, '0'),
(14998, 1857, 565, '0'),
(14999, 1857, 566, '-0'),
(15000, 1857, 568, '-0.02'),
(15001, 1857, 569, '-0.85'),
(15002, 1857, 570, '0.96'),
(15003, 1857, 571, '-1'),
(15004, 1857, 572, '0.93'),
(15005, 1857, 573, '-0'),
(15006, 1857, 574, '-0'),
(15007, 1857, 575, '-0'),
(15008, 1857, 576, '0'),
(15009, 1857, 577, '1.93'),
(15010, 1857, 578, '-1.95'),
(15011, 1857, 580, '1.93'),
(15012, 1857, 581, '1.93'),
(15013, 1857, 582, '2'),
(15014, 1857, 583, '0'),
(15015, 1857, 584, '0'),
(15016, 1857, 585, '0'),
(15017, 1857, 586, '0.02'),
(15018, 1857, 587, '0'),
(15019, 1857, 588, '0'),
(15020, 1857, 589, '0.07'),
(15021, 1857, 590, '-0'),
(15022, 1857, 592, '0.6'),
(15023, 1857, 593, '0.6'),
(15024, 1857, 594, '0.6'),
(15025, 1857, 595, '0'),
(15026, 1857, 596, '0'),
(15027, 1857, 597, '0'),
(15028, 1857, 598, '0'),
(15029, 1857, 599, '0'),
(15030, 1857, 600, '0'),
(15031, 1857, 601, '0'),
(15032, 1857, 602, '0'),
(15033, 1857, 604, '4.19'),
(15034, 1857, 605, '4.01'),
(15035, 1857, 606, '8.31'),
(15036, 1857, 607, '0'),
(15037, 1857, 608, '3.22'),
(15038, 1857, 609, '-0.04'),
(15039, 1857, 610, '-0.01'),
(15040, 1857, 611, '-0'),
(15041, 1857, 612, '0'),
(15042, 1857, 613, '6.46'),
(15043, 1857, 614, '-6.8'),
(15044, 1857, 616, '4.38'),
(15045, 1857, 617, '4.08'),
(15046, 1857, 618, '8.31'),
(15047, 1857, 619, '0'),
(15048, 1857, 620, '2.78'),
(15049, 1857, 621, '0.04'),
(15050, 1857, 622, '0'),
(15051, 1857, 623, '0.01'),
(15052, 1857, 624, '0'),
(15053, 1857, 625, '6.01'),
(15054, 1857, 626, '-5.87'),
(15055, 1857, 628, '1'),
(15056, 1857, 629, '1'),
(15057, 1857, 630, '1'),
(15058, 1857, 631, '0'),
(15059, 1857, 632, '0'),
(15060, 1857, 633, '0'),
(15061, 1857, 634, '0'),
(15062, 1857, 635, '0'),
(15063, 1857, 636, '0'),
(15064, 1857, 637, '0'),
(15065, 1857, 638, '0'),
(15066, 1857, 640, '6'),
(15067, 1857, 641, '6'),
(15068, 1857, 642, '6'),
(15069, 1857, 643, '0'),
(15070, 1857, 644, '0'),
(15071, 1857, 645, '0'),
(15072, 1857, 646, '0'),
(15073, 1857, 647, '0'),
(15074, 1857, 648, '0'),
(15075, 1857, 649, '0'),
(15076, 1857, 650, '0'),
(15077, 1857, 652, '0'),
(15078, 1857, 653, '0'),
(15079, 1857, 654, '0'),
(15080, 1857, 655, '0'),
(15081, 1857, 656, '0'),
(15082, 1857, 657, '0'),
(15083, 1857, 658, '0'),
(15084, 1857, 659, '0'),
(15085, 1857, 660, '0'),
(15086, 1857, 661, '0'),
(15087, 1857, 662, '0'),
(15088, 1857, 777, '3152.52'),
(15089, 1857, 778, '482408.32'),
(15090, 1858, 1, '1'),
(15091, 1858, 2, '1'),
(15092, 1858, 3, '1'),
(15093, 1858, 4, '1'),
(15094, 1858, 6, '1'),
(15095, 1858, 7, '1'),
(15096, 1858, 12, '1'),
(15097, 1858, 16, '1'),
(15098, 1858, 18, '1'),
(15099, 1858, 19, '1'),
(15100, 1858, 23, '1'),
(15101, 1858, 31, '1'),
(15102, 1858, 32, '1'),
(15103, 1858, 33, '1'),
(15104, 1858, 76, '1'),
(15105, 1858, 77, '1'),
(15106, 1858, 107, '1'),
(15107, 1858, 108, '1'),
(15108, 1858, 121, '1'),
(15109, 1858, 131, '1'),
(15110, 1858, 132, '1'),
(15111, 1858, 142, '1'),
(15112, 1858, 143, '1'),
(15113, 1858, 144, '1'),
(15114, 1858, 167, '1'),
(15115, 1858, 168, '1'),
(15116, 1858, 170, '1'),
(15117, 1858, 320, '1'),
(15118, 1858, 332, '1'),
(15119, 1858, 333, '1'),
(15120, 1858, 338, '1'),
(15121, 1858, 344, '1'),
(15122, 1858, 352, '1'),
(15123, 1858, 353, '1'),
(15124, 1858, 355, '1'),
(15125, 1858, 389, '1'),
(15126, 1858, 505, '1'),
(15127, 1858, 663, '1'),
(15128, 1858, 664, '1'),
(15129, 1858, 665, '1'),
(15130, 1858, 667, '1'),
(15131, 1858, 681, '1'),
(15132, 1858, 687, '1'),
(15133, 1858, 691, '1'),
(15134, 1858, 693, '1'),
(15135, 1858, 700, '1'),
(15136, 1858, 702, '1'),
(15137, 1858, 704, '1'),
(15138, 1858, 705, '1'),
(15139, 1858, 706, '1'),
(15140, 1858, 707, '1'),
(15141, 1858, 721, '1'),
(15142, 1858, 722, '1'),
(15143, 1858, 741, '1'),
(15144, 1858, 747, '1'),
(15145, 1858, 771, '1'),
(15146, 1858, 774, '1'),
(15147, 1858, 20, '2'),
(15148, 1858, 80, '10'),
(15149, 1858, 81, '3'),
(15150, 1858, 82, '4'),
(15151, 1858, 83, '4'),
(15152, 1858, 84, '3'),
(15153, 1858, 85, '3'),
(15154, 1858, 86, '0'),
(15155, 1858, 87, '3'),
(15156, 1858, 88, '0'),
(15157, 1858, 89, '10'),
(15158, 1858, 90, '0'),
(15159, 1858, 91, '1'),
(15160, 1858, 92, '15'),
(15161, 1858, 93, '0'),
(15162, 1858, 94, '10'),
(15163, 1858, 95, '10'),
(15164, 1858, 96, '3'),
(15165, 1858, 97, '3'),
(15166, 1858, 98, '4'),
(15167, 1858, 99, '4'),
(15168, 1858, 100, '2'),
(15169, 1858, 101, '4'),
(15170, 1858, 102, '0'),
(15171, 1858, 103, '3'),
(15172, 1858, 105, '3'),
(15173, 1858, 106, '12'),
(15174, 1858, 118, '2'),
(15175, 1858, 119, '1'),
(15176, 1858, 120, '0'),
(15177, 1858, 139, '0'),
(15178, 1858, 140, '0'),
(15179, 1858, 141, '0'),
(15180, 1858, 147, '0'),
(15181, 1858, 149, '0'),
(15182, 1858, 151, '0'),
(15183, 1858, 153, '0'),
(15184, 1858, 155, '0'),
(15185, 1858, 157, '0'),
(15186, 1858, 160, '0'),
(15187, 1858, 164, '0'),
(15188, 1858, 166, '0'),
(15189, 1858, 169, '1'),
(15190, 1858, 171, '1'),
(15191, 1858, 175, '0'),
(15192, 1858, 177, '0'),
(15193, 1858, 179, '0'),
(15194, 1858, 181, '0'),
(15195, 1858, 183, '0'),
(15196, 1858, 185, '0'),
(15197, 1858, 187, '0'),
(15198, 1858, 189, '0'),
(15199, 1858, 191, '0'),
(15200, 1858, 193, '0'),
(15201, 1858, 195, '0'),
(15202, 1858, 197, '0'),
(15203, 1858, 199, '0'),
(15204, 1858, 201, '0'),
(15205, 1858, 203, '0'),
(15206, 1858, 205, '0'),
(15207, 1858, 207, '0'),
(15208, 1858, 209, '0'),
(15209, 1858, 211, '0'),
(15210, 1858, 213, '0'),
(15211, 1858, 215, '0'),
(15212, 1858, 217, '0'),
(15213, 1858, 219, '0'),
(15214, 1858, 221, '0'),
(15215, 1858, 223, '0'),
(15216, 1858, 233, '0'),
(15217, 1858, 237, '0'),
(15218, 1858, 239, '0'),
(15219, 1858, 241, '0'),
(15220, 1858, 243, '0'),
(15221, 1858, 246, '0'),
(15222, 1858, 248, '0'),
(15223, 1858, 250, '0'),
(15224, 1858, 257, '0'),
(15225, 1858, 259, '0'),
(15226, 1858, 263, '0'),
(15227, 1858, 266, '0'),
(15228, 1858, 268, '0'),
(15229, 1858, 270, '0'),
(15230, 1858, 272, '0'),
(15231, 1858, 274, '0'),
(15232, 1858, 276, '0'),
(15233, 1858, 278, '0'),
(15234, 1858, 302, '0'),
(15235, 1858, 304, '0'),
(15236, 1858, 306, '0'),
(15237, 1858, 308, '0'),
(15238, 1858, 310, '0'),
(15239, 1858, 312, '0'),
(15240, 1858, 314, '0'),
(15241, 1858, 316, '0'),
(15242, 1858, 318, '0'),
(15243, 1858, 385, '2'),
(15244, 1858, 392, '0'),
(15245, 1858, 394, '0'),
(15246, 1858, 396, '0'),
(15247, 1858, 398, '0'),
(15248, 1858, 400, '0'),
(15249, 1858, 402, '0'),
(15250, 1858, 404, '0'),
(15251, 1858, 406, '0'),
(15252, 1858, 408, '0'),
(15253, 1858, 410, '0'),
(15254, 1858, 412, '0'),
(15255, 1858, 414, '0'),
(15256, 1858, 416, '0'),
(15257, 1858, 418, '0'),
(15258, 1858, 420, '0'),
(15259, 1858, 422, '0'),
(15260, 1858, 424, '0'),
(15261, 1858, 426, '0'),
(15262, 1858, 428, '0'),
(15263, 1858, 430, '0'),
(15264, 1858, 432, '0'),
(15265, 1858, 434, '0'),
(15266, 1858, 436, '0'),
(15267, 1858, 438, '0'),
(15268, 1858, 440, '0'),
(15269, 1858, 442, '0'),
(15270, 1858, 444, '0'),
(15271, 1858, 446, '0'),
(15272, 1858, 449, '0'),
(15273, 1858, 451, '0'),
(15274, 1858, 453, '0'),
(15275, 1858, 455, '0'),
(15276, 1858, 457, '0'),
(15277, 1858, 459, '0'),
(15278, 1858, 461, '0'),
(15279, 1858, 463, '0'),
(15280, 1858, 465, '0'),
(15281, 1858, 467, '0'),
(15282, 1858, 469, '0'),
(15283, 1858, 471, '0'),
(15284, 1858, 474, '0'),
(15285, 1858, 476, '0'),
(15286, 1858, 478, '0'),
(15287, 1858, 480, '0'),
(15288, 1858, 482, '0'),
(15289, 1858, 484, '0'),
(15290, 1858, 486, '0'),
(15291, 1858, 488, '0'),
(15292, 1858, 490, '0'),
(15293, 1858, 492, '0'),
(15294, 1858, 494, '0'),
(15295, 1858, 496, '0'),
(15296, 1858, 498, '0'),
(15297, 1858, 502, '0'),
(15298, 1858, 504, '0'),
(15299, 1858, 506, '0'),
(15300, 1858, 508, '0'),
(15301, 1858, 510, '0'),
(15302, 1858, 512, '0'),
(15303, 1858, 514, '0'),
(15304, 1858, 516, '0'),
(15305, 1858, 518, '0'),
(15306, 1858, 520, '0'),
(15307, 1858, 522, '0.15'),
(15308, 1858, 526, '1'),
(15309, 1858, 527, '0.98'),
(15310, 1858, 529, '222.49'),
(15311, 1858, 530, '222.49'),
(15312, 1858, 531, '222.49'),
(15313, 1858, 533, '0.99'),
(15314, 1858, 534, '161.48'),
(15315, 1858, 535, '6.68'),
(15316, 1858, 537, '1'),
(15317, 1858, 538, '0.42'),
(15318, 1858, 539, '1'),
(15319, 1858, 541, '0.85'),
(15320, 1858, 542, '0.3'),
(15321, 1858, 543, '1'),
(15322, 1858, 544, '0'),
(15323, 1858, 545, '0'),
(15324, 1858, 548, '0.03'),
(15325, 1858, 549, '0'),
(15326, 1858, 551, '0.15'),
(15327, 1858, 552, '-0.67'),
(15328, 1858, 553, '0.01'),
(15329, 1858, 554, '0'),
(15330, 1858, 556, '0.29'),
(15331, 1858, 557, '0.29'),
(15332, 1858, 558, '0.29'),
(15333, 1858, 559, '0'),
(15334, 1858, 560, '0'),
(15335, 1858, 561, '0'),
(15336, 1858, 562, '0'),
(15337, 1858, 563, '0'),
(15338, 1858, 564, '0'),
(15339, 1858, 565, '0'),
(15340, 1858, 566, '-0'),
(15341, 1858, 568, '-0.01'),
(15342, 1858, 569, '-0.77'),
(15343, 1858, 570, '0.96'),
(15344, 1858, 571, '-1'),
(15345, 1858, 572, '0.93'),
(15346, 1858, 573, '0'),
(15347, 1858, 574, '-0'),
(15348, 1858, 575, '-0'),
(15349, 1858, 576, '0'),
(15350, 1858, 577, '1.93'),
(15351, 1858, 578, '-1.93'),
(15352, 1858, 580, '1.93'),
(15353, 1858, 581, '1.93'),
(15354, 1858, 582, '2'),
(15355, 1858, 583, '0'),
(15356, 1858, 584, '0'),
(15357, 1858, 585, '0'),
(15358, 1858, 586, '0.01'),
(15359, 1858, 587, '0'),
(15360, 1858, 588, '0'),
(15361, 1858, 589, '0.07'),
(15362, 1858, 590, '-0'),
(15363, 1858, 592, '0.43'),
(15364, 1858, 593, '0.43'),
(15365, 1858, 594, '0.43'),
(15366, 1858, 595, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(15367, 1858, 596, '0'),
(15368, 1858, 597, '0'),
(15369, 1858, 598, '0'),
(15370, 1858, 599, '0'),
(15371, 1858, 600, '0'),
(15372, 1858, 601, '0'),
(15373, 1858, 602, '0'),
(15374, 1858, 604, '5.31'),
(15375, 1858, 605, '5'),
(15376, 1858, 606, '10.39'),
(15377, 1858, 607, '0'),
(15378, 1858, 608, '4.27'),
(15379, 1858, 609, '0.01'),
(15380, 1858, 610, '-0'),
(15381, 1858, 611, '-0'),
(15382, 1858, 612, '0'),
(15383, 1858, 613, '7.78'),
(15384, 1858, 614, '-7.87'),
(15385, 1858, 616, '5.36'),
(15386, 1858, 617, '5.05'),
(15387, 1858, 618, '10.39'),
(15388, 1858, 619, '0'),
(15389, 1858, 620, '4.1'),
(15390, 1858, 621, '0.02'),
(15391, 1858, 622, '0'),
(15392, 1858, 623, '0'),
(15393, 1858, 624, '0'),
(15394, 1858, 625, '7.54'),
(15395, 1858, 626, '-7.5'),
(15396, 1858, 628, '1'),
(15397, 1858, 629, '1'),
(15398, 1858, 630, '1'),
(15399, 1858, 631, '0'),
(15400, 1858, 632, '0'),
(15401, 1858, 633, '0'),
(15402, 1858, 634, '0'),
(15403, 1858, 635, '0'),
(15404, 1858, 636, '0'),
(15405, 1858, 637, '0'),
(15406, 1858, 638, '0'),
(15407, 1858, 640, '6'),
(15408, 1858, 641, '6'),
(15409, 1858, 642, '6'),
(15410, 1858, 643, '0'),
(15411, 1858, 644, '0'),
(15412, 1858, 645, '0'),
(15413, 1858, 646, '0'),
(15414, 1858, 647, '0'),
(15415, 1858, 648, '0'),
(15416, 1858, 649, '0'),
(15417, 1858, 650, '0'),
(15418, 1858, 652, '0'),
(15419, 1858, 653, '0'),
(15420, 1858, 654, '0'),
(15421, 1858, 655, '0'),
(15422, 1858, 656, '0'),
(15423, 1858, 657, '0'),
(15424, 1858, 658, '0'),
(15425, 1858, 659, '0'),
(15426, 1858, 660, '0'),
(15427, 1858, 661, '0'),
(15428, 1858, 662, '0'),
(15429, 1858, 777, '2261.97'),
(15430, 1858, 778, '524537.4'),
(15431, 1861, 1, '1'),
(15432, 1861, 2, '1'),
(15433, 1861, 3, '1'),
(15434, 1861, 4, '1'),
(15435, 1861, 6, '1'),
(15436, 1861, 7, '1'),
(15437, 1861, 12, '1'),
(15438, 1861, 16, '1'),
(15439, 1861, 18, '1'),
(15440, 1861, 19, '1'),
(15441, 1861, 23, '1'),
(15442, 1861, 31, '1'),
(15443, 1861, 32, '1'),
(15444, 1861, 33, '1'),
(15445, 1861, 76, '1'),
(15446, 1861, 77, '1'),
(15447, 1861, 107, '1'),
(15448, 1861, 108, '1'),
(15449, 1861, 121, '1'),
(15450, 1861, 131, '1'),
(15451, 1861, 132, '1'),
(15452, 1861, 142, '1'),
(15453, 1861, 143, '1'),
(15454, 1861, 144, '1'),
(15455, 1861, 167, '1'),
(15456, 1861, 168, '1'),
(15457, 1861, 170, '1'),
(15458, 1861, 320, '1'),
(15459, 1861, 332, '1'),
(15460, 1861, 333, '1'),
(15461, 1861, 338, '1'),
(15462, 1861, 344, '1'),
(15463, 1861, 352, '1'),
(15464, 1861, 353, '1'),
(15465, 1861, 355, '1'),
(15466, 1861, 389, '1'),
(15467, 1861, 505, '1'),
(15468, 1861, 663, '1'),
(15469, 1861, 664, '1'),
(15470, 1861, 665, '1'),
(15471, 1861, 667, '1'),
(15472, 1861, 681, '1'),
(15473, 1861, 687, '1'),
(15474, 1861, 691, '1'),
(15475, 1861, 693, '1'),
(15476, 1861, 700, '1'),
(15477, 1861, 702, '1'),
(15478, 1861, 704, '1'),
(15479, 1861, 705, '1'),
(15480, 1861, 706, '1'),
(15481, 1861, 707, '1'),
(15482, 1861, 721, '1'),
(15483, 1861, 722, '1'),
(15484, 1861, 741, '1'),
(15485, 1861, 747, '1'),
(15486, 1861, 771, '1'),
(15487, 1861, 774, '1'),
(15488, 1861, 20, '2'),
(15489, 1861, 80, '10'),
(15490, 1861, 81, '3'),
(15491, 1861, 82, '4'),
(15492, 1861, 83, '4'),
(15493, 1861, 84, '3'),
(15494, 1861, 85, '3'),
(15495, 1861, 86, '0'),
(15496, 1861, 87, '3'),
(15497, 1861, 88, '0'),
(15498, 1861, 89, '10'),
(15499, 1861, 90, '0'),
(15500, 1861, 91, '1'),
(15501, 1861, 92, '15'),
(15502, 1861, 93, '0'),
(15503, 1861, 94, '10'),
(15504, 1861, 95, '10'),
(15505, 1861, 96, '3'),
(15506, 1861, 97, '3'),
(15507, 1861, 98, '4'),
(15508, 1861, 99, '4'),
(15509, 1861, 100, '2'),
(15510, 1861, 101, '4'),
(15511, 1861, 102, '0'),
(15512, 1861, 103, '3'),
(15513, 1861, 105, '3'),
(15514, 1861, 106, '12'),
(15515, 1861, 118, '2'),
(15516, 1861, 119, '1'),
(15517, 1861, 120, '0'),
(15518, 1861, 139, '0'),
(15519, 1861, 140, '0'),
(15520, 1861, 141, '0'),
(15521, 1861, 147, '0'),
(15522, 1861, 149, '0'),
(15523, 1861, 151, '0'),
(15524, 1861, 153, '0'),
(15525, 1861, 155, '0.01'),
(15526, 1861, 157, '0'),
(15527, 1861, 160, '0'),
(15528, 1861, 164, '0'),
(15529, 1861, 166, '0'),
(15530, 1861, 169, '0.99'),
(15531, 1861, 171, '0.99'),
(15532, 1861, 175, '0'),
(15533, 1861, 177, '0'),
(15534, 1861, 179, '0'),
(15535, 1861, 181, '0'),
(15536, 1861, 183, '0'),
(15537, 1861, 185, '0'),
(15538, 1861, 187, '0'),
(15539, 1861, 189, '0'),
(15540, 1861, 191, '0'),
(15541, 1861, 193, '0'),
(15542, 1861, 195, '0'),
(15543, 1861, 197, '0'),
(15544, 1861, 199, '0'),
(15545, 1861, 201, '0'),
(15546, 1861, 203, '0'),
(15547, 1861, 205, '0'),
(15548, 1861, 207, '0'),
(15549, 1861, 209, '0'),
(15550, 1861, 211, '0'),
(15551, 1861, 213, '0'),
(15552, 1861, 215, '0'),
(15553, 1861, 217, '0'),
(15554, 1861, 219, '0'),
(15555, 1861, 221, '0'),
(15556, 1861, 223, '0'),
(15557, 1861, 233, '0'),
(15558, 1861, 237, '0'),
(15559, 1861, 239, '0'),
(15560, 1861, 241, '0'),
(15561, 1861, 243, '0'),
(15562, 1861, 246, '0'),
(15563, 1861, 248, '0'),
(15564, 1861, 250, '0'),
(15565, 1861, 257, '0'),
(15566, 1861, 259, '0'),
(15567, 1861, 263, '0'),
(15568, 1861, 266, '0'),
(15569, 1861, 268, '0'),
(15570, 1861, 270, '0'),
(15571, 1861, 272, '0'),
(15572, 1861, 274, '0'),
(15573, 1861, 276, '0'),
(15574, 1861, 278, '0'),
(15575, 1861, 302, '0'),
(15576, 1861, 304, '0'),
(15577, 1861, 306, '0'),
(15578, 1861, 308, '0'),
(15579, 1861, 310, '0'),
(15580, 1861, 312, '0'),
(15581, 1861, 314, '0'),
(15582, 1861, 316, '0'),
(15583, 1861, 318, '0'),
(15584, 1861, 385, '2'),
(15585, 1861, 392, '0'),
(15586, 1861, 394, '0'),
(15587, 1861, 396, '0'),
(15588, 1861, 398, '0'),
(15589, 1861, 400, '0'),
(15590, 1861, 402, '0'),
(15591, 1861, 404, '0'),
(15592, 1861, 406, '0'),
(15593, 1861, 408, '0'),
(15594, 1861, 410, '0'),
(15595, 1861, 412, '0'),
(15596, 1861, 414, '0'),
(15597, 1861, 416, '0'),
(15598, 1861, 418, '0'),
(15599, 1861, 420, '0'),
(15600, 1861, 422, '0'),
(15601, 1861, 424, '0'),
(15602, 1861, 426, '0'),
(15603, 1861, 428, '0'),
(15604, 1861, 430, '0'),
(15605, 1861, 432, '0'),
(15606, 1861, 434, '0'),
(15607, 1861, 436, '0'),
(15608, 1861, 438, '0'),
(15609, 1861, 440, '0'),
(15610, 1861, 442, '0'),
(15611, 1861, 444, '0'),
(15612, 1861, 446, '0'),
(15613, 1861, 449, '0'),
(15614, 1861, 451, '0'),
(15615, 1861, 453, '0'),
(15616, 1861, 455, '0'),
(15617, 1861, 457, '0'),
(15618, 1861, 459, '0'),
(15619, 1861, 461, '0'),
(15620, 1861, 463, '0'),
(15621, 1861, 465, '0'),
(15622, 1861, 467, '0'),
(15623, 1861, 469, '0'),
(15624, 1861, 471, '0'),
(15625, 1861, 474, '0'),
(15626, 1861, 476, '0'),
(15627, 1861, 478, '0'),
(15628, 1861, 480, '0'),
(15629, 1861, 482, '0'),
(15630, 1861, 484, '0'),
(15631, 1861, 486, '0'),
(15632, 1861, 488, '0'),
(15633, 1861, 490, '0'),
(15634, 1861, 492, '0'),
(15635, 1861, 494, '0'),
(15636, 1861, 496, '0'),
(15637, 1861, 498, '0'),
(15638, 1861, 502, '0'),
(15639, 1861, 504, '0'),
(15640, 1861, 506, '0'),
(15641, 1861, 508, '0'),
(15642, 1861, 510, '0'),
(15643, 1861, 512, '0'),
(15644, 1861, 514, '0'),
(15645, 1861, 516, '0'),
(15646, 1861, 518, '0'),
(15647, 1861, 520, '0'),
(15648, 1861, 522, '0.46'),
(15649, 1861, 526, '1'),
(15650, 1861, 527, '0.99'),
(15651, 1861, 529, '186.54'),
(15652, 1861, 530, '186.54'),
(15653, 1861, 531, '186.54'),
(15654, 1861, 533, '0.97'),
(15655, 1861, 534, '131.31'),
(15656, 1861, 535, '6.2'),
(15657, 1861, 537, '0.99'),
(15658, 1861, 538, '0.41'),
(15659, 1861, 539, '0.99'),
(15660, 1861, 541, '0.54'),
(15661, 1861, 542, '0.92'),
(15662, 1861, 543, '1'),
(15663, 1861, 544, '0'),
(15664, 1861, 545, '0'),
(15665, 1861, 548, '0.07'),
(15666, 1861, 549, '0'),
(15667, 1861, 551, '0.46'),
(15668, 1861, 552, '-0.08'),
(15669, 1861, 553, '0.01'),
(15670, 1861, 554, '0'),
(15671, 1861, 556, '0.89'),
(15672, 1861, 557, '0.89'),
(15673, 1861, 558, '0.89'),
(15674, 1861, 559, '0'),
(15675, 1861, 560, '0'),
(15676, 1861, 561, '0'),
(15677, 1861, 562, '0'),
(15678, 1861, 563, '0'),
(15679, 1861, 564, '0'),
(15680, 1861, 565, '0'),
(15681, 1861, 566, '-0'),
(15682, 1861, 568, '-0.01'),
(15683, 1861, 569, '-0.89'),
(15684, 1861, 570, '0.96'),
(15685, 1861, 571, '-1'),
(15686, 1861, 572, '0.93'),
(15687, 1861, 573, '0'),
(15688, 1861, 574, '-0'),
(15689, 1861, 575, '-0'),
(15690, 1861, 576, '0'),
(15691, 1861, 577, '1.93'),
(15692, 1861, 578, '-1.94'),
(15693, 1861, 580, '1.93'),
(15694, 1861, 581, '1.93'),
(15695, 1861, 582, '2'),
(15696, 1861, 583, '0'),
(15697, 1861, 584, '0'),
(15698, 1861, 585, '0'),
(15699, 1861, 586, '0.01'),
(15700, 1861, 587, '0'),
(15701, 1861, 588, '0'),
(15702, 1861, 589, '0.07'),
(15703, 1861, 590, '-0'),
(15704, 1861, 592, '0.46'),
(15705, 1861, 593, '0.46'),
(15706, 1861, 594, '0.46'),
(15707, 1861, 595, '0'),
(15708, 1861, 596, '0'),
(15709, 1861, 597, '0'),
(15710, 1861, 598, '0'),
(15711, 1861, 599, '0'),
(15712, 1861, 600, '0'),
(15713, 1861, 601, '0'),
(15714, 1861, 602, '0'),
(15715, 1861, 604, '5.02'),
(15716, 1861, 605, '4.86'),
(15717, 1861, 606, '10.42'),
(15718, 1861, 607, '0'),
(15719, 1861, 608, '4.86'),
(15720, 1861, 609, '-0.01'),
(15721, 1861, 610, '0'),
(15722, 1861, 611, '0'),
(15723, 1861, 612, '0'),
(15724, 1861, 613, '8.46'),
(15725, 1861, 614, '-8.65'),
(15726, 1861, 616, '5.15'),
(15727, 1861, 617, '4.95'),
(15728, 1861, 618, '10.42'),
(15729, 1861, 619, '0'),
(15730, 1861, 620, '4.48'),
(15731, 1861, 621, '0.03'),
(15732, 1861, 622, '0.01'),
(15733, 1861, 623, '0.01'),
(15734, 1861, 624, '0'),
(15735, 1861, 625, '7.9'),
(15736, 1861, 626, '-8.03'),
(15737, 1861, 628, '1'),
(15738, 1861, 629, '1'),
(15739, 1861, 630, '1'),
(15740, 1861, 631, '0'),
(15741, 1861, 632, '0'),
(15742, 1861, 633, '0'),
(15743, 1861, 634, '0'),
(15744, 1861, 635, '0'),
(15745, 1861, 636, '0'),
(15746, 1861, 637, '0'),
(15747, 1861, 638, '0'),
(15748, 1861, 640, '6'),
(15749, 1861, 641, '6'),
(15750, 1861, 642, '6'),
(15751, 1861, 643, '0'),
(15752, 1861, 644, '0'),
(15753, 1861, 645, '0'),
(15754, 1861, 646, '0'),
(15755, 1861, 647, '0'),
(15756, 1861, 648, '0'),
(15757, 1861, 649, '0'),
(15758, 1861, 650, '0'),
(15759, 1861, 652, '0'),
(15760, 1861, 653, '0'),
(15761, 1861, 654, '0'),
(15762, 1861, 655, '0'),
(15763, 1861, 656, '0'),
(15764, 1861, 657, '0'),
(15765, 1861, 658, '0'),
(15766, 1861, 659, '0'),
(15767, 1861, 660, '0'),
(15768, 1861, 661, '0'),
(15769, 1861, 662, '0'),
(15770, 1861, 777, '2468.98'),
(15771, 1861, 778, '480986.44'),
(15772, 1862, 1, '1'),
(15773, 1862, 2, '1'),
(15774, 1862, 3, '1'),
(15775, 1862, 4, '1'),
(15776, 1862, 6, '1'),
(15777, 1862, 7, '1'),
(15778, 1862, 12, '1'),
(15779, 1862, 16, '1'),
(15780, 1862, 18, '1'),
(15781, 1862, 19, '1'),
(15782, 1862, 23, '1'),
(15783, 1862, 31, '1'),
(15784, 1862, 32, '1'),
(15785, 1862, 33, '1'),
(15786, 1862, 76, '1'),
(15787, 1862, 77, '1'),
(15788, 1862, 107, '1'),
(15789, 1862, 108, '1'),
(15790, 1862, 121, '1'),
(15791, 1862, 131, '1'),
(15792, 1862, 132, '1'),
(15793, 1862, 142, '1'),
(15794, 1862, 143, '1'),
(15795, 1862, 144, '1'),
(15796, 1862, 167, '1'),
(15797, 1862, 168, '1'),
(15798, 1862, 170, '1'),
(15799, 1862, 320, '1'),
(15800, 1862, 332, '1'),
(15801, 1862, 333, '1'),
(15802, 1862, 338, '1'),
(15803, 1862, 344, '1'),
(15804, 1862, 352, '1'),
(15805, 1862, 353, '1'),
(15806, 1862, 355, '1'),
(15807, 1862, 389, '1'),
(15808, 1862, 505, '1'),
(15809, 1862, 663, '1'),
(15810, 1862, 664, '1'),
(15811, 1862, 665, '1'),
(15812, 1862, 667, '1'),
(15813, 1862, 681, '1'),
(15814, 1862, 687, '1'),
(15815, 1862, 691, '1'),
(15816, 1862, 693, '1'),
(15817, 1862, 700, '1'),
(15818, 1862, 702, '1'),
(15819, 1862, 704, '1'),
(15820, 1862, 705, '1'),
(15821, 1862, 706, '1'),
(15822, 1862, 707, '1'),
(15823, 1862, 721, '1'),
(15824, 1862, 722, '1'),
(15825, 1862, 741, '1'),
(15826, 1862, 747, '1'),
(15827, 1862, 771, '1'),
(15828, 1862, 774, '1'),
(15829, 1862, 20, '2'),
(15830, 1862, 80, '10'),
(15831, 1862, 81, '3'),
(15832, 1862, 82, '4'),
(15833, 1862, 83, '4'),
(15834, 1862, 84, '3'),
(15835, 1862, 85, '3'),
(15836, 1862, 86, '0'),
(15837, 1862, 87, '3'),
(15838, 1862, 88, '0'),
(15839, 1862, 89, '10'),
(15840, 1862, 90, '0'),
(15841, 1862, 91, '1'),
(15842, 1862, 92, '15'),
(15843, 1862, 93, '0'),
(15844, 1862, 94, '10'),
(15845, 1862, 95, '10'),
(15846, 1862, 96, '3'),
(15847, 1862, 97, '3'),
(15848, 1862, 98, '4'),
(15849, 1862, 99, '4'),
(15850, 1862, 100, '2'),
(15851, 1862, 101, '4'),
(15852, 1862, 102, '0'),
(15853, 1862, 103, '3'),
(15854, 1862, 105, '3'),
(15855, 1862, 106, '12'),
(15856, 1862, 118, '2'),
(15857, 1862, 119, '1'),
(15858, 1862, 120, '0'),
(15859, 1862, 139, '0'),
(15860, 1862, 140, '0'),
(15861, 1862, 141, '0'),
(15862, 1862, 147, '0'),
(15863, 1862, 149, '0'),
(15864, 1862, 151, '0'),
(15865, 1862, 153, '0'),
(15866, 1862, 155, '0'),
(15867, 1862, 157, '0'),
(15868, 1862, 160, '0'),
(15869, 1862, 164, '0'),
(15870, 1862, 166, '0'),
(15871, 1862, 169, '1'),
(15872, 1862, 171, '1'),
(15873, 1862, 175, '0'),
(15874, 1862, 177, '0'),
(15875, 1862, 179, '0'),
(15876, 1862, 181, '0'),
(15877, 1862, 183, '0'),
(15878, 1862, 185, '0'),
(15879, 1862, 187, '0'),
(15880, 1862, 189, '0'),
(15881, 1862, 191, '0'),
(15882, 1862, 193, '0'),
(15883, 1862, 195, '0'),
(15884, 1862, 197, '0'),
(15885, 1862, 199, '0'),
(15886, 1862, 201, '0'),
(15887, 1862, 203, '0'),
(15888, 1862, 205, '0'),
(15889, 1862, 207, '0'),
(15890, 1862, 209, '0'),
(15891, 1862, 211, '0'),
(15892, 1862, 213, '0'),
(15893, 1862, 215, '0'),
(15894, 1862, 217, '0'),
(15895, 1862, 219, '0'),
(15896, 1862, 221, '0'),
(15897, 1862, 223, '0'),
(15898, 1862, 233, '0'),
(15899, 1862, 237, '0'),
(15900, 1862, 239, '0'),
(15901, 1862, 241, '0'),
(15902, 1862, 243, '0'),
(15903, 1862, 246, '0'),
(15904, 1862, 248, '0'),
(15905, 1862, 250, '0'),
(15906, 1862, 257, '0'),
(15907, 1862, 259, '0'),
(15908, 1862, 263, '0'),
(15909, 1862, 266, '0'),
(15910, 1862, 268, '0'),
(15911, 1862, 270, '0'),
(15912, 1862, 272, '0'),
(15913, 1862, 274, '0'),
(15914, 1862, 276, '0'),
(15915, 1862, 278, '0'),
(15916, 1862, 302, '0'),
(15917, 1862, 304, '0'),
(15918, 1862, 306, '0'),
(15919, 1862, 308, '0'),
(15920, 1862, 310, '0'),
(15921, 1862, 312, '0'),
(15922, 1862, 314, '0'),
(15923, 1862, 316, '0'),
(15924, 1862, 318, '0'),
(15925, 1862, 385, '2'),
(15926, 1862, 392, '0'),
(15927, 1862, 394, '0'),
(15928, 1862, 396, '0'),
(15929, 1862, 398, '0'),
(15930, 1862, 400, '0'),
(15931, 1862, 402, '0'),
(15932, 1862, 404, '0'),
(15933, 1862, 406, '0'),
(15934, 1862, 408, '0'),
(15935, 1862, 410, '0'),
(15936, 1862, 412, '0'),
(15937, 1862, 414, '0'),
(15938, 1862, 416, '0'),
(15939, 1862, 418, '0'),
(15940, 1862, 420, '0'),
(15941, 1862, 422, '0'),
(15942, 1862, 424, '0'),
(15943, 1862, 426, '0'),
(15944, 1862, 428, '0'),
(15945, 1862, 430, '0'),
(15946, 1862, 432, '0'),
(15947, 1862, 434, '0'),
(15948, 1862, 436, '0'),
(15949, 1862, 438, '0'),
(15950, 1862, 440, '0'),
(15951, 1862, 442, '0'),
(15952, 1862, 444, '0'),
(15953, 1862, 446, '0'),
(15954, 1862, 449, '0'),
(15955, 1862, 451, '0'),
(15956, 1862, 453, '0'),
(15957, 1862, 455, '0'),
(15958, 1862, 457, '0'),
(15959, 1862, 459, '0'),
(15960, 1862, 461, '0'),
(15961, 1862, 463, '0'),
(15962, 1862, 465, '0'),
(15963, 1862, 467, '0'),
(15964, 1862, 469, '0'),
(15965, 1862, 471, '0'),
(15966, 1862, 474, '0'),
(15967, 1862, 476, '0'),
(15968, 1862, 478, '0'),
(15969, 1862, 480, '0'),
(15970, 1862, 482, '0'),
(15971, 1862, 484, '0'),
(15972, 1862, 486, '0'),
(15973, 1862, 488, '0'),
(15974, 1862, 490, '0'),
(15975, 1862, 492, '0'),
(15976, 1862, 494, '0'),
(15977, 1862, 496, '0'),
(15978, 1862, 498, '0'),
(15979, 1862, 502, '0'),
(15980, 1862, 504, '0'),
(15981, 1862, 506, '0'),
(15982, 1862, 508, '0'),
(15983, 1862, 510, '0'),
(15984, 1862, 512, '0'),
(15985, 1862, 514, '0'),
(15986, 1862, 516, '0'),
(15987, 1862, 518, '0'),
(15988, 1862, 520, '0'),
(15989, 1862, 522, '0.07'),
(15990, 1862, 526, '1'),
(15991, 1862, 527, '1'),
(15992, 1862, 529, '231.57'),
(15993, 1862, 530, '231.57'),
(15994, 1862, 531, '231.57'),
(15995, 1862, 533, '0.99'),
(15996, 1862, 534, '174.43'),
(15997, 1862, 535, '8.11'),
(15998, 1862, 537, '1'),
(15999, 1862, 538, '0.43'),
(16000, 1862, 539, '1'),
(16001, 1862, 541, '0.93'),
(16002, 1862, 542, '0.14'),
(16003, 1862, 543, '1'),
(16004, 1862, 544, '0'),
(16005, 1862, 545, '0'),
(16006, 1862, 548, '0.02'),
(16007, 1862, 549, '0'),
(16008, 1862, 551, '0.07'),
(16009, 1862, 552, '-0.83'),
(16010, 1862, 553, '0'),
(16011, 1862, 554, '0'),
(16012, 1862, 556, '0.13'),
(16013, 1862, 557, '0.13'),
(16014, 1862, 558, '0.14'),
(16015, 1862, 559, '0'),
(16016, 1862, 560, '0'),
(16017, 1862, 561, '0'),
(16018, 1862, 562, '0'),
(16019, 1862, 563, '0'),
(16020, 1862, 564, '0'),
(16021, 1862, 565, '0'),
(16022, 1862, 566, '-0'),
(16023, 1862, 568, '-0.01'),
(16024, 1862, 569, '-0.91'),
(16025, 1862, 570, '0.96'),
(16026, 1862, 571, '-1'),
(16027, 1862, 572, '0.93'),
(16028, 1862, 573, '0'),
(16029, 1862, 574, '-0'),
(16030, 1862, 575, '-0'),
(16031, 1862, 576, '0'),
(16032, 1862, 577, '1.93'),
(16033, 1862, 578, '-1.93'),
(16034, 1862, 580, '1.93'),
(16035, 1862, 581, '1.93'),
(16036, 1862, 582, '2'),
(16037, 1862, 583, '0'),
(16038, 1862, 584, '0'),
(16039, 1862, 585, '0'),
(16040, 1862, 586, '0.01'),
(16041, 1862, 587, '0'),
(16042, 1862, 588, '0'),
(16043, 1862, 589, '0.07'),
(16044, 1862, 590, '-0'),
(16045, 1862, 592, '0.35'),
(16046, 1862, 593, '0.35'),
(16047, 1862, 594, '0.35'),
(16048, 1862, 595, '0'),
(16049, 1862, 596, '0'),
(16050, 1862, 597, '0'),
(16051, 1862, 598, '0'),
(16052, 1862, 599, '0'),
(16053, 1862, 600, '0'),
(16054, 1862, 601, '0'),
(16055, 1862, 602, '0'),
(16056, 1862, 604, '5.66'),
(16057, 1862, 605, '5.24'),
(16058, 1862, 606, '11.24'),
(16059, 1862, 607, '0'),
(16060, 1862, 608, '4.77'),
(16061, 1862, 609, '0.01'),
(16062, 1862, 610, '-0'),
(16063, 1862, 611, '0'),
(16064, 1862, 612, '0'),
(16065, 1862, 613, '8.26'),
(16066, 1862, 614, '-8.2'),
(16067, 1862, 616, '5.7'),
(16068, 1862, 617, '5.26'),
(16069, 1862, 618, '11.24'),
(16070, 1862, 619, '0'),
(16071, 1862, 620, '4.66'),
(16072, 1862, 621, '0.02'),
(16073, 1862, 622, '-0'),
(16074, 1862, 623, '0'),
(16075, 1862, 624, '0'),
(16076, 1862, 625, '8.13'),
(16077, 1862, 626, '-7.93'),
(16078, 1862, 628, '1'),
(16079, 1862, 629, '1'),
(16080, 1862, 630, '1'),
(16081, 1862, 631, '0'),
(16082, 1862, 632, '0'),
(16083, 1862, 633, '0'),
(16084, 1862, 634, '0'),
(16085, 1862, 635, '0'),
(16086, 1862, 636, '0'),
(16087, 1862, 637, '0'),
(16088, 1862, 638, '0'),
(16089, 1862, 640, '6'),
(16090, 1862, 641, '6'),
(16091, 1862, 642, '6'),
(16092, 1862, 643, '0'),
(16093, 1862, 644, '0'),
(16094, 1862, 645, '0'),
(16095, 1862, 646, '0'),
(16096, 1862, 647, '0'),
(16097, 1862, 648, '0'),
(16098, 1862, 649, '0'),
(16099, 1862, 650, '0'),
(16100, 1862, 652, '0'),
(16101, 1862, 653, '0'),
(16102, 1862, 654, '0'),
(16103, 1862, 655, '0'),
(16104, 1862, 656, '0'),
(16105, 1862, 657, '0'),
(16106, 1862, 658, '0'),
(16107, 1862, 659, '0'),
(16108, 1862, 660, '0'),
(16109, 1862, 661, '0'),
(16110, 1862, 662, '0'),
(16111, 1862, 777, '2335.66'),
(16112, 1862, 778, '552205.34'),
(16113, 1865, 1, '1'),
(16114, 1865, 2, '1'),
(16115, 1865, 3, '1'),
(16116, 1865, 4, '1'),
(16117, 1865, 6, '1'),
(16118, 1865, 7, '1'),
(16119, 1865, 12, '1'),
(16120, 1865, 16, '1'),
(16121, 1865, 18, '1'),
(16122, 1865, 19, '1'),
(16123, 1865, 23, '1'),
(16124, 1865, 31, '1'),
(16125, 1865, 32, '1'),
(16126, 1865, 33, '1'),
(16127, 1865, 76, '1'),
(16128, 1865, 77, '1'),
(16129, 1865, 107, '1'),
(16130, 1865, 108, '1'),
(16131, 1865, 121, '1'),
(16132, 1865, 131, '1'),
(16133, 1865, 132, '1'),
(16134, 1865, 142, '1'),
(16135, 1865, 143, '1'),
(16136, 1865, 144, '1'),
(16137, 1865, 167, '1'),
(16138, 1865, 168, '1'),
(16139, 1865, 170, '1'),
(16140, 1865, 320, '1'),
(16141, 1865, 332, '1'),
(16142, 1865, 333, '1'),
(16143, 1865, 338, '1'),
(16144, 1865, 344, '1'),
(16145, 1865, 352, '1'),
(16146, 1865, 353, '1'),
(16147, 1865, 355, '1'),
(16148, 1865, 389, '1'),
(16149, 1865, 505, '1'),
(16150, 1865, 663, '1'),
(16151, 1865, 664, '1'),
(16152, 1865, 665, '1'),
(16153, 1865, 667, '1'),
(16154, 1865, 681, '1'),
(16155, 1865, 687, '1'),
(16156, 1865, 691, '1'),
(16157, 1865, 693, '1'),
(16158, 1865, 700, '1'),
(16159, 1865, 702, '1'),
(16160, 1865, 704, '1'),
(16161, 1865, 705, '1'),
(16162, 1865, 706, '1'),
(16163, 1865, 707, '1'),
(16164, 1865, 721, '1'),
(16165, 1865, 722, '1'),
(16166, 1865, 741, '1'),
(16167, 1865, 747, '1'),
(16168, 1865, 771, '1'),
(16169, 1865, 774, '1'),
(16170, 1865, 20, '2'),
(16171, 1865, 80, '10'),
(16172, 1865, 81, '3'),
(16173, 1865, 82, '4'),
(16174, 1865, 83, '4'),
(16175, 1865, 84, '3'),
(16176, 1865, 85, '3'),
(16177, 1865, 86, '0'),
(16178, 1865, 87, '3'),
(16179, 1865, 88, '0'),
(16180, 1865, 89, '10'),
(16181, 1865, 90, '0'),
(16182, 1865, 91, '1'),
(16183, 1865, 92, '15'),
(16184, 1865, 93, '0'),
(16185, 1865, 94, '10'),
(16186, 1865, 95, '10'),
(16187, 1865, 96, '3'),
(16188, 1865, 97, '3'),
(16189, 1865, 98, '4'),
(16190, 1865, 99, '4'),
(16191, 1865, 100, '2'),
(16192, 1865, 101, '4'),
(16193, 1865, 102, '0'),
(16194, 1865, 103, '3'),
(16195, 1865, 105, '3'),
(16196, 1865, 106, '12'),
(16197, 1865, 118, '2'),
(16198, 1865, 119, '1'),
(16199, 1865, 120, '0'),
(16200, 1865, 139, '0'),
(16201, 1865, 140, '0'),
(16202, 1865, 141, '0'),
(16203, 1865, 147, '0'),
(16204, 1865, 149, '0'),
(16205, 1865, 151, '0'),
(16206, 1865, 153, '0'),
(16207, 1865, 155, '0'),
(16208, 1865, 157, '0'),
(16209, 1865, 160, '0'),
(16210, 1865, 164, '0'),
(16211, 1865, 166, '0'),
(16212, 1865, 169, '1'),
(16213, 1865, 171, '1'),
(16214, 1865, 175, '0'),
(16215, 1865, 177, '0'),
(16216, 1865, 179, '0'),
(16217, 1865, 181, '0'),
(16218, 1865, 183, '0'),
(16219, 1865, 185, '0'),
(16220, 1865, 187, '0'),
(16221, 1865, 189, '0'),
(16222, 1865, 191, '0'),
(16223, 1865, 193, '0'),
(16224, 1865, 195, '0'),
(16225, 1865, 197, '0'),
(16226, 1865, 199, '0'),
(16227, 1865, 201, '0'),
(16228, 1865, 203, '0'),
(16229, 1865, 205, '0'),
(16230, 1865, 207, '0'),
(16231, 1865, 209, '0'),
(16232, 1865, 211, '0'),
(16233, 1865, 213, '0'),
(16234, 1865, 215, '0'),
(16235, 1865, 217, '0'),
(16236, 1865, 219, '0'),
(16237, 1865, 221, '0'),
(16238, 1865, 223, '0'),
(16239, 1865, 233, '0'),
(16240, 1865, 237, '0'),
(16241, 1865, 239, '0'),
(16242, 1865, 241, '0'),
(16243, 1865, 243, '0'),
(16244, 1865, 246, '0'),
(16245, 1865, 248, '0'),
(16246, 1865, 250, '0'),
(16247, 1865, 257, '0'),
(16248, 1865, 259, '0'),
(16249, 1865, 263, '0'),
(16250, 1865, 266, '0'),
(16251, 1865, 268, '0'),
(16252, 1865, 270, '0'),
(16253, 1865, 272, '0'),
(16254, 1865, 274, '0'),
(16255, 1865, 276, '0'),
(16256, 1865, 278, '0'),
(16257, 1865, 302, '0'),
(16258, 1865, 304, '0'),
(16259, 1865, 306, '0'),
(16260, 1865, 308, '0'),
(16261, 1865, 310, '0'),
(16262, 1865, 312, '0'),
(16263, 1865, 314, '0'),
(16264, 1865, 316, '0'),
(16265, 1865, 318, '0'),
(16266, 1865, 385, '2'),
(16267, 1865, 392, '0'),
(16268, 1865, 394, '0'),
(16269, 1865, 396, '0'),
(16270, 1865, 398, '0'),
(16271, 1865, 400, '0'),
(16272, 1865, 402, '0'),
(16273, 1865, 404, '0'),
(16274, 1865, 406, '0'),
(16275, 1865, 408, '0'),
(16276, 1865, 410, '0'),
(16277, 1865, 412, '0'),
(16278, 1865, 414, '0'),
(16279, 1865, 416, '0'),
(16280, 1865, 418, '0'),
(16281, 1865, 420, '0'),
(16282, 1865, 422, '0'),
(16283, 1865, 424, '0'),
(16284, 1865, 426, '0'),
(16285, 1865, 428, '0'),
(16286, 1865, 430, '0'),
(16287, 1865, 432, '0'),
(16288, 1865, 434, '0'),
(16289, 1865, 436, '0'),
(16290, 1865, 438, '0'),
(16291, 1865, 440, '0'),
(16292, 1865, 442, '0'),
(16293, 1865, 444, '0'),
(16294, 1865, 446, '0'),
(16295, 1865, 449, '0'),
(16296, 1865, 451, '0'),
(16297, 1865, 453, '0'),
(16298, 1865, 455, '0'),
(16299, 1865, 457, '0'),
(16300, 1865, 459, '0'),
(16301, 1865, 461, '0'),
(16302, 1865, 463, '0'),
(16303, 1865, 465, '0'),
(16304, 1865, 467, '0'),
(16305, 1865, 469, '0'),
(16306, 1865, 471, '0'),
(16307, 1865, 474, '0'),
(16308, 1865, 476, '0'),
(16309, 1865, 478, '0'),
(16310, 1865, 480, '0'),
(16311, 1865, 482, '0'),
(16312, 1865, 484, '0'),
(16313, 1865, 486, '0'),
(16314, 1865, 488, '0'),
(16315, 1865, 490, '0'),
(16316, 1865, 492, '0'),
(16317, 1865, 494, '0'),
(16318, 1865, 496, '0'),
(16319, 1865, 498, '0'),
(16320, 1865, 502, '0'),
(16321, 1865, 504, '0'),
(16322, 1865, 506, '0'),
(16323, 1865, 508, '0'),
(16324, 1865, 510, '0'),
(16325, 1865, 512, '0'),
(16326, 1865, 514, '0'),
(16327, 1865, 516, '0'),
(16328, 1865, 518, '0'),
(16329, 1865, 520, '0'),
(16330, 1865, 522, '0.26'),
(16331, 1865, 526, '1'),
(16332, 1865, 527, '0.98'),
(16333, 1865, 529, '206.16'),
(16334, 1865, 530, '206.16'),
(16335, 1865, 531, '206.16'),
(16336, 1865, 533, '0.97'),
(16337, 1865, 534, '153.21'),
(16338, 1865, 535, '7.63'),
(16339, 1865, 537, '0.98'),
(16340, 1865, 538, '0.42'),
(16341, 1865, 539, '0.98'),
(16342, 1865, 541, '0.74'),
(16343, 1865, 542, '0.52'),
(16344, 1865, 543, '1'),
(16345, 1865, 544, '0'),
(16346, 1865, 545, '0'),
(16347, 1865, 548, '0.06'),
(16348, 1865, 549, '0'),
(16349, 1865, 551, '0.26'),
(16350, 1865, 552, '-0.46'),
(16351, 1865, 553, '0.01'),
(16352, 1865, 554, '0'),
(16353, 1865, 556, '0.5'),
(16354, 1865, 557, '0.5'),
(16355, 1865, 558, '0.5'),
(16356, 1865, 559, '0'),
(16357, 1865, 560, '0'),
(16358, 1865, 561, '0'),
(16359, 1865, 562, '0'),
(16360, 1865, 563, '0'),
(16361, 1865, 564, '0'),
(16362, 1865, 565, '0'),
(16363, 1865, 566, '-0'),
(16364, 1865, 568, '-0.01'),
(16365, 1865, 569, '-0.85'),
(16366, 1865, 570, '0.96'),
(16367, 1865, 571, '-1'),
(16368, 1865, 572, '0.93'),
(16369, 1865, 573, '0'),
(16370, 1865, 574, '-0'),
(16371, 1865, 575, '-0'),
(16372, 1865, 576, '0'),
(16373, 1865, 577, '1.93'),
(16374, 1865, 578, '-1.94'),
(16375, 1865, 580, '1.93'),
(16376, 1865, 581, '1.93'),
(16377, 1865, 582, '2'),
(16378, 1865, 583, '0'),
(16379, 1865, 584, '0'),
(16380, 1865, 585, '0'),
(16381, 1865, 586, '0.01'),
(16382, 1865, 587, '0'),
(16383, 1865, 588, '0'),
(16384, 1865, 589, '0.07'),
(16385, 1865, 590, '-0'),
(16386, 1865, 592, '0.37'),
(16387, 1865, 593, '0.38'),
(16388, 1865, 594, '0.38'),
(16389, 1865, 595, '0'),
(16390, 1865, 596, '0'),
(16391, 1865, 597, '0'),
(16392, 1865, 598, '0'),
(16393, 1865, 599, '0'),
(16394, 1865, 600, '0'),
(16395, 1865, 601, '0'),
(16396, 1865, 602, '0'),
(16397, 1865, 604, '5.5'),
(16398, 1865, 605, '5.16'),
(16399, 1865, 606, '11.67'),
(16400, 1865, 607, '0'),
(16401, 1865, 608, '6.19'),
(16402, 1865, 609, '-0'),
(16403, 1865, 610, '0.01'),
(16404, 1865, 611, '0'),
(16405, 1865, 612, '0'),
(16406, 1865, 613, '9.26'),
(16407, 1865, 614, '-9.66'),
(16408, 1865, 616, '5.62'),
(16409, 1865, 617, '5.32'),
(16410, 1865, 618, '11.67'),
(16411, 1865, 619, '0'),
(16412, 1865, 620, '5.8'),
(16413, 1865, 621, '0.03'),
(16414, 1865, 622, '0.01'),
(16415, 1865, 623, '0.01'),
(16416, 1865, 624, '0'),
(16417, 1865, 625, '9.02'),
(16418, 1865, 626, '-9.1'),
(16419, 1865, 628, '1'),
(16420, 1865, 629, '1'),
(16421, 1865, 630, '1'),
(16422, 1865, 631, '0'),
(16423, 1865, 632, '0'),
(16424, 1865, 633, '0'),
(16425, 1865, 634, '0'),
(16426, 1865, 635, '0'),
(16427, 1865, 636, '0'),
(16428, 1865, 637, '0'),
(16429, 1865, 638, '0'),
(16430, 1865, 640, '6'),
(16431, 1865, 641, '6'),
(16432, 1865, 642, '6'),
(16433, 1865, 643, '0'),
(16434, 1865, 644, '0'),
(16435, 1865, 645, '0'),
(16436, 1865, 646, '0'),
(16437, 1865, 647, '0'),
(16438, 1865, 648, '0'),
(16439, 1865, 649, '0'),
(16440, 1865, 650, '0'),
(16441, 1865, 652, '0'),
(16442, 1865, 653, '0'),
(16443, 1865, 654, '0'),
(16444, 1865, 655, '0'),
(16445, 1865, 656, '0'),
(16446, 1865, 657, '0'),
(16447, 1865, 658, '0'),
(16448, 1865, 659, '0'),
(16449, 1865, 660, '0'),
(16450, 1865, 661, '0'),
(16451, 1865, 662, '0'),
(16452, 1865, 777, '2428.88'),
(16453, 1865, 778, '515813.76'),
(16454, 1896, 1, '1'),
(16455, 1896, 2, '1'),
(16456, 1896, 3, '1'),
(16457, 1896, 4, '1'),
(16458, 1896, 6, '1'),
(16459, 1896, 7, '1'),
(16460, 1896, 12, '1'),
(16461, 1896, 16, '1'),
(16462, 1896, 18, '1'),
(16463, 1896, 19, '1'),
(16464, 1896, 23, '1'),
(16465, 1896, 31, '1'),
(16466, 1896, 32, '1'),
(16467, 1896, 33, '1'),
(16468, 1896, 76, '1'),
(16469, 1896, 77, '1'),
(16470, 1896, 107, '1'),
(16471, 1896, 108, '1'),
(16472, 1896, 121, '1'),
(16473, 1896, 131, '1'),
(16474, 1896, 132, '1'),
(16475, 1896, 142, '1'),
(16476, 1896, 143, '1'),
(16477, 1896, 144, '1'),
(16478, 1896, 167, '1'),
(16479, 1896, 168, '1'),
(16480, 1896, 170, '1'),
(16481, 1896, 320, '1'),
(16482, 1896, 332, '1'),
(16483, 1896, 333, '1'),
(16484, 1896, 338, '1'),
(16485, 1896, 344, '1'),
(16486, 1896, 352, '1'),
(16487, 1896, 353, '1'),
(16488, 1896, 355, '1'),
(16489, 1896, 389, '1'),
(16490, 1896, 505, '1'),
(16491, 1896, 663, '1'),
(16492, 1896, 664, '1'),
(16493, 1896, 665, '1'),
(16494, 1896, 667, '1'),
(16495, 1896, 681, '1'),
(16496, 1896, 687, '1'),
(16497, 1896, 691, '1'),
(16498, 1896, 693, '1'),
(16499, 1896, 700, '1'),
(16500, 1896, 702, '1'),
(16501, 1896, 704, '1'),
(16502, 1896, 705, '1'),
(16503, 1896, 706, '1'),
(16504, 1896, 707, '1'),
(16505, 1896, 721, '1'),
(16506, 1896, 722, '1'),
(16507, 1896, 741, '1'),
(16508, 1896, 747, '1'),
(16509, 1896, 771, '1'),
(16510, 1896, 774, '1'),
(16511, 1896, 20, '2'),
(16512, 1896, 80, '10'),
(16513, 1896, 81, '3'),
(16514, 1896, 82, '4'),
(16515, 1896, 83, '4'),
(16516, 1896, 84, '3'),
(16517, 1896, 85, '3'),
(16518, 1896, 86, '0'),
(16519, 1896, 87, '3'),
(16520, 1896, 88, '0'),
(16521, 1896, 89, '10'),
(16522, 1896, 90, '0'),
(16523, 1896, 91, '1'),
(16524, 1896, 92, '15'),
(16525, 1896, 93, '0'),
(16526, 1896, 94, '10'),
(16527, 1896, 95, '10'),
(16528, 1896, 96, '3'),
(16529, 1896, 97, '3'),
(16530, 1896, 98, '4'),
(16531, 1896, 99, '4'),
(16532, 1896, 100, '2'),
(16533, 1896, 101, '4'),
(16534, 1896, 102, '0'),
(16535, 1896, 103, '3'),
(16536, 1896, 105, '3'),
(16537, 1896, 106, '12'),
(16538, 1896, 118, '2'),
(16539, 1896, 119, '1'),
(16540, 1896, 120, '0'),
(16541, 1896, 139, '0'),
(16542, 1896, 140, '0'),
(16543, 1896, 141, '0'),
(16544, 1896, 147, '0'),
(16545, 1896, 149, '0'),
(16546, 1896, 151, '0'),
(16547, 1896, 153, '0'),
(16548, 1896, 155, '0'),
(16549, 1896, 157, '0'),
(16550, 1896, 160, '0'),
(16551, 1896, 164, '0'),
(16552, 1896, 166, '0'),
(16553, 1896, 169, '1'),
(16554, 1896, 171, '1'),
(16555, 1896, 175, '0'),
(16556, 1896, 177, '0'),
(16557, 1896, 179, '0'),
(16558, 1896, 181, '0'),
(16559, 1896, 183, '0'),
(16560, 1896, 185, '0'),
(16561, 1896, 187, '0'),
(16562, 1896, 189, '0'),
(16563, 1896, 191, '0'),
(16564, 1896, 193, '0'),
(16565, 1896, 195, '0'),
(16566, 1896, 197, '0'),
(16567, 1896, 199, '0'),
(16568, 1896, 201, '0'),
(16569, 1896, 203, '0'),
(16570, 1896, 205, '0'),
(16571, 1896, 207, '0'),
(16572, 1896, 209, '0'),
(16573, 1896, 211, '0'),
(16574, 1896, 213, '0'),
(16575, 1896, 215, '0'),
(16576, 1896, 217, '0'),
(16577, 1896, 219, '0'),
(16578, 1896, 221, '0'),
(16579, 1896, 223, '0'),
(16580, 1896, 233, '0'),
(16581, 1896, 237, '0'),
(16582, 1896, 239, '0'),
(16583, 1896, 241, '0'),
(16584, 1896, 243, '0'),
(16585, 1896, 246, '0'),
(16586, 1896, 248, '0'),
(16587, 1896, 250, '0'),
(16588, 1896, 257, '0'),
(16589, 1896, 259, '0'),
(16590, 1896, 263, '0'),
(16591, 1896, 266, '0'),
(16592, 1896, 268, '0'),
(16593, 1896, 270, '0'),
(16594, 1896, 272, '0'),
(16595, 1896, 274, '0'),
(16596, 1896, 276, '0'),
(16597, 1896, 278, '0'),
(16598, 1896, 302, '0'),
(16599, 1896, 304, '0'),
(16600, 1896, 306, '0'),
(16601, 1896, 308, '0'),
(16602, 1896, 310, '0'),
(16603, 1896, 312, '0'),
(16604, 1896, 314, '0'),
(16605, 1896, 316, '0'),
(16606, 1896, 318, '0'),
(16607, 1896, 385, '2'),
(16608, 1896, 392, '0'),
(16609, 1896, 394, '0'),
(16610, 1896, 396, '0'),
(16611, 1896, 398, '0'),
(16612, 1896, 400, '0'),
(16613, 1896, 402, '0'),
(16614, 1896, 404, '0'),
(16615, 1896, 406, '0'),
(16616, 1896, 408, '0'),
(16617, 1896, 410, '0'),
(16618, 1896, 412, '0'),
(16619, 1896, 414, '0'),
(16620, 1896, 416, '0'),
(16621, 1896, 418, '0'),
(16622, 1896, 420, '0'),
(16623, 1896, 422, '0'),
(16624, 1896, 424, '0'),
(16625, 1896, 426, '0'),
(16626, 1896, 428, '0'),
(16627, 1896, 430, '0'),
(16628, 1896, 432, '0'),
(16629, 1896, 434, '0'),
(16630, 1896, 436, '0'),
(16631, 1896, 438, '0'),
(16632, 1896, 440, '0'),
(16633, 1896, 442, '0'),
(16634, 1896, 444, '0'),
(16635, 1896, 446, '0'),
(16636, 1896, 449, '0'),
(16637, 1896, 451, '0'),
(16638, 1896, 453, '0'),
(16639, 1896, 455, '0'),
(16640, 1896, 457, '0'),
(16641, 1896, 459, '0'),
(16642, 1896, 461, '0'),
(16643, 1896, 463, '0'),
(16644, 1896, 465, '0'),
(16645, 1896, 467, '0'),
(16646, 1896, 469, '0'),
(16647, 1896, 471, '0'),
(16648, 1896, 474, '0'),
(16649, 1896, 476, '0'),
(16650, 1896, 478, '0'),
(16651, 1896, 480, '0'),
(16652, 1896, 482, '0'),
(16653, 1896, 484, '0'),
(16654, 1896, 486, '0'),
(16655, 1896, 488, '0'),
(16656, 1896, 490, '0'),
(16657, 1896, 492, '0'),
(16658, 1896, 494, '0'),
(16659, 1896, 496, '0'),
(16660, 1896, 498, '0'),
(16661, 1896, 502, '0'),
(16662, 1896, 504, '0'),
(16663, 1896, 506, '0'),
(16664, 1896, 508, '0'),
(16665, 1896, 510, '0'),
(16666, 1896, 512, '0'),
(16667, 1896, 514, '0'),
(16668, 1896, 516, '0'),
(16669, 1896, 518, '0'),
(16670, 1896, 520, '0'),
(16671, 1896, 522, '0.11'),
(16672, 1896, 526, '1'),
(16673, 1896, 527, '1'),
(16674, 1896, 529, '229.23'),
(16675, 1896, 530, '229.23'),
(16676, 1896, 531, '229.23'),
(16677, 1896, 533, '0.99'),
(16678, 1896, 534, '175.1'),
(16679, 1896, 535, '9.54'),
(16680, 1896, 537, '0.99'),
(16681, 1896, 538, '0.44'),
(16682, 1896, 539, '0.99'),
(16683, 1896, 541, '0.89'),
(16684, 1896, 542, '0.22'),
(16685, 1896, 543, '1'),
(16686, 1896, 544, '0'),
(16687, 1896, 545, '0'),
(16688, 1896, 548, '0.02'),
(16689, 1896, 549, '0'),
(16690, 1896, 551, '0.11'),
(16691, 1896, 552, '-0.75'),
(16692, 1896, 553, '0'),
(16693, 1896, 554, '0'),
(16694, 1896, 556, '0.21'),
(16695, 1896, 557, '0.21'),
(16696, 1896, 558, '0.21'),
(16697, 1896, 559, '0'),
(16698, 1896, 560, '0'),
(16699, 1896, 561, '0'),
(16700, 1896, 562, '0'),
(16701, 1896, 563, '0'),
(16702, 1896, 564, '0'),
(16703, 1896, 565, '0'),
(16704, 1896, 566, '-0'),
(16705, 1896, 568, '-0.01'),
(16706, 1896, 569, '-0.94'),
(16707, 1896, 570, '0.96'),
(16708, 1896, 571, '-1'),
(16709, 1896, 572, '0.93'),
(16710, 1896, 573, '-0'),
(16711, 1896, 574, '-0'),
(16712, 1896, 575, '-0'),
(16713, 1896, 576, '0'),
(16714, 1896, 577, '1.93'),
(16715, 1896, 578, '-1.93'),
(16716, 1896, 580, '1.93'),
(16717, 1896, 581, '1.93'),
(16718, 1896, 582, '2'),
(16719, 1896, 583, '0'),
(16720, 1896, 584, '0'),
(16721, 1896, 585, '0'),
(16722, 1896, 586, '0.01'),
(16723, 1896, 587, '0'),
(16724, 1896, 588, '0'),
(16725, 1896, 589, '0.07'),
(16726, 1896, 590, '-0'),
(16727, 1896, 592, '0.3'),
(16728, 1896, 593, '0.3'),
(16729, 1896, 594, '0.3'),
(16730, 1896, 595, '0'),
(16731, 1896, 596, '0'),
(16732, 1896, 597, '0'),
(16733, 1896, 598, '0'),
(16734, 1896, 599, '0'),
(16735, 1896, 600, '0'),
(16736, 1896, 601, '0'),
(16737, 1896, 602, '0'),
(16738, 1896, 604, '5.8'),
(16739, 1896, 605, '5.54'),
(16740, 1896, 606, '11.55'),
(16741, 1896, 607, '0'),
(16742, 1896, 608, '5.28'),
(16743, 1896, 609, '0.01'),
(16744, 1896, 610, '0'),
(16745, 1896, 611, '0'),
(16746, 1896, 612, '0'),
(16747, 1896, 613, '8.83'),
(16748, 1896, 614, '-8.7'),
(16749, 1896, 616, '5.83'),
(16750, 1896, 617, '5.57'),
(16751, 1896, 618, '11.55'),
(16752, 1896, 619, '0'),
(16753, 1896, 620, '5.15'),
(16754, 1896, 621, '0.02'),
(16755, 1896, 622, '0.01'),
(16756, 1896, 623, '0'),
(16757, 1896, 624, '0'),
(16758, 1896, 625, '8.63'),
(16759, 1896, 626, '-8.56'),
(16760, 1896, 628, '1'),
(16761, 1896, 629, '1'),
(16762, 1896, 630, '1'),
(16763, 1896, 631, '0'),
(16764, 1896, 632, '0'),
(16765, 1896, 633, '0'),
(16766, 1896, 634, '0'),
(16767, 1896, 635, '0'),
(16768, 1896, 636, '0'),
(16769, 1896, 637, '0'),
(16770, 1896, 638, '0'),
(16771, 1896, 640, '6'),
(16772, 1896, 641, '6'),
(16773, 1896, 642, '6'),
(16774, 1896, 643, '0'),
(16775, 1896, 644, '0'),
(16776, 1896, 645, '0'),
(16777, 1896, 646, '0'),
(16778, 1896, 647, '0'),
(16779, 1896, 648, '0'),
(16780, 1896, 649, '0'),
(16781, 1896, 650, '0'),
(16782, 1896, 652, '0'),
(16783, 1896, 653, '0'),
(16784, 1896, 654, '0'),
(16785, 1896, 655, '0'),
(16786, 1896, 656, '0'),
(16787, 1896, 657, '0'),
(16788, 1896, 658, '0'),
(16789, 1896, 659, '0'),
(16790, 1896, 660, '0'),
(16791, 1896, 661, '0'),
(16792, 1896, 662, '0'),
(16793, 1896, 777, '2344.24'),
(16794, 1896, 778, '559278.52'),
(16795, 1863, 1, '1'),
(16796, 1863, 2, '1'),
(16797, 1863, 3, '1'),
(16798, 1863, 4, '1'),
(16799, 1863, 6, '1'),
(16800, 1863, 7, '1'),
(16801, 1863, 12, '1'),
(16802, 1863, 16, '1'),
(16803, 1863, 18, '1'),
(16804, 1863, 19, '1'),
(16805, 1863, 23, '1'),
(16806, 1863, 31, '1'),
(16807, 1863, 32, '1'),
(16808, 1863, 33, '1'),
(16809, 1863, 76, '1'),
(16810, 1863, 77, '1'),
(16811, 1863, 107, '1'),
(16812, 1863, 108, '1'),
(16813, 1863, 121, '1'),
(16814, 1863, 131, '1'),
(16815, 1863, 132, '1'),
(16816, 1863, 142, '1'),
(16817, 1863, 143, '1'),
(16818, 1863, 144, '1'),
(16819, 1863, 167, '1'),
(16820, 1863, 168, '1'),
(16821, 1863, 170, '1'),
(16822, 1863, 320, '1'),
(16823, 1863, 332, '1'),
(16824, 1863, 333, '1'),
(16825, 1863, 338, '1'),
(16826, 1863, 344, '1'),
(16827, 1863, 352, '1'),
(16828, 1863, 353, '1'),
(16829, 1863, 355, '1'),
(16830, 1863, 389, '1'),
(16831, 1863, 505, '1'),
(16832, 1863, 663, '1'),
(16833, 1863, 664, '1'),
(16834, 1863, 665, '1'),
(16835, 1863, 667, '1'),
(16836, 1863, 681, '1'),
(16837, 1863, 687, '1'),
(16838, 1863, 691, '1'),
(16839, 1863, 693, '1'),
(16840, 1863, 700, '1'),
(16841, 1863, 702, '1'),
(16842, 1863, 704, '1'),
(16843, 1863, 705, '1'),
(16844, 1863, 706, '1'),
(16845, 1863, 707, '1'),
(16846, 1863, 721, '1'),
(16847, 1863, 722, '1'),
(16848, 1863, 741, '1'),
(16849, 1863, 747, '1'),
(16850, 1863, 771, '1'),
(16851, 1863, 774, '1'),
(16852, 1863, 20, '2'),
(16853, 1863, 80, '10'),
(16854, 1863, 81, '3'),
(16855, 1863, 82, '4'),
(16856, 1863, 83, '4'),
(16857, 1863, 84, '3'),
(16858, 1863, 85, '3'),
(16859, 1863, 86, '0'),
(16860, 1863, 87, '3'),
(16861, 1863, 88, '0'),
(16862, 1863, 89, '10'),
(16863, 1863, 90, '0'),
(16864, 1863, 91, '1'),
(16865, 1863, 92, '15'),
(16866, 1863, 93, '0'),
(16867, 1863, 94, '10'),
(16868, 1863, 95, '10'),
(16869, 1863, 96, '3'),
(16870, 1863, 97, '3'),
(16871, 1863, 98, '4'),
(16872, 1863, 99, '4'),
(16873, 1863, 100, '2'),
(16874, 1863, 101, '4'),
(16875, 1863, 102, '0'),
(16876, 1863, 103, '3'),
(16877, 1863, 105, '3'),
(16878, 1863, 106, '12'),
(16879, 1863, 118, '2'),
(16880, 1863, 119, '1'),
(16881, 1863, 120, '0'),
(16882, 1863, 139, '0'),
(16883, 1863, 140, '0'),
(16884, 1863, 141, '0'),
(16885, 1863, 147, '0'),
(16886, 1863, 149, '0'),
(16887, 1863, 151, '0'),
(16888, 1863, 153, '0'),
(16889, 1863, 155, '0.01'),
(16890, 1863, 157, '0'),
(16891, 1863, 160, '0'),
(16892, 1863, 164, '0'),
(16893, 1863, 166, '0'),
(16894, 1863, 169, '0.99'),
(16895, 1863, 171, '0.99'),
(16896, 1863, 175, '0'),
(16897, 1863, 177, '0'),
(16898, 1863, 179, '0'),
(16899, 1863, 181, '0'),
(16900, 1863, 183, '0'),
(16901, 1863, 185, '0'),
(16902, 1863, 187, '0'),
(16903, 1863, 189, '0'),
(16904, 1863, 191, '0'),
(16905, 1863, 193, '0'),
(16906, 1863, 195, '0'),
(16907, 1863, 197, '0'),
(16908, 1863, 199, '0'),
(16909, 1863, 201, '0'),
(16910, 1863, 203, '0'),
(16911, 1863, 205, '0'),
(16912, 1863, 207, '0'),
(16913, 1863, 209, '0'),
(16914, 1863, 211, '0'),
(16915, 1863, 213, '0'),
(16916, 1863, 215, '0'),
(16917, 1863, 217, '0'),
(16918, 1863, 219, '0'),
(16919, 1863, 221, '0'),
(16920, 1863, 223, '0'),
(16921, 1863, 233, '0'),
(16922, 1863, 237, '0'),
(16923, 1863, 239, '0'),
(16924, 1863, 241, '0'),
(16925, 1863, 243, '0'),
(16926, 1863, 246, '0'),
(16927, 1863, 248, '0'),
(16928, 1863, 250, '0'),
(16929, 1863, 257, '0'),
(16930, 1863, 259, '0'),
(16931, 1863, 263, '0'),
(16932, 1863, 266, '0'),
(16933, 1863, 268, '0'),
(16934, 1863, 270, '0'),
(16935, 1863, 272, '0'),
(16936, 1863, 274, '0'),
(16937, 1863, 276, '0'),
(16938, 1863, 278, '0'),
(16939, 1863, 302, '0'),
(16940, 1863, 304, '0'),
(16941, 1863, 306, '0'),
(16942, 1863, 308, '0'),
(16943, 1863, 310, '0'),
(16944, 1863, 312, '0'),
(16945, 1863, 314, '0'),
(16946, 1863, 316, '0'),
(16947, 1863, 318, '0'),
(16948, 1863, 385, '2'),
(16949, 1863, 392, '0'),
(16950, 1863, 394, '0'),
(16951, 1863, 396, '0'),
(16952, 1863, 398, '0'),
(16953, 1863, 400, '0'),
(16954, 1863, 402, '0'),
(16955, 1863, 404, '0'),
(16956, 1863, 406, '0'),
(16957, 1863, 408, '0'),
(16958, 1863, 410, '0'),
(16959, 1863, 412, '0'),
(16960, 1863, 414, '0'),
(16961, 1863, 416, '0'),
(16962, 1863, 418, '0'),
(16963, 1863, 420, '0'),
(16964, 1863, 422, '0'),
(16965, 1863, 424, '0'),
(16966, 1863, 426, '0'),
(16967, 1863, 428, '0'),
(16968, 1863, 430, '0'),
(16969, 1863, 432, '0'),
(16970, 1863, 434, '0'),
(16971, 1863, 436, '0'),
(16972, 1863, 438, '0'),
(16973, 1863, 440, '0'),
(16974, 1863, 442, '0'),
(16975, 1863, 444, '0'),
(16976, 1863, 446, '0'),
(16977, 1863, 449, '0'),
(16978, 1863, 451, '0'),
(16979, 1863, 453, '0'),
(16980, 1863, 455, '0'),
(16981, 1863, 457, '0'),
(16982, 1863, 459, '0'),
(16983, 1863, 461, '0'),
(16984, 1863, 463, '0'),
(16985, 1863, 465, '0'),
(16986, 1863, 467, '0'),
(16987, 1863, 469, '0'),
(16988, 1863, 471, '0'),
(16989, 1863, 474, '0'),
(16990, 1863, 476, '0'),
(16991, 1863, 478, '0'),
(16992, 1863, 480, '0'),
(16993, 1863, 482, '0'),
(16994, 1863, 484, '0'),
(16995, 1863, 486, '0'),
(16996, 1863, 488, '0'),
(16997, 1863, 490, '0'),
(16998, 1863, 492, '0'),
(16999, 1863, 494, '0'),
(17000, 1863, 496, '0'),
(17001, 1863, 498, '0'),
(17002, 1863, 502, '0'),
(17003, 1863, 504, '0'),
(17004, 1863, 506, '0'),
(17005, 1863, 508, '0'),
(17006, 1863, 510, '0'),
(17007, 1863, 512, '0'),
(17008, 1863, 514, '0'),
(17009, 1863, 516, '0'),
(17010, 1863, 518, '0'),
(17011, 1863, 520, '0'),
(17012, 1863, 522, '0.66'),
(17013, 1863, 526, '1'),
(17014, 1863, 527, '0.92'),
(17015, 1863, 529, '153.98'),
(17016, 1863, 530, '153.98'),
(17017, 1863, 531, '153.98'),
(17018, 1863, 533, '0.95'),
(17019, 1863, 534, '96.18'),
(17020, 1863, 535, '4.77'),
(17021, 1863, 537, '1'),
(17022, 1863, 538, '0.4'),
(17023, 1863, 539, '1'),
(17024, 1863, 541, '0.34'),
(17025, 1863, 542, '0.68'),
(17026, 1863, 543, '1'),
(17027, 1863, 544, '0'),
(17028, 1863, 545, '0'),
(17029, 1863, 548, '0.11'),
(17030, 1863, 549, '0'),
(17031, 1863, 551, '0.66'),
(17032, 1863, 552, '0.31'),
(17033, 1863, 553, '0.01'),
(17034, 1863, 554, '0'),
(17035, 1863, 556, '1.27'),
(17036, 1863, 557, '1.27'),
(17037, 1863, 558, '1.27'),
(17038, 1863, 559, '0'),
(17039, 1863, 560, '0'),
(17040, 1863, 561, '0'),
(17041, 1863, 562, '0'),
(17042, 1863, 563, '0'),
(17043, 1863, 564, '0'),
(17044, 1863, 565, '0'),
(17045, 1863, 566, '-0'),
(17046, 1863, 568, '-0.01'),
(17047, 1863, 569, '-0.85'),
(17048, 1863, 570, '0.96'),
(17049, 1863, 571, '-1'),
(17050, 1863, 572, '0.93'),
(17051, 1863, 573, '0'),
(17052, 1863, 574, '-0'),
(17053, 1863, 575, '-0'),
(17054, 1863, 576, '0'),
(17055, 1863, 577, '1.93'),
(17056, 1863, 578, '-1.95'),
(17057, 1863, 580, '1.93'),
(17058, 1863, 581, '1.93'),
(17059, 1863, 582, '2'),
(17060, 1863, 583, '0'),
(17061, 1863, 584, '0'),
(17062, 1863, 585, '0'),
(17063, 1863, 586, '0.01'),
(17064, 1863, 587, '0'),
(17065, 1863, 588, '0'),
(17066, 1863, 589, '0.07'),
(17067, 1863, 590, '-0'),
(17068, 1863, 592, '0.6'),
(17069, 1863, 593, '0.6'),
(17070, 1863, 594, '0.6'),
(17071, 1863, 595, '0'),
(17072, 1863, 596, '0'),
(17073, 1863, 597, '0'),
(17074, 1863, 598, '0'),
(17075, 1863, 599, '0'),
(17076, 1863, 600, '0'),
(17077, 1863, 601, '0'),
(17078, 1863, 602, '0'),
(17079, 1863, 604, '4.19'),
(17080, 1863, 605, '3.99'),
(17081, 1863, 606, '8.35'),
(17082, 1863, 607, '0'),
(17083, 1863, 608, '3.23'),
(17084, 1863, 609, '-0.03'),
(17085, 1863, 610, '0'),
(17086, 1863, 611, '-0'),
(17087, 1863, 612, '0'),
(17088, 1863, 613, '6.64'),
(17089, 1863, 614, '-6.75'),
(17090, 1863, 616, '4.36'),
(17091, 1863, 617, '4.03'),
(17092, 1863, 618, '8.35'),
(17093, 1863, 619, '0'),
(17094, 1863, 620, '2.84'),
(17095, 1863, 621, '0.03'),
(17096, 1863, 622, '0.01'),
(17097, 1863, 623, '0.01'),
(17098, 1863, 624, '0'),
(17099, 1863, 625, '6.03'),
(17100, 1863, 626, '-6.09'),
(17101, 1863, 628, '1'),
(17102, 1863, 629, '1'),
(17103, 1863, 630, '1'),
(17104, 1863, 631, '0'),
(17105, 1863, 632, '0'),
(17106, 1863, 633, '0'),
(17107, 1863, 634, '0'),
(17108, 1863, 635, '0'),
(17109, 1863, 636, '0'),
(17110, 1863, 637, '0'),
(17111, 1863, 638, '0'),
(17112, 1863, 640, '6'),
(17113, 1863, 641, '6'),
(17114, 1863, 642, '6'),
(17115, 1863, 643, '0'),
(17116, 1863, 644, '0'),
(17117, 1863, 645, '0'),
(17118, 1863, 646, '0'),
(17119, 1863, 647, '0'),
(17120, 1863, 648, '0'),
(17121, 1863, 649, '0'),
(17122, 1863, 650, '0'),
(17123, 1863, 652, '0'),
(17124, 1863, 653, '0'),
(17125, 1863, 654, '0'),
(17126, 1863, 655, '0'),
(17127, 1863, 656, '0'),
(17128, 1863, 657, '0'),
(17129, 1863, 658, '0'),
(17130, 1863, 659, '0'),
(17131, 1863, 660, '0'),
(17132, 1863, 661, '0'),
(17133, 1863, 662, '0'),
(17134, 1863, 777, '3419.46'),
(17135, 1863, 778, '526737.5'),
(17136, 1864, 1, '1'),
(17137, 1864, 2, '1'),
(17138, 1864, 3, '1'),
(17139, 1864, 4, '1'),
(17140, 1864, 6, '1'),
(17141, 1864, 7, '1'),
(17142, 1864, 12, '1'),
(17143, 1864, 16, '1'),
(17144, 1864, 18, '1'),
(17145, 1864, 19, '1'),
(17146, 1864, 23, '1'),
(17147, 1864, 31, '1'),
(17148, 1864, 32, '1'),
(17149, 1864, 33, '1'),
(17150, 1864, 76, '1'),
(17151, 1864, 77, '1'),
(17152, 1864, 107, '1'),
(17153, 1864, 108, '1'),
(17154, 1864, 121, '1'),
(17155, 1864, 131, '1'),
(17156, 1864, 132, '1'),
(17157, 1864, 142, '1'),
(17158, 1864, 143, '1'),
(17159, 1864, 144, '1'),
(17160, 1864, 167, '1'),
(17161, 1864, 168, '1'),
(17162, 1864, 170, '1'),
(17163, 1864, 320, '1'),
(17164, 1864, 332, '1'),
(17165, 1864, 333, '1'),
(17166, 1864, 338, '1'),
(17167, 1864, 344, '1'),
(17168, 1864, 352, '1'),
(17169, 1864, 353, '1'),
(17170, 1864, 355, '1'),
(17171, 1864, 389, '1'),
(17172, 1864, 505, '1'),
(17173, 1864, 663, '1'),
(17174, 1864, 664, '1'),
(17175, 1864, 665, '1'),
(17176, 1864, 667, '1'),
(17177, 1864, 681, '1'),
(17178, 1864, 687, '1'),
(17179, 1864, 691, '1'),
(17180, 1864, 693, '1'),
(17181, 1864, 700, '1'),
(17182, 1864, 702, '1'),
(17183, 1864, 704, '1'),
(17184, 1864, 705, '1'),
(17185, 1864, 706, '1'),
(17186, 1864, 707, '1'),
(17187, 1864, 721, '1'),
(17188, 1864, 722, '1'),
(17189, 1864, 741, '1'),
(17190, 1864, 747, '1'),
(17191, 1864, 771, '1'),
(17192, 1864, 774, '1'),
(17193, 1864, 20, '2'),
(17194, 1864, 80, '10'),
(17195, 1864, 81, '3'),
(17196, 1864, 82, '4'),
(17197, 1864, 83, '4'),
(17198, 1864, 84, '3'),
(17199, 1864, 85, '3'),
(17200, 1864, 86, '0'),
(17201, 1864, 87, '3'),
(17202, 1864, 88, '0'),
(17203, 1864, 89, '10'),
(17204, 1864, 90, '0'),
(17205, 1864, 91, '1'),
(17206, 1864, 92, '15'),
(17207, 1864, 93, '0'),
(17208, 1864, 94, '10'),
(17209, 1864, 95, '10'),
(17210, 1864, 96, '3'),
(17211, 1864, 97, '3'),
(17212, 1864, 98, '4'),
(17213, 1864, 99, '4'),
(17214, 1864, 100, '2'),
(17215, 1864, 101, '4'),
(17216, 1864, 102, '0'),
(17217, 1864, 103, '3'),
(17218, 1864, 105, '3'),
(17219, 1864, 106, '12'),
(17220, 1864, 118, '2'),
(17221, 1864, 119, '1'),
(17222, 1864, 120, '0'),
(17223, 1864, 139, '0'),
(17224, 1864, 140, '0'),
(17225, 1864, 141, '0'),
(17226, 1864, 147, '0'),
(17227, 1864, 149, '0'),
(17228, 1864, 151, '0'),
(17229, 1864, 153, '0'),
(17230, 1864, 155, '0'),
(17231, 1864, 157, '0'),
(17232, 1864, 160, '0'),
(17233, 1864, 164, '0'),
(17234, 1864, 166, '0'),
(17235, 1864, 169, '1'),
(17236, 1864, 171, '1'),
(17237, 1864, 175, '0'),
(17238, 1864, 177, '0'),
(17239, 1864, 179, '0'),
(17240, 1864, 181, '0'),
(17241, 1864, 183, '0'),
(17242, 1864, 185, '0'),
(17243, 1864, 187, '0'),
(17244, 1864, 189, '0'),
(17245, 1864, 191, '0'),
(17246, 1864, 193, '0'),
(17247, 1864, 195, '0'),
(17248, 1864, 197, '0'),
(17249, 1864, 199, '0'),
(17250, 1864, 201, '0'),
(17251, 1864, 203, '0'),
(17252, 1864, 205, '0'),
(17253, 1864, 207, '0'),
(17254, 1864, 209, '0'),
(17255, 1864, 211, '0'),
(17256, 1864, 213, '0'),
(17257, 1864, 215, '0'),
(17258, 1864, 217, '0'),
(17259, 1864, 219, '0'),
(17260, 1864, 221, '0'),
(17261, 1864, 223, '0'),
(17262, 1864, 233, '0'),
(17263, 1864, 237, '0'),
(17264, 1864, 239, '0'),
(17265, 1864, 241, '0'),
(17266, 1864, 243, '0'),
(17267, 1864, 246, '0'),
(17268, 1864, 248, '0'),
(17269, 1864, 250, '0'),
(17270, 1864, 257, '0'),
(17271, 1864, 259, '0'),
(17272, 1864, 263, '0'),
(17273, 1864, 266, '0'),
(17274, 1864, 268, '0'),
(17275, 1864, 270, '0'),
(17276, 1864, 272, '0'),
(17277, 1864, 274, '0'),
(17278, 1864, 276, '0'),
(17279, 1864, 278, '0'),
(17280, 1864, 302, '0'),
(17281, 1864, 304, '0'),
(17282, 1864, 306, '0'),
(17283, 1864, 308, '0'),
(17284, 1864, 310, '0'),
(17285, 1864, 312, '0'),
(17286, 1864, 314, '0'),
(17287, 1864, 316, '0'),
(17288, 1864, 318, '0'),
(17289, 1864, 385, '2'),
(17290, 1864, 392, '0'),
(17291, 1864, 394, '0'),
(17292, 1864, 396, '0'),
(17293, 1864, 398, '0'),
(17294, 1864, 400, '0'),
(17295, 1864, 402, '0'),
(17296, 1864, 404, '0'),
(17297, 1864, 406, '0'),
(17298, 1864, 408, '0'),
(17299, 1864, 410, '0'),
(17300, 1864, 412, '0'),
(17301, 1864, 414, '0'),
(17302, 1864, 416, '0'),
(17303, 1864, 418, '0'),
(17304, 1864, 420, '0'),
(17305, 1864, 422, '0'),
(17306, 1864, 424, '0'),
(17307, 1864, 426, '0'),
(17308, 1864, 428, '0'),
(17309, 1864, 430, '0'),
(17310, 1864, 432, '0'),
(17311, 1864, 434, '0'),
(17312, 1864, 436, '0'),
(17313, 1864, 438, '0'),
(17314, 1864, 440, '0'),
(17315, 1864, 442, '0'),
(17316, 1864, 444, '0'),
(17317, 1864, 446, '0'),
(17318, 1864, 449, '0'),
(17319, 1864, 451, '0'),
(17320, 1864, 453, '0'),
(17321, 1864, 455, '0'),
(17322, 1864, 457, '0'),
(17323, 1864, 459, '0'),
(17324, 1864, 461, '0'),
(17325, 1864, 463, '0'),
(17326, 1864, 465, '0'),
(17327, 1864, 467, '0'),
(17328, 1864, 469, '0'),
(17329, 1864, 471, '0'),
(17330, 1864, 474, '0'),
(17331, 1864, 476, '0'),
(17332, 1864, 478, '0'),
(17333, 1864, 480, '0'),
(17334, 1864, 482, '0'),
(17335, 1864, 484, '0'),
(17336, 1864, 486, '0'),
(17337, 1864, 488, '0'),
(17338, 1864, 490, '0'),
(17339, 1864, 492, '0'),
(17340, 1864, 494, '0'),
(17341, 1864, 496, '0'),
(17342, 1864, 498, '0'),
(17343, 1864, 502, '0'),
(17344, 1864, 504, '0'),
(17345, 1864, 506, '0'),
(17346, 1864, 508, '0'),
(17347, 1864, 510, '0'),
(17348, 1864, 512, '0'),
(17349, 1864, 514, '0'),
(17350, 1864, 516, '0'),
(17351, 1864, 518, '0'),
(17352, 1864, 520, '0'),
(17353, 1864, 522, '0.12'),
(17354, 1864, 526, '1'),
(17355, 1864, 527, '0.99'),
(17356, 1864, 529, '225.62'),
(17357, 1864, 530, '225.62'),
(17358, 1864, 531, '225.62'),
(17359, 1864, 533, '0.99'),
(17360, 1864, 534, '163.89'),
(17361, 1864, 535, '6.68'),
(17362, 1864, 537, '1'),
(17363, 1864, 538, '0.42'),
(17364, 1864, 539, '1'),
(17365, 1864, 541, '0.88'),
(17366, 1864, 542, '0.24'),
(17367, 1864, 543, '1'),
(17368, 1864, 544, '0'),
(17369, 1864, 545, '0'),
(17370, 1864, 548, '0.03'),
(17371, 1864, 549, '0'),
(17372, 1864, 551, '0.12'),
(17373, 1864, 552, '-0.73'),
(17374, 1864, 553, '0'),
(17375, 1864, 554, '0'),
(17376, 1864, 556, '0.23'),
(17377, 1864, 557, '0.23'),
(17378, 1864, 558, '0.23'),
(17379, 1864, 559, '0'),
(17380, 1864, 560, '0'),
(17381, 1864, 561, '0'),
(17382, 1864, 562, '0'),
(17383, 1864, 563, '0'),
(17384, 1864, 564, '0'),
(17385, 1864, 565, '0'),
(17386, 1864, 566, '-0'),
(17387, 1864, 568, '-0.01'),
(17388, 1864, 569, '-0.73'),
(17389, 1864, 570, '0.96'),
(17390, 1864, 571, '-1'),
(17391, 1864, 572, '0.93'),
(17392, 1864, 573, '0'),
(17393, 1864, 574, '-0'),
(17394, 1864, 575, '-0'),
(17395, 1864, 576, '0'),
(17396, 1864, 577, '1.93'),
(17397, 1864, 578, '-1.93'),
(17398, 1864, 580, '1.93'),
(17399, 1864, 581, '1.93'),
(17400, 1864, 582, '2'),
(17401, 1864, 583, '0'),
(17402, 1864, 584, '0'),
(17403, 1864, 585, '0'),
(17404, 1864, 586, '0.01'),
(17405, 1864, 587, '0'),
(17406, 1864, 588, '0'),
(17407, 1864, 589, '0.07'),
(17408, 1864, 590, '-0'),
(17409, 1864, 592, '0.43'),
(17410, 1864, 593, '0.43'),
(17411, 1864, 594, '0.43'),
(17412, 1864, 595, '0'),
(17413, 1864, 596, '0'),
(17414, 1864, 597, '0'),
(17415, 1864, 598, '0'),
(17416, 1864, 599, '0'),
(17417, 1864, 600, '0'),
(17418, 1864, 601, '0'),
(17419, 1864, 602, '0'),
(17420, 1864, 604, '5.32'),
(17421, 1864, 605, '4.99'),
(17422, 1864, 606, '10.27'),
(17423, 1864, 607, '0'),
(17424, 1864, 608, '4.27'),
(17425, 1864, 609, '0.01'),
(17426, 1864, 610, '-0'),
(17427, 1864, 611, '0'),
(17428, 1864, 612, '0'),
(17429, 1864, 613, '7.7'),
(17430, 1864, 614, '-7.78'),
(17431, 1864, 616, '5.36'),
(17432, 1864, 617, '5.01'),
(17433, 1864, 618, '10.27'),
(17434, 1864, 619, '0'),
(17435, 1864, 620, '4.14'),
(17436, 1864, 621, '0.02'),
(17437, 1864, 622, '0'),
(17438, 1864, 623, '0'),
(17439, 1864, 624, '0'),
(17440, 1864, 625, '7.57'),
(17441, 1864, 626, '-7.44'),
(17442, 1864, 628, '1'),
(17443, 1864, 629, '1'),
(17444, 1864, 630, '1'),
(17445, 1864, 631, '0'),
(17446, 1864, 632, '0'),
(17447, 1864, 633, '0'),
(17448, 1864, 634, '0'),
(17449, 1864, 635, '0'),
(17450, 1864, 636, '0'),
(17451, 1864, 637, '0'),
(17452, 1864, 638, '0'),
(17453, 1864, 640, '6'),
(17454, 1864, 641, '6'),
(17455, 1864, 642, '6'),
(17456, 1864, 643, '0'),
(17457, 1864, 644, '0'),
(17458, 1864, 645, '0'),
(17459, 1864, 646, '0'),
(17460, 1864, 647, '0'),
(17461, 1864, 648, '0'),
(17462, 1864, 649, '0'),
(17463, 1864, 650, '0'),
(17464, 1864, 652, '0'),
(17465, 1864, 653, '0'),
(17466, 1864, 654, '0'),
(17467, 1864, 655, '0'),
(17468, 1864, 656, '0'),
(17469, 1864, 657, '0'),
(17470, 1864, 658, '0'),
(17471, 1864, 659, '0'),
(17472, 1864, 660, '0'),
(17473, 1864, 661, '0'),
(17474, 1864, 662, '0'),
(17475, 1864, 777, '2255.42'),
(17476, 1864, 778, '523182.5'),
(17477, 1867, 1, '1'),
(17478, 1867, 2, '1'),
(17479, 1867, 3, '1'),
(17480, 1867, 4, '1'),
(17481, 1867, 6, '1'),
(17482, 1867, 7, '1'),
(17483, 1867, 12, '1'),
(17484, 1867, 16, '1'),
(17485, 1867, 18, '1'),
(17486, 1867, 19, '1'),
(17487, 1867, 23, '1'),
(17488, 1867, 31, '1'),
(17489, 1867, 32, '1'),
(17490, 1867, 33, '1'),
(17491, 1867, 76, '1'),
(17492, 1867, 77, '1'),
(17493, 1867, 107, '1'),
(17494, 1867, 108, '1'),
(17495, 1867, 121, '1'),
(17496, 1867, 131, '1'),
(17497, 1867, 132, '1'),
(17498, 1867, 142, '1');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(17499, 1867, 143, '1'),
(17500, 1867, 144, '1'),
(17501, 1867, 167, '1'),
(17502, 1867, 168, '1'),
(17503, 1867, 170, '1'),
(17504, 1867, 320, '1'),
(17505, 1867, 332, '1'),
(17506, 1867, 333, '1'),
(17507, 1867, 338, '1'),
(17508, 1867, 344, '1'),
(17509, 1867, 352, '1'),
(17510, 1867, 353, '1'),
(17511, 1867, 355, '1'),
(17512, 1867, 389, '1'),
(17513, 1867, 505, '1'),
(17514, 1867, 663, '1'),
(17515, 1867, 664, '1'),
(17516, 1867, 665, '1'),
(17517, 1867, 667, '1'),
(17518, 1867, 681, '1'),
(17519, 1867, 687, '1'),
(17520, 1867, 691, '1'),
(17521, 1867, 693, '1'),
(17522, 1867, 700, '1'),
(17523, 1867, 702, '1'),
(17524, 1867, 704, '1'),
(17525, 1867, 705, '1'),
(17526, 1867, 706, '1'),
(17527, 1867, 707, '1'),
(17528, 1867, 721, '1'),
(17529, 1867, 722, '1'),
(17530, 1867, 741, '1'),
(17531, 1867, 747, '1'),
(17532, 1867, 771, '1'),
(17533, 1867, 774, '1'),
(17534, 1867, 20, '2'),
(17535, 1867, 80, '10'),
(17536, 1867, 81, '3'),
(17537, 1867, 82, '4'),
(17538, 1867, 83, '4'),
(17539, 1867, 84, '3'),
(17540, 1867, 85, '3'),
(17541, 1867, 86, '0'),
(17542, 1867, 87, '3'),
(17543, 1867, 88, '0'),
(17544, 1867, 89, '10'),
(17545, 1867, 90, '0'),
(17546, 1867, 91, '1'),
(17547, 1867, 92, '15'),
(17548, 1867, 93, '0'),
(17549, 1867, 94, '10'),
(17550, 1867, 95, '10'),
(17551, 1867, 96, '3'),
(17552, 1867, 97, '3'),
(17553, 1867, 98, '4'),
(17554, 1867, 99, '4'),
(17555, 1867, 100, '2'),
(17556, 1867, 101, '4'),
(17557, 1867, 102, '0'),
(17558, 1867, 103, '3'),
(17559, 1867, 105, '3'),
(17560, 1867, 106, '12'),
(17561, 1867, 118, '2'),
(17562, 1867, 119, '1'),
(17563, 1867, 120, '0'),
(17564, 1867, 139, '0'),
(17565, 1867, 140, '0'),
(17566, 1867, 141, '0'),
(17567, 1867, 147, '0'),
(17568, 1867, 149, '0'),
(17569, 1867, 151, '0'),
(17570, 1867, 153, '0'),
(17571, 1867, 155, '0.01'),
(17572, 1867, 157, '0'),
(17573, 1867, 160, '0'),
(17574, 1867, 164, '0'),
(17575, 1867, 166, '0'),
(17576, 1867, 169, '0.99'),
(17577, 1867, 171, '0.99'),
(17578, 1867, 175, '0'),
(17579, 1867, 177, '0'),
(17580, 1867, 179, '0'),
(17581, 1867, 181, '0'),
(17582, 1867, 183, '0'),
(17583, 1867, 185, '0'),
(17584, 1867, 187, '0'),
(17585, 1867, 189, '0'),
(17586, 1867, 191, '0'),
(17587, 1867, 193, '0'),
(17588, 1867, 195, '0'),
(17589, 1867, 197, '0'),
(17590, 1867, 199, '0'),
(17591, 1867, 201, '0'),
(17592, 1867, 203, '0'),
(17593, 1867, 205, '0'),
(17594, 1867, 207, '0'),
(17595, 1867, 209, '0'),
(17596, 1867, 211, '0'),
(17597, 1867, 213, '0'),
(17598, 1867, 215, '0'),
(17599, 1867, 217, '0'),
(17600, 1867, 219, '0'),
(17601, 1867, 221, '0'),
(17602, 1867, 223, '0'),
(17603, 1867, 233, '0'),
(17604, 1867, 237, '0'),
(17605, 1867, 239, '0'),
(17606, 1867, 241, '0'),
(17607, 1867, 243, '0'),
(17608, 1867, 246, '0'),
(17609, 1867, 248, '0'),
(17610, 1867, 250, '0'),
(17611, 1867, 257, '0'),
(17612, 1867, 259, '0'),
(17613, 1867, 263, '0'),
(17614, 1867, 266, '0'),
(17615, 1867, 268, '0'),
(17616, 1867, 270, '0'),
(17617, 1867, 272, '0'),
(17618, 1867, 274, '0'),
(17619, 1867, 276, '0'),
(17620, 1867, 278, '0'),
(17621, 1867, 302, '0'),
(17622, 1867, 304, '0'),
(17623, 1867, 306, '0'),
(17624, 1867, 308, '0'),
(17625, 1867, 310, '0'),
(17626, 1867, 312, '0'),
(17627, 1867, 314, '0'),
(17628, 1867, 316, '0'),
(17629, 1867, 318, '0'),
(17630, 1867, 385, '2'),
(17631, 1867, 392, '0'),
(17632, 1867, 394, '0'),
(17633, 1867, 396, '0'),
(17634, 1867, 398, '0'),
(17635, 1867, 400, '0'),
(17636, 1867, 402, '0'),
(17637, 1867, 404, '0'),
(17638, 1867, 406, '0'),
(17639, 1867, 408, '0'),
(17640, 1867, 410, '0'),
(17641, 1867, 412, '0'),
(17642, 1867, 414, '0'),
(17643, 1867, 416, '0'),
(17644, 1867, 418, '0'),
(17645, 1867, 420, '0'),
(17646, 1867, 422, '0'),
(17647, 1867, 424, '0'),
(17648, 1867, 426, '0'),
(17649, 1867, 428, '0'),
(17650, 1867, 430, '0'),
(17651, 1867, 432, '0'),
(17652, 1867, 434, '0'),
(17653, 1867, 436, '0'),
(17654, 1867, 438, '0'),
(17655, 1867, 440, '0'),
(17656, 1867, 442, '0'),
(17657, 1867, 444, '0'),
(17658, 1867, 446, '0'),
(17659, 1867, 449, '0'),
(17660, 1867, 451, '0'),
(17661, 1867, 453, '0'),
(17662, 1867, 455, '0'),
(17663, 1867, 457, '0'),
(17664, 1867, 459, '0'),
(17665, 1867, 461, '0'),
(17666, 1867, 463, '0'),
(17667, 1867, 465, '0'),
(17668, 1867, 467, '0'),
(17669, 1867, 469, '0'),
(17670, 1867, 471, '0'),
(17671, 1867, 474, '0'),
(17672, 1867, 476, '0'),
(17673, 1867, 478, '0'),
(17674, 1867, 480, '0'),
(17675, 1867, 482, '0'),
(17676, 1867, 484, '0'),
(17677, 1867, 486, '0'),
(17678, 1867, 488, '0'),
(17679, 1867, 490, '0'),
(17680, 1867, 492, '0'),
(17681, 1867, 494, '0'),
(17682, 1867, 496, '0'),
(17683, 1867, 498, '0'),
(17684, 1867, 502, '0'),
(17685, 1867, 504, '0'),
(17686, 1867, 506, '0'),
(17687, 1867, 508, '0'),
(17688, 1867, 510, '0'),
(17689, 1867, 512, '0'),
(17690, 1867, 514, '0'),
(17691, 1867, 516, '0'),
(17692, 1867, 518, '0'),
(17693, 1867, 520, '0'),
(17694, 1867, 522, '0.32'),
(17695, 1867, 526, '1'),
(17696, 1867, 527, '0.95'),
(17697, 1867, 529, '198.88'),
(17698, 1867, 530, '198.88'),
(17699, 1867, 531, '198.88'),
(17700, 1867, 533, '0.97'),
(17701, 1867, 534, '140.53'),
(17702, 1867, 535, '6.2'),
(17703, 1867, 537, '0.99'),
(17704, 1867, 538, '0.41'),
(17705, 1867, 539, '0.99'),
(17706, 1867, 541, '0.68'),
(17707, 1867, 542, '0.64'),
(17708, 1867, 543, '1'),
(17709, 1867, 544, '0'),
(17710, 1867, 545, '0'),
(17711, 1867, 548, '0.07'),
(17712, 1867, 549, '0'),
(17713, 1867, 551, '0.32'),
(17714, 1867, 552, '-0.35'),
(17715, 1867, 553, '0.01'),
(17716, 1867, 554, '0'),
(17717, 1867, 556, '0.62'),
(17718, 1867, 557, '0.62'),
(17719, 1867, 558, '0.62'),
(17720, 1867, 559, '0'),
(17721, 1867, 560, '0'),
(17722, 1867, 561, '0'),
(17723, 1867, 562, '0'),
(17724, 1867, 563, '0'),
(17725, 1867, 564, '0'),
(17726, 1867, 565, '0'),
(17727, 1867, 566, '-0'),
(17728, 1867, 568, '-0.01'),
(17729, 1867, 569, '-0.85'),
(17730, 1867, 570, '0.96'),
(17731, 1867, 571, '-1'),
(17732, 1867, 572, '0.93'),
(17733, 1867, 573, '0'),
(17734, 1867, 574, '-0'),
(17735, 1867, 575, '-0'),
(17736, 1867, 576, '0'),
(17737, 1867, 577, '1.93'),
(17738, 1867, 578, '-1.94'),
(17739, 1867, 580, '1.93'),
(17740, 1867, 581, '1.93'),
(17741, 1867, 582, '2'),
(17742, 1867, 583, '0'),
(17743, 1867, 584, '0'),
(17744, 1867, 585, '0'),
(17745, 1867, 586, '0.01'),
(17746, 1867, 587, '0'),
(17747, 1867, 588, '0'),
(17748, 1867, 589, '0.07'),
(17749, 1867, 590, '-0'),
(17750, 1867, 592, '0.46'),
(17751, 1867, 593, '0.46'),
(17752, 1867, 594, '0.46'),
(17753, 1867, 595, '0'),
(17754, 1867, 596, '0'),
(17755, 1867, 597, '0'),
(17756, 1867, 598, '0'),
(17757, 1867, 599, '0'),
(17758, 1867, 600, '0'),
(17759, 1867, 601, '0'),
(17760, 1867, 602, '0'),
(17761, 1867, 604, '5.07'),
(17762, 1867, 605, '4.86'),
(17763, 1867, 606, '10.61'),
(17764, 1867, 607, '0'),
(17765, 1867, 608, '5.08'),
(17766, 1867, 609, '-0.01'),
(17767, 1867, 610, '0.01'),
(17768, 1867, 611, '0'),
(17769, 1867, 612, '0'),
(17770, 1867, 613, '8.45'),
(17771, 1867, 614, '-8.88'),
(17772, 1867, 616, '5.2'),
(17773, 1867, 617, '4.98'),
(17774, 1867, 618, '10.61'),
(17775, 1867, 619, '0'),
(17776, 1867, 620, '4.71'),
(17777, 1867, 621, '0.03'),
(17778, 1867, 622, '0.01'),
(17779, 1867, 623, '0.01'),
(17780, 1867, 624, '0'),
(17781, 1867, 625, '8.09'),
(17782, 1867, 626, '-8.26'),
(17783, 1867, 628, '1'),
(17784, 1867, 629, '1'),
(17785, 1867, 630, '1'),
(17786, 1867, 631, '0'),
(17787, 1867, 632, '0'),
(17788, 1867, 633, '0'),
(17789, 1867, 634, '0'),
(17790, 1867, 635, '0'),
(17791, 1867, 636, '0'),
(17792, 1867, 637, '0'),
(17793, 1867, 638, '0'),
(17794, 1867, 640, '6'),
(17795, 1867, 641, '6'),
(17796, 1867, 642, '6'),
(17797, 1867, 643, '0'),
(17798, 1867, 644, '0'),
(17799, 1867, 645, '0'),
(17800, 1867, 646, '0'),
(17801, 1867, 647, '0'),
(17802, 1867, 648, '0'),
(17803, 1867, 649, '0'),
(17804, 1867, 650, '0'),
(17805, 1867, 652, '0'),
(17806, 1867, 653, '0'),
(17807, 1867, 654, '0'),
(17808, 1867, 655, '0'),
(17809, 1867, 656, '0'),
(17810, 1867, 657, '0'),
(17811, 1867, 658, '0'),
(17812, 1867, 659, '0'),
(17813, 1867, 660, '0'),
(17814, 1867, 661, '0'),
(17815, 1867, 662, '0'),
(17816, 1867, 777, '2562.7'),
(17817, 1867, 778, '501023'),
(17818, 1868, 1, '1'),
(17819, 1868, 2, '1'),
(17820, 1868, 3, '1'),
(17821, 1868, 4, '1'),
(17822, 1868, 6, '1'),
(17823, 1868, 7, '1'),
(17824, 1868, 12, '1'),
(17825, 1868, 16, '1'),
(17826, 1868, 18, '1'),
(17827, 1868, 19, '1'),
(17828, 1868, 23, '1'),
(17829, 1868, 31, '1'),
(17830, 1868, 32, '1'),
(17831, 1868, 33, '1'),
(17832, 1868, 76, '1'),
(17833, 1868, 77, '1'),
(17834, 1868, 107, '1'),
(17835, 1868, 108, '1'),
(17836, 1868, 121, '1'),
(17837, 1868, 131, '1'),
(17838, 1868, 132, '1'),
(17839, 1868, 142, '1'),
(17840, 1868, 143, '1'),
(17841, 1868, 144, '1'),
(17842, 1868, 167, '1'),
(17843, 1868, 168, '1'),
(17844, 1868, 170, '1'),
(17845, 1868, 320, '1'),
(17846, 1868, 332, '1'),
(17847, 1868, 333, '1'),
(17848, 1868, 338, '1'),
(17849, 1868, 344, '1'),
(17850, 1868, 352, '1'),
(17851, 1868, 353, '1'),
(17852, 1868, 355, '1'),
(17853, 1868, 389, '1'),
(17854, 1868, 505, '1'),
(17855, 1868, 663, '1'),
(17856, 1868, 664, '1'),
(17857, 1868, 665, '1'),
(17858, 1868, 667, '1'),
(17859, 1868, 681, '1'),
(17860, 1868, 687, '1'),
(17861, 1868, 691, '1'),
(17862, 1868, 693, '1'),
(17863, 1868, 700, '1'),
(17864, 1868, 702, '1'),
(17865, 1868, 704, '1'),
(17866, 1868, 705, '1'),
(17867, 1868, 706, '1'),
(17868, 1868, 707, '1'),
(17869, 1868, 721, '1'),
(17870, 1868, 722, '1'),
(17871, 1868, 741, '1'),
(17872, 1868, 747, '1'),
(17873, 1868, 771, '1'),
(17874, 1868, 774, '1'),
(17875, 1868, 20, '2'),
(17876, 1868, 80, '10'),
(17877, 1868, 81, '3'),
(17878, 1868, 82, '4'),
(17879, 1868, 83, '4'),
(17880, 1868, 84, '3'),
(17881, 1868, 85, '3'),
(17882, 1868, 86, '0'),
(17883, 1868, 87, '3'),
(17884, 1868, 88, '0'),
(17885, 1868, 89, '10'),
(17886, 1868, 90, '0'),
(17887, 1868, 91, '1'),
(17888, 1868, 92, '15'),
(17889, 1868, 93, '0'),
(17890, 1868, 94, '10'),
(17891, 1868, 95, '10'),
(17892, 1868, 96, '3'),
(17893, 1868, 97, '3'),
(17894, 1868, 98, '4'),
(17895, 1868, 99, '4'),
(17896, 1868, 100, '2'),
(17897, 1868, 101, '4'),
(17898, 1868, 102, '0'),
(17899, 1868, 103, '3'),
(17900, 1868, 105, '3'),
(17901, 1868, 106, '12'),
(17902, 1868, 118, '2'),
(17903, 1868, 119, '1'),
(17904, 1868, 120, '0'),
(17905, 1868, 139, '0'),
(17906, 1868, 140, '0'),
(17907, 1868, 141, '0'),
(17908, 1868, 147, '0'),
(17909, 1868, 149, '0'),
(17910, 1868, 151, '0'),
(17911, 1868, 153, '0'),
(17912, 1868, 155, '0'),
(17913, 1868, 157, '0'),
(17914, 1868, 160, '0'),
(17915, 1868, 164, '0'),
(17916, 1868, 166, '0'),
(17917, 1868, 169, '1'),
(17918, 1868, 171, '1'),
(17919, 1868, 175, '0'),
(17920, 1868, 177, '0'),
(17921, 1868, 179, '0'),
(17922, 1868, 181, '0'),
(17923, 1868, 183, '0'),
(17924, 1868, 185, '0'),
(17925, 1868, 187, '0'),
(17926, 1868, 189, '0'),
(17927, 1868, 191, '0'),
(17928, 1868, 193, '0'),
(17929, 1868, 195, '0'),
(17930, 1868, 197, '0'),
(17931, 1868, 199, '0'),
(17932, 1868, 201, '0'),
(17933, 1868, 203, '0'),
(17934, 1868, 205, '0'),
(17935, 1868, 207, '0'),
(17936, 1868, 209, '0'),
(17937, 1868, 211, '0'),
(17938, 1868, 213, '0'),
(17939, 1868, 215, '0'),
(17940, 1868, 217, '0'),
(17941, 1868, 219, '0'),
(17942, 1868, 221, '0'),
(17943, 1868, 223, '0'),
(17944, 1868, 233, '0'),
(17945, 1868, 237, '0'),
(17946, 1868, 239, '0'),
(17947, 1868, 241, '0'),
(17948, 1868, 243, '0'),
(17949, 1868, 246, '0'),
(17950, 1868, 248, '0'),
(17951, 1868, 250, '0'),
(17952, 1868, 257, '0'),
(17953, 1868, 259, '0'),
(17954, 1868, 263, '0'),
(17955, 1868, 266, '0'),
(17956, 1868, 268, '0'),
(17957, 1868, 270, '0'),
(17958, 1868, 272, '0'),
(17959, 1868, 274, '0'),
(17960, 1868, 276, '0'),
(17961, 1868, 278, '0'),
(17962, 1868, 302, '0'),
(17963, 1868, 304, '0'),
(17964, 1868, 306, '0'),
(17965, 1868, 308, '0'),
(17966, 1868, 310, '0'),
(17967, 1868, 312, '0'),
(17968, 1868, 314, '0'),
(17969, 1868, 316, '0'),
(17970, 1868, 318, '0'),
(17971, 1868, 385, '2'),
(17972, 1868, 392, '0'),
(17973, 1868, 394, '0'),
(17974, 1868, 396, '0'),
(17975, 1868, 398, '0'),
(17976, 1868, 400, '0'),
(17977, 1868, 402, '0'),
(17978, 1868, 404, '0'),
(17979, 1868, 406, '0'),
(17980, 1868, 408, '0'),
(17981, 1868, 410, '0'),
(17982, 1868, 412, '0'),
(17983, 1868, 414, '0'),
(17984, 1868, 416, '0'),
(17985, 1868, 418, '0'),
(17986, 1868, 420, '0'),
(17987, 1868, 422, '0'),
(17988, 1868, 424, '0'),
(17989, 1868, 426, '0'),
(17990, 1868, 428, '0'),
(17991, 1868, 430, '0'),
(17992, 1868, 432, '0'),
(17993, 1868, 434, '0'),
(17994, 1868, 436, '0'),
(17995, 1868, 438, '0'),
(17996, 1868, 440, '0'),
(17997, 1868, 442, '0'),
(17998, 1868, 444, '0'),
(17999, 1868, 446, '0'),
(18000, 1868, 449, '0'),
(18001, 1868, 451, '0'),
(18002, 1868, 453, '0'),
(18003, 1868, 455, '0'),
(18004, 1868, 457, '0'),
(18005, 1868, 459, '0'),
(18006, 1868, 461, '0'),
(18007, 1868, 463, '0'),
(18008, 1868, 465, '0'),
(18009, 1868, 467, '0'),
(18010, 1868, 469, '0'),
(18011, 1868, 471, '0'),
(18012, 1868, 474, '0'),
(18013, 1868, 476, '0'),
(18014, 1868, 478, '0'),
(18015, 1868, 480, '0'),
(18016, 1868, 482, '0'),
(18017, 1868, 484, '0'),
(18018, 1868, 486, '0'),
(18019, 1868, 488, '0'),
(18020, 1868, 490, '0'),
(18021, 1868, 492, '0'),
(18022, 1868, 494, '0'),
(18023, 1868, 496, '0'),
(18024, 1868, 498, '0'),
(18025, 1868, 502, '0'),
(18026, 1868, 504, '0'),
(18027, 1868, 506, '0'),
(18028, 1868, 508, '0'),
(18029, 1868, 510, '0'),
(18030, 1868, 512, '0'),
(18031, 1868, 514, '0'),
(18032, 1868, 516, '0'),
(18033, 1868, 518, '0'),
(18034, 1868, 520, '0'),
(18035, 1868, 522, '0.11'),
(18036, 1868, 526, '1'),
(18037, 1868, 527, '1'),
(18038, 1868, 529, '226.41'),
(18039, 1868, 530, '226.41'),
(18040, 1868, 531, '226.41'),
(18041, 1868, 533, '0.99'),
(18042, 1868, 534, '170.15'),
(18043, 1868, 535, '8.11'),
(18044, 1868, 537, '0.99'),
(18045, 1868, 538, '0.43'),
(18046, 1868, 539, '0.99'),
(18047, 1868, 541, '0.89'),
(18048, 1868, 542, '0.22'),
(18049, 1868, 543, '1'),
(18050, 1868, 544, '0'),
(18051, 1868, 545, '0'),
(18052, 1868, 548, '0.02'),
(18053, 1868, 549, '0'),
(18054, 1868, 551, '0.11'),
(18055, 1868, 552, '-0.75'),
(18056, 1868, 553, '0'),
(18057, 1868, 554, '0'),
(18058, 1868, 556, '0.21'),
(18059, 1868, 557, '0.21'),
(18060, 1868, 558, '0.21'),
(18061, 1868, 559, '0'),
(18062, 1868, 560, '0'),
(18063, 1868, 561, '0'),
(18064, 1868, 562, '0'),
(18065, 1868, 563, '0'),
(18066, 1868, 564, '0'),
(18067, 1868, 565, '0'),
(18068, 1868, 566, '-0'),
(18069, 1868, 568, '-0.01'),
(18070, 1868, 569, '-0.91'),
(18071, 1868, 570, '0.96'),
(18072, 1868, 571, '-1'),
(18073, 1868, 572, '0.93'),
(18074, 1868, 573, '0'),
(18075, 1868, 574, '-0'),
(18076, 1868, 575, '-0'),
(18077, 1868, 576, '0'),
(18078, 1868, 577, '1.93'),
(18079, 1868, 578, '-1.93'),
(18080, 1868, 580, '1.93'),
(18081, 1868, 581, '1.93'),
(18082, 1868, 582, '2'),
(18083, 1868, 583, '0'),
(18084, 1868, 584, '0'),
(18085, 1868, 585, '0'),
(18086, 1868, 586, '0.01'),
(18087, 1868, 587, '0'),
(18088, 1868, 588, '0'),
(18089, 1868, 589, '0.07'),
(18090, 1868, 590, '-0'),
(18091, 1868, 592, '0.35'),
(18092, 1868, 593, '0.35'),
(18093, 1868, 594, '0.35'),
(18094, 1868, 595, '0'),
(18095, 1868, 596, '0'),
(18096, 1868, 597, '0'),
(18097, 1868, 598, '0'),
(18098, 1868, 599, '0'),
(18099, 1868, 600, '0'),
(18100, 1868, 601, '0'),
(18101, 1868, 602, '0'),
(18102, 1868, 604, '5.64'),
(18103, 1868, 605, '5.22'),
(18104, 1868, 606, '11.16'),
(18105, 1868, 607, '0'),
(18106, 1868, 608, '4.98'),
(18107, 1868, 609, '0.01'),
(18108, 1868, 610, '0'),
(18109, 1868, 611, '0'),
(18110, 1868, 612, '0'),
(18111, 1868, 613, '8.26'),
(18112, 1868, 614, '-8.32'),
(18113, 1868, 616, '5.68'),
(18114, 1868, 617, '5.27'),
(18115, 1868, 618, '11.16'),
(18116, 1868, 619, '0'),
(18117, 1868, 620, '4.84'),
(18118, 1868, 621, '0.02'),
(18119, 1868, 622, '0.01'),
(18120, 1868, 623, '0'),
(18121, 1868, 624, '0'),
(18122, 1868, 625, '8.05'),
(18123, 1868, 626, '-8.08'),
(18124, 1868, 628, '1'),
(18125, 1868, 629, '1'),
(18126, 1868, 630, '1'),
(18127, 1868, 631, '0'),
(18128, 1868, 632, '0'),
(18129, 1868, 633, '0'),
(18130, 1868, 634, '0'),
(18131, 1868, 635, '0'),
(18132, 1868, 636, '0'),
(18133, 1868, 637, '0'),
(18134, 1868, 638, '0'),
(18135, 1868, 640, '6'),
(18136, 1868, 641, '6'),
(18137, 1868, 642, '6'),
(18138, 1868, 643, '0'),
(18139, 1868, 644, '0'),
(18140, 1868, 645, '0'),
(18141, 1868, 646, '0'),
(18142, 1868, 647, '0'),
(18143, 1868, 648, '0'),
(18144, 1868, 649, '0'),
(18145, 1868, 650, '0'),
(18146, 1868, 652, '0'),
(18147, 1868, 653, '0'),
(18148, 1868, 654, '0'),
(18149, 1868, 655, '0'),
(18150, 1868, 656, '0'),
(18151, 1868, 657, '0'),
(18152, 1868, 658, '0'),
(18153, 1868, 659, '0'),
(18154, 1868, 660, '0'),
(18155, 1868, 661, '0'),
(18156, 1868, 662, '0'),
(18157, 1868, 777, '2325.81'),
(18158, 1868, 778, '550277.76'),
(18159, 1871, 1, '1'),
(18160, 1871, 2, '1'),
(18161, 1871, 3, '1'),
(18162, 1871, 4, '1'),
(18163, 1871, 6, '1'),
(18164, 1871, 7, '1'),
(18165, 1871, 12, '1'),
(18166, 1871, 16, '1'),
(18167, 1871, 18, '1'),
(18168, 1871, 19, '1'),
(18169, 1871, 23, '1'),
(18170, 1871, 31, '1'),
(18171, 1871, 32, '1'),
(18172, 1871, 33, '1'),
(18173, 1871, 76, '1'),
(18174, 1871, 77, '1'),
(18175, 1871, 107, '1'),
(18176, 1871, 108, '1'),
(18177, 1871, 121, '1'),
(18178, 1871, 131, '1'),
(18179, 1871, 132, '1'),
(18180, 1871, 142, '1'),
(18181, 1871, 143, '1'),
(18182, 1871, 144, '1'),
(18183, 1871, 167, '1'),
(18184, 1871, 168, '1'),
(18185, 1871, 170, '1'),
(18186, 1871, 320, '1'),
(18187, 1871, 332, '1'),
(18188, 1871, 333, '1'),
(18189, 1871, 338, '1'),
(18190, 1871, 344, '1'),
(18191, 1871, 352, '1'),
(18192, 1871, 353, '1'),
(18193, 1871, 355, '1'),
(18194, 1871, 389, '1'),
(18195, 1871, 505, '1'),
(18196, 1871, 663, '1'),
(18197, 1871, 664, '1'),
(18198, 1871, 665, '1'),
(18199, 1871, 667, '1'),
(18200, 1871, 681, '1'),
(18201, 1871, 687, '1'),
(18202, 1871, 691, '1'),
(18203, 1871, 693, '1'),
(18204, 1871, 700, '1'),
(18205, 1871, 702, '1'),
(18206, 1871, 704, '1'),
(18207, 1871, 705, '1'),
(18208, 1871, 706, '1'),
(18209, 1871, 707, '1'),
(18210, 1871, 721, '1'),
(18211, 1871, 722, '1'),
(18212, 1871, 741, '1'),
(18213, 1871, 747, '1'),
(18214, 1871, 771, '1'),
(18215, 1871, 774, '1'),
(18216, 1871, 20, '2'),
(18217, 1871, 80, '10'),
(18218, 1871, 81, '3'),
(18219, 1871, 82, '4'),
(18220, 1871, 83, '4'),
(18221, 1871, 84, '3'),
(18222, 1871, 85, '3'),
(18223, 1871, 86, '0'),
(18224, 1871, 87, '3'),
(18225, 1871, 88, '0'),
(18226, 1871, 89, '10'),
(18227, 1871, 90, '0'),
(18228, 1871, 91, '1'),
(18229, 1871, 92, '15'),
(18230, 1871, 93, '0'),
(18231, 1871, 94, '10'),
(18232, 1871, 95, '10'),
(18233, 1871, 96, '3'),
(18234, 1871, 97, '3'),
(18235, 1871, 98, '4'),
(18236, 1871, 99, '4'),
(18237, 1871, 100, '2'),
(18238, 1871, 101, '4'),
(18239, 1871, 102, '0'),
(18240, 1871, 103, '3'),
(18241, 1871, 105, '3'),
(18242, 1871, 106, '12'),
(18243, 1871, 118, '2'),
(18244, 1871, 119, '1'),
(18245, 1871, 120, '0'),
(18246, 1871, 139, '0'),
(18247, 1871, 140, '0'),
(18248, 1871, 141, '0'),
(18249, 1871, 147, '0'),
(18250, 1871, 149, '0'),
(18251, 1871, 151, '0'),
(18252, 1871, 153, '0'),
(18253, 1871, 155, '0.01'),
(18254, 1871, 157, '0'),
(18255, 1871, 160, '0'),
(18256, 1871, 164, '0'),
(18257, 1871, 166, '0'),
(18258, 1871, 169, '0.99'),
(18259, 1871, 171, '0.99'),
(18260, 1871, 175, '0'),
(18261, 1871, 177, '0'),
(18262, 1871, 179, '0'),
(18263, 1871, 181, '0'),
(18264, 1871, 183, '0'),
(18265, 1871, 185, '0'),
(18266, 1871, 187, '0'),
(18267, 1871, 189, '0'),
(18268, 1871, 191, '0'),
(18269, 1871, 193, '0'),
(18270, 1871, 195, '0'),
(18271, 1871, 197, '0'),
(18272, 1871, 199, '0'),
(18273, 1871, 201, '0'),
(18274, 1871, 203, '0'),
(18275, 1871, 205, '0'),
(18276, 1871, 207, '0'),
(18277, 1871, 209, '0'),
(18278, 1871, 211, '0'),
(18279, 1871, 213, '0'),
(18280, 1871, 215, '0'),
(18281, 1871, 217, '0'),
(18282, 1871, 219, '0'),
(18283, 1871, 221, '0'),
(18284, 1871, 223, '0'),
(18285, 1871, 233, '0'),
(18286, 1871, 237, '0'),
(18287, 1871, 239, '0'),
(18288, 1871, 241, '0'),
(18289, 1871, 243, '0'),
(18290, 1871, 246, '0'),
(18291, 1871, 248, '0'),
(18292, 1871, 250, '0'),
(18293, 1871, 257, '0'),
(18294, 1871, 259, '0'),
(18295, 1871, 263, '0'),
(18296, 1871, 266, '0'),
(18297, 1871, 268, '0'),
(18298, 1871, 270, '0'),
(18299, 1871, 272, '0'),
(18300, 1871, 274, '0'),
(18301, 1871, 276, '0'),
(18302, 1871, 278, '0'),
(18303, 1871, 302, '0'),
(18304, 1871, 304, '0'),
(18305, 1871, 306, '0'),
(18306, 1871, 308, '0'),
(18307, 1871, 310, '0'),
(18308, 1871, 312, '0'),
(18309, 1871, 314, '0'),
(18310, 1871, 316, '0'),
(18311, 1871, 318, '0'),
(18312, 1871, 385, '2'),
(18313, 1871, 392, '0'),
(18314, 1871, 394, '0'),
(18315, 1871, 396, '0'),
(18316, 1871, 398, '0'),
(18317, 1871, 400, '0'),
(18318, 1871, 402, '0'),
(18319, 1871, 404, '0'),
(18320, 1871, 406, '0'),
(18321, 1871, 408, '0'),
(18322, 1871, 410, '0'),
(18323, 1871, 412, '0'),
(18324, 1871, 414, '0'),
(18325, 1871, 416, '0'),
(18326, 1871, 418, '0'),
(18327, 1871, 420, '0'),
(18328, 1871, 422, '0'),
(18329, 1871, 424, '0'),
(18330, 1871, 426, '0'),
(18331, 1871, 428, '0'),
(18332, 1871, 430, '0'),
(18333, 1871, 432, '0'),
(18334, 1871, 434, '0'),
(18335, 1871, 436, '0'),
(18336, 1871, 438, '0'),
(18337, 1871, 440, '0'),
(18338, 1871, 442, '0'),
(18339, 1871, 444, '0'),
(18340, 1871, 446, '0'),
(18341, 1871, 449, '0'),
(18342, 1871, 451, '0'),
(18343, 1871, 453, '0'),
(18344, 1871, 455, '0'),
(18345, 1871, 457, '0'),
(18346, 1871, 459, '0'),
(18347, 1871, 461, '0'),
(18348, 1871, 463, '0'),
(18349, 1871, 465, '0'),
(18350, 1871, 467, '0'),
(18351, 1871, 469, '0'),
(18352, 1871, 471, '0'),
(18353, 1871, 474, '0'),
(18354, 1871, 476, '0'),
(18355, 1871, 478, '0'),
(18356, 1871, 480, '0'),
(18357, 1871, 482, '0'),
(18358, 1871, 484, '0'),
(18359, 1871, 486, '0'),
(18360, 1871, 488, '0'),
(18361, 1871, 490, '0'),
(18362, 1871, 492, '0'),
(18363, 1871, 494, '0'),
(18364, 1871, 496, '0'),
(18365, 1871, 498, '0'),
(18366, 1871, 502, '0'),
(18367, 1871, 504, '0'),
(18368, 1871, 506, '0'),
(18369, 1871, 508, '0'),
(18370, 1871, 510, '0'),
(18371, 1871, 512, '0'),
(18372, 1871, 514, '0'),
(18373, 1871, 516, '0'),
(18374, 1871, 518, '0'),
(18375, 1871, 520, '0'),
(18376, 1871, 522, '0.66'),
(18377, 1871, 526, '1'),
(18378, 1871, 527, '0.96'),
(18379, 1871, 529, '163.52'),
(18380, 1871, 530, '163.52'),
(18381, 1871, 531, '163.52'),
(18382, 1871, 533, '0.88'),
(18383, 1871, 534, '107.77'),
(18384, 1871, 535, '7.63'),
(18385, 1871, 537, '0.96'),
(18386, 1871, 538, '0.41'),
(18387, 1871, 539, '0.96'),
(18388, 1871, 541, '0.66'),
(18389, 1871, 542, '0.68'),
(18390, 1871, 543, '1'),
(18391, 1871, 544, '0'),
(18392, 1871, 545, '0'),
(18393, 1871, 548, '0.15'),
(18394, 1871, 549, '0'),
(18395, 1871, 551, '0.66'),
(18396, 1871, 552, '0.31'),
(18397, 1871, 553, '0.01'),
(18398, 1871, 554, '0'),
(18399, 1871, 556, '1.27'),
(18400, 1871, 557, '1.27'),
(18401, 1871, 558, '1.27'),
(18402, 1871, 559, '0'),
(18403, 1871, 560, '0'),
(18404, 1871, 561, '0'),
(18405, 1871, 562, '-0.01'),
(18406, 1871, 563, '0'),
(18407, 1871, 564, '0'),
(18408, 1871, 565, '0'),
(18409, 1871, 566, '-0'),
(18410, 1871, 568, '0'),
(18411, 1871, 569, '0.96'),
(18412, 1871, 570, '0.97'),
(18413, 1871, 571, '-0.99'),
(18414, 1871, 572, '0.93'),
(18415, 1871, 573, '-0.02'),
(18416, 1871, 574, '-0.01'),
(18417, 1871, 575, '-0'),
(18418, 1871, 576, '0'),
(18419, 1871, 577, '1.93'),
(18420, 1871, 578, '-1.95'),
(18421, 1871, 580, '1.93'),
(18422, 1871, 581, '1.93'),
(18423, 1871, 582, '2'),
(18424, 1871, 583, '0'),
(18425, 1871, 584, '0'),
(18426, 1871, 585, '0'),
(18427, 1871, 586, '0'),
(18428, 1871, 587, '0'),
(18429, 1871, 588, '0'),
(18430, 1871, 589, '0.07'),
(18431, 1871, 590, '-0'),
(18432, 1871, 592, '0.25'),
(18433, 1871, 593, '0.25'),
(18434, 1871, 594, '0.25'),
(18435, 1871, 595, '0'),
(18436, 1871, 596, '0'),
(18437, 1871, 597, '0'),
(18438, 1871, 598, '0'),
(18439, 1871, 599, '0'),
(18440, 1871, 600, '0'),
(18441, 1871, 601, '0'),
(18442, 1871, 602, '0'),
(18443, 1871, 604, '4.49'),
(18444, 1871, 605, '4.33'),
(18445, 1871, 606, '10.71'),
(18446, 1871, 607, '0'),
(18447, 1871, 608, '6.21'),
(18448, 1871, 609, '0'),
(18449, 1871, 610, '0.01'),
(18450, 1871, 611, '0.01'),
(18451, 1871, 612, '0'),
(18452, 1871, 613, '8.99'),
(18453, 1871, 614, '-9.3'),
(18454, 1871, 616, '4.97'),
(18455, 1871, 617, '4.88'),
(18456, 1871, 618, '10.71'),
(18457, 1871, 619, '0'),
(18458, 1871, 620, '5.18'),
(18459, 1871, 621, '0.07'),
(18460, 1871, 622, '0.01'),
(18461, 1871, 623, '0.01'),
(18462, 1871, 624, '0'),
(18463, 1871, 625, '8.3'),
(18464, 1871, 626, '-7.96'),
(18465, 1871, 628, '1'),
(18466, 1871, 629, '1'),
(18467, 1871, 630, '1'),
(18468, 1871, 631, '0'),
(18469, 1871, 632, '0'),
(18470, 1871, 633, '0'),
(18471, 1871, 634, '0'),
(18472, 1871, 635, '0'),
(18473, 1871, 636, '0'),
(18474, 1871, 637, '0'),
(18475, 1871, 638, '0'),
(18476, 1871, 640, '4'),
(18477, 1871, 641, '4'),
(18478, 1871, 642, '4'),
(18479, 1871, 643, '0'),
(18480, 1871, 644, '0'),
(18481, 1871, 645, '0'),
(18482, 1871, 646, '0'),
(18483, 1871, 647, '0'),
(18484, 1871, 648, '0'),
(18485, 1871, 649, '0'),
(18486, 1871, 650, '0'),
(18487, 1871, 652, '0'),
(18488, 1871, 653, '0'),
(18489, 1871, 654, '0'),
(18490, 1871, 655, '0'),
(18491, 1871, 656, '0'),
(18492, 1871, 657, '0'),
(18493, 1871, 658, '0'),
(18494, 1871, 659, '0'),
(18495, 1871, 660, '0'),
(18496, 1871, 661, '0'),
(18497, 1871, 662, '0'),
(18498, 1871, 777, '3463.04'),
(18499, 1871, 778, '555780.76'),
(18500, 1872, 1, '1'),
(18501, 1872, 2, '1'),
(18502, 1872, 3, '1'),
(18503, 1872, 4, '1'),
(18504, 1872, 6, '1'),
(18505, 1872, 7, '1'),
(18506, 1872, 12, '1'),
(18507, 1872, 16, '1'),
(18508, 1872, 18, '1'),
(18509, 1872, 19, '1'),
(18510, 1872, 23, '1'),
(18511, 1872, 31, '1'),
(18512, 1872, 32, '1'),
(18513, 1872, 33, '1'),
(18514, 1872, 76, '1'),
(18515, 1872, 77, '1'),
(18516, 1872, 107, '1'),
(18517, 1872, 108, '1'),
(18518, 1872, 121, '1'),
(18519, 1872, 131, '1'),
(18520, 1872, 132, '1'),
(18521, 1872, 142, '1'),
(18522, 1872, 143, '1'),
(18523, 1872, 144, '1'),
(18524, 1872, 167, '1'),
(18525, 1872, 168, '1'),
(18526, 1872, 170, '1'),
(18527, 1872, 320, '1'),
(18528, 1872, 332, '1'),
(18529, 1872, 333, '1'),
(18530, 1872, 338, '1'),
(18531, 1872, 344, '1'),
(18532, 1872, 352, '1'),
(18533, 1872, 353, '1'),
(18534, 1872, 355, '1'),
(18535, 1872, 389, '1'),
(18536, 1872, 505, '1'),
(18537, 1872, 663, '1'),
(18538, 1872, 664, '1'),
(18539, 1872, 665, '1'),
(18540, 1872, 667, '1'),
(18541, 1872, 681, '1'),
(18542, 1872, 687, '1'),
(18543, 1872, 691, '1'),
(18544, 1872, 693, '1'),
(18545, 1872, 700, '1'),
(18546, 1872, 702, '1'),
(18547, 1872, 704, '1'),
(18548, 1872, 705, '1'),
(18549, 1872, 706, '1'),
(18550, 1872, 707, '1'),
(18551, 1872, 721, '1'),
(18552, 1872, 722, '1'),
(18553, 1872, 741, '1'),
(18554, 1872, 747, '1'),
(18555, 1872, 771, '1'),
(18556, 1872, 774, '1'),
(18557, 1872, 20, '2'),
(18558, 1872, 80, '10'),
(18559, 1872, 81, '3'),
(18560, 1872, 82, '4'),
(18561, 1872, 83, '4'),
(18562, 1872, 84, '3'),
(18563, 1872, 85, '3'),
(18564, 1872, 86, '0'),
(18565, 1872, 87, '3'),
(18566, 1872, 88, '0'),
(18567, 1872, 89, '10'),
(18568, 1872, 90, '0'),
(18569, 1872, 91, '1'),
(18570, 1872, 92, '15'),
(18571, 1872, 93, '0'),
(18572, 1872, 94, '10'),
(18573, 1872, 95, '10'),
(18574, 1872, 96, '3'),
(18575, 1872, 97, '3'),
(18576, 1872, 98, '4'),
(18577, 1872, 99, '4'),
(18578, 1872, 100, '2'),
(18579, 1872, 101, '4'),
(18580, 1872, 102, '0'),
(18581, 1872, 103, '3'),
(18582, 1872, 105, '3'),
(18583, 1872, 106, '12'),
(18584, 1872, 118, '2'),
(18585, 1872, 119, '1'),
(18586, 1872, 120, '0'),
(18587, 1872, 139, '0'),
(18588, 1872, 140, '0'),
(18589, 1872, 141, '0'),
(18590, 1872, 147, '0'),
(18591, 1872, 149, '0'),
(18592, 1872, 151, '0'),
(18593, 1872, 153, '0'),
(18594, 1872, 155, '0.01'),
(18595, 1872, 157, '0'),
(18596, 1872, 160, '0'),
(18597, 1872, 164, '0'),
(18598, 1872, 166, '0'),
(18599, 1872, 169, '0.99'),
(18600, 1872, 171, '0.99'),
(18601, 1872, 175, '0'),
(18602, 1872, 177, '0'),
(18603, 1872, 179, '0'),
(18604, 1872, 181, '0'),
(18605, 1872, 183, '0'),
(18606, 1872, 185, '0'),
(18607, 1872, 187, '0'),
(18608, 1872, 189, '0'),
(18609, 1872, 191, '0'),
(18610, 1872, 193, '0'),
(18611, 1872, 195, '0'),
(18612, 1872, 197, '0'),
(18613, 1872, 199, '0'),
(18614, 1872, 201, '0'),
(18615, 1872, 203, '0'),
(18616, 1872, 205, '0'),
(18617, 1872, 207, '0'),
(18618, 1872, 209, '0'),
(18619, 1872, 211, '0'),
(18620, 1872, 213, '0'),
(18621, 1872, 215, '0'),
(18622, 1872, 217, '0'),
(18623, 1872, 219, '0'),
(18624, 1872, 221, '0'),
(18625, 1872, 223, '0'),
(18626, 1872, 233, '0'),
(18627, 1872, 237, '0'),
(18628, 1872, 239, '0'),
(18629, 1872, 241, '0'),
(18630, 1872, 243, '0'),
(18631, 1872, 246, '0'),
(18632, 1872, 248, '0'),
(18633, 1872, 250, '0'),
(18634, 1872, 257, '0'),
(18635, 1872, 259, '0'),
(18636, 1872, 263, '0'),
(18637, 1872, 266, '0'),
(18638, 1872, 268, '0'),
(18639, 1872, 270, '0'),
(18640, 1872, 272, '0'),
(18641, 1872, 274, '0'),
(18642, 1872, 276, '0'),
(18643, 1872, 278, '0'),
(18644, 1872, 302, '0'),
(18645, 1872, 304, '0'),
(18646, 1872, 306, '0'),
(18647, 1872, 308, '0'),
(18648, 1872, 310, '0'),
(18649, 1872, 312, '0'),
(18650, 1872, 314, '0'),
(18651, 1872, 316, '0'),
(18652, 1872, 318, '0'),
(18653, 1872, 385, '2'),
(18654, 1872, 392, '0'),
(18655, 1872, 394, '0'),
(18656, 1872, 396, '0'),
(18657, 1872, 398, '0'),
(18658, 1872, 400, '0'),
(18659, 1872, 402, '0'),
(18660, 1872, 404, '0'),
(18661, 1872, 406, '0'),
(18662, 1872, 408, '0'),
(18663, 1872, 410, '0'),
(18664, 1872, 412, '0'),
(18665, 1872, 414, '0'),
(18666, 1872, 416, '0'),
(18667, 1872, 418, '0'),
(18668, 1872, 420, '0'),
(18669, 1872, 422, '0'),
(18670, 1872, 424, '0'),
(18671, 1872, 426, '0'),
(18672, 1872, 428, '0'),
(18673, 1872, 430, '0'),
(18674, 1872, 432, '0'),
(18675, 1872, 434, '0'),
(18676, 1872, 436, '0'),
(18677, 1872, 438, '0'),
(18678, 1872, 440, '0'),
(18679, 1872, 442, '0'),
(18680, 1872, 444, '0'),
(18681, 1872, 446, '0'),
(18682, 1872, 449, '0'),
(18683, 1872, 451, '0'),
(18684, 1872, 453, '0'),
(18685, 1872, 455, '0'),
(18686, 1872, 457, '0'),
(18687, 1872, 459, '0'),
(18688, 1872, 461, '0'),
(18689, 1872, 463, '0'),
(18690, 1872, 465, '0'),
(18691, 1872, 467, '0'),
(18692, 1872, 469, '0'),
(18693, 1872, 471, '0'),
(18694, 1872, 474, '0'),
(18695, 1872, 476, '0'),
(18696, 1872, 478, '0'),
(18697, 1872, 480, '0'),
(18698, 1872, 482, '0'),
(18699, 1872, 484, '0'),
(18700, 1872, 486, '0'),
(18701, 1872, 488, '0'),
(18702, 1872, 490, '0'),
(18703, 1872, 492, '0'),
(18704, 1872, 494, '0'),
(18705, 1872, 496, '0'),
(18706, 1872, 498, '0'),
(18707, 1872, 502, '0'),
(18708, 1872, 504, '0'),
(18709, 1872, 506, '0'),
(18710, 1872, 508, '0'),
(18711, 1872, 510, '0'),
(18712, 1872, 512, '0'),
(18713, 1872, 514, '0'),
(18714, 1872, 516, '0'),
(18715, 1872, 518, '0'),
(18716, 1872, 520, '0'),
(18717, 1872, 522, '0.39'),
(18718, 1872, 526, '1'),
(18719, 1872, 527, '0.96'),
(18720, 1872, 529, '189.5'),
(18721, 1872, 530, '189.5'),
(18722, 1872, 531, '189.5'),
(18723, 1872, 533, '0.9'),
(18724, 1872, 534, '121.58'),
(18725, 1872, 535, '9.54'),
(18726, 1872, 537, '0.93'),
(18727, 1872, 538, '0.41'),
(18728, 1872, 539, '0.93'),
(18729, 1872, 541, '0.39'),
(18730, 1872, 542, '0.78'),
(18731, 1872, 543, '1'),
(18732, 1872, 544, '0'),
(18733, 1872, 545, '0'),
(18734, 1872, 548, '0.12'),
(18735, 1872, 549, '0'),
(18736, 1872, 551, '0.39'),
(18737, 1872, 552, '-0.21'),
(18738, 1872, 553, '0.01'),
(18739, 1872, 554, '0'),
(18740, 1872, 556, '0.75'),
(18741, 1872, 557, '0.75'),
(18742, 1872, 558, '0.75'),
(18743, 1872, 559, '0'),
(18744, 1872, 560, '0'),
(18745, 1872, 561, '0'),
(18746, 1872, 562, '-0.01'),
(18747, 1872, 563, '0'),
(18748, 1872, 564, '0'),
(18749, 1872, 565, '0'),
(18750, 1872, 566, '-0'),
(18751, 1872, 568, '0'),
(18752, 1872, 569, '0.96'),
(18753, 1872, 570, '0.98'),
(18754, 1872, 571, '-0.98'),
(18755, 1872, 572, '0.93'),
(18756, 1872, 573, '-0.02'),
(18757, 1872, 574, '-0.01'),
(18758, 1872, 575, '-0'),
(18759, 1872, 576, '0'),
(18760, 1872, 577, '1.93'),
(18761, 1872, 578, '-1.94'),
(18762, 1872, 580, '1.93'),
(18763, 1872, 581, '1.93'),
(18764, 1872, 582, '2'),
(18765, 1872, 583, '0'),
(18766, 1872, 584, '0'),
(18767, 1872, 585, '0'),
(18768, 1872, 586, '0'),
(18769, 1872, 587, '0'),
(18770, 1872, 588, '0'),
(18771, 1872, 589, '0.07'),
(18772, 1872, 590, '-0'),
(18773, 1872, 592, '0.2'),
(18774, 1872, 593, '0.2'),
(18775, 1872, 594, '0.2'),
(18776, 1872, 595, '0'),
(18777, 1872, 596, '0'),
(18778, 1872, 597, '0'),
(18779, 1872, 598, '0'),
(18780, 1872, 599, '0'),
(18781, 1872, 600, '0'),
(18782, 1872, 601, '0'),
(18783, 1872, 602, '0'),
(18784, 1872, 604, '4.29'),
(18785, 1872, 605, '3.8'),
(18786, 1872, 606, '9.47'),
(18787, 1872, 607, '0'),
(18788, 1872, 608, '5.3'),
(18789, 1872, 609, '0'),
(18790, 1872, 610, '0.01'),
(18791, 1872, 611, '0.01'),
(18792, 1872, 612, '0'),
(18793, 1872, 613, '7.65'),
(18794, 1872, 614, '-7.75'),
(18795, 1872, 616, '4.66'),
(18796, 1872, 617, '4.34'),
(18797, 1872, 618, '9.47'),
(18798, 1872, 619, '0'),
(18799, 1872, 620, '4.56'),
(18800, 1872, 621, '0.05'),
(18801, 1872, 622, '-0.01'),
(18802, 1872, 623, '0.02'),
(18803, 1872, 624, '0'),
(18804, 1872, 625, '7.32'),
(18805, 1872, 626, '-7.01'),
(18806, 1872, 628, '1'),
(18807, 1872, 629, '1'),
(18808, 1872, 630, '1'),
(18809, 1872, 631, '0'),
(18810, 1872, 632, '0'),
(18811, 1872, 633, '0'),
(18812, 1872, 634, '0'),
(18813, 1872, 635, '0'),
(18814, 1872, 636, '0'),
(18815, 1872, 637, '0'),
(18816, 1872, 638, '0'),
(18817, 1872, 640, '4'),
(18818, 1872, 641, '4'),
(18819, 1872, 642, '4'),
(18820, 1872, 643, '0'),
(18821, 1872, 644, '0'),
(18822, 1872, 645, '0'),
(18823, 1872, 646, '0'),
(18824, 1872, 647, '0'),
(18825, 1872, 648, '0'),
(18826, 1872, 649, '0'),
(18827, 1872, 650, '0'),
(18828, 1872, 652, '0'),
(18829, 1872, 653, '0'),
(18830, 1872, 654, '0'),
(18831, 1872, 655, '0'),
(18832, 1872, 656, '0'),
(18833, 1872, 657, '0'),
(18834, 1872, 658, '0'),
(18835, 1872, 659, '0'),
(18836, 1872, 660, '0'),
(18837, 1872, 661, '0'),
(18838, 1872, 662, '0'),
(18839, 1872, 777, '3007.06'),
(18840, 1872, 778, '573698.95'),
(18841, 1869, 1, '1'),
(18842, 1869, 2, '1'),
(18843, 1869, 3, '1'),
(18844, 1869, 4, '1'),
(18845, 1869, 6, '1'),
(18846, 1869, 7, '1'),
(18847, 1869, 12, '1'),
(18848, 1869, 16, '1'),
(18849, 1869, 18, '1'),
(18850, 1869, 19, '1'),
(18851, 1869, 23, '1'),
(18852, 1869, 31, '1'),
(18853, 1869, 32, '1'),
(18854, 1869, 33, '1'),
(18855, 1869, 76, '1'),
(18856, 1869, 77, '1'),
(18857, 1869, 107, '1'),
(18858, 1869, 108, '1'),
(18859, 1869, 121, '1'),
(18860, 1869, 131, '1'),
(18861, 1869, 132, '1'),
(18862, 1869, 142, '1'),
(18863, 1869, 143, '1'),
(18864, 1869, 144, '1'),
(18865, 1869, 167, '1'),
(18866, 1869, 168, '1'),
(18867, 1869, 170, '1'),
(18868, 1869, 320, '1'),
(18869, 1869, 332, '1'),
(18870, 1869, 333, '1'),
(18871, 1869, 338, '1'),
(18872, 1869, 344, '1'),
(18873, 1869, 352, '1'),
(18874, 1869, 353, '1'),
(18875, 1869, 355, '1'),
(18876, 1869, 389, '1'),
(18877, 1869, 505, '1'),
(18878, 1869, 663, '1'),
(18879, 1869, 664, '1'),
(18880, 1869, 665, '1'),
(18881, 1869, 667, '1'),
(18882, 1869, 681, '1'),
(18883, 1869, 687, '1'),
(18884, 1869, 691, '1'),
(18885, 1869, 693, '1'),
(18886, 1869, 700, '1'),
(18887, 1869, 702, '1'),
(18888, 1869, 704, '1'),
(18889, 1869, 705, '1'),
(18890, 1869, 706, '1'),
(18891, 1869, 707, '1'),
(18892, 1869, 721, '1'),
(18893, 1869, 722, '1'),
(18894, 1869, 741, '1'),
(18895, 1869, 747, '1'),
(18896, 1869, 771, '1'),
(18897, 1869, 774, '1'),
(18898, 1869, 20, '2'),
(18899, 1869, 80, '10'),
(18900, 1869, 81, '3'),
(18901, 1869, 82, '4'),
(18902, 1869, 83, '4'),
(18903, 1869, 84, '3'),
(18904, 1869, 85, '3'),
(18905, 1869, 86, '0'),
(18906, 1869, 87, '3'),
(18907, 1869, 88, '0'),
(18908, 1869, 89, '10'),
(18909, 1869, 90, '0'),
(18910, 1869, 91, '1'),
(18911, 1869, 92, '15'),
(18912, 1869, 93, '0'),
(18913, 1869, 94, '10'),
(18914, 1869, 95, '10'),
(18915, 1869, 96, '3'),
(18916, 1869, 97, '3'),
(18917, 1869, 98, '4'),
(18918, 1869, 99, '4'),
(18919, 1869, 100, '2'),
(18920, 1869, 101, '4'),
(18921, 1869, 102, '0'),
(18922, 1869, 103, '3'),
(18923, 1869, 105, '3'),
(18924, 1869, 106, '12'),
(18925, 1869, 118, '2'),
(18926, 1869, 119, '1'),
(18927, 1869, 120, '0'),
(18928, 1869, 139, '0'),
(18929, 1869, 140, '0'),
(18930, 1869, 141, '0'),
(18931, 1869, 147, '0'),
(18932, 1869, 149, '0'),
(18933, 1869, 151, '0'),
(18934, 1869, 153, '0'),
(18935, 1869, 155, '0.02'),
(18936, 1869, 157, '0'),
(18937, 1869, 160, '0'),
(18938, 1869, 164, '0'),
(18939, 1869, 166, '0'),
(18940, 1869, 169, '0.98'),
(18941, 1869, 171, '0.98'),
(18942, 1869, 175, '0'),
(18943, 1869, 177, '0'),
(18944, 1869, 179, '0'),
(18945, 1869, 181, '0'),
(18946, 1869, 183, '0'),
(18947, 1869, 185, '0'),
(18948, 1869, 187, '0'),
(18949, 1869, 189, '0'),
(18950, 1869, 191, '0'),
(18951, 1869, 193, '0'),
(18952, 1869, 195, '0'),
(18953, 1869, 197, '0'),
(18954, 1869, 199, '0'),
(18955, 1869, 201, '0'),
(18956, 1869, 203, '0'),
(18957, 1869, 205, '0'),
(18958, 1869, 207, '0'),
(18959, 1869, 209, '0'),
(18960, 1869, 211, '0'),
(18961, 1869, 213, '0'),
(18962, 1869, 215, '0'),
(18963, 1869, 217, '0'),
(18964, 1869, 219, '0'),
(18965, 1869, 221, '0'),
(18966, 1869, 223, '0'),
(18967, 1869, 233, '0'),
(18968, 1869, 237, '0'),
(18969, 1869, 239, '0'),
(18970, 1869, 241, '0'),
(18971, 1869, 243, '0'),
(18972, 1869, 246, '0'),
(18973, 1869, 248, '0'),
(18974, 1869, 250, '0'),
(18975, 1869, 257, '0'),
(18976, 1869, 259, '0'),
(18977, 1869, 263, '0'),
(18978, 1869, 266, '0'),
(18979, 1869, 268, '0'),
(18980, 1869, 270, '0'),
(18981, 1869, 272, '0'),
(18982, 1869, 274, '0'),
(18983, 1869, 276, '0'),
(18984, 1869, 278, '0'),
(18985, 1869, 302, '0'),
(18986, 1869, 304, '0'),
(18987, 1869, 306, '0'),
(18988, 1869, 308, '0'),
(18989, 1869, 310, '0'),
(18990, 1869, 312, '0'),
(18991, 1869, 314, '0'),
(18992, 1869, 316, '0'),
(18993, 1869, 318, '0'),
(18994, 1869, 385, '2'),
(18995, 1869, 392, '0'),
(18996, 1869, 394, '0'),
(18997, 1869, 396, '0'),
(18998, 1869, 398, '0'),
(18999, 1869, 400, '0'),
(19000, 1869, 402, '0'),
(19001, 1869, 404, '0'),
(19002, 1869, 406, '0'),
(19003, 1869, 408, '0'),
(19004, 1869, 410, '0'),
(19005, 1869, 412, '0'),
(19006, 1869, 414, '0'),
(19007, 1869, 416, '0'),
(19008, 1869, 418, '0'),
(19009, 1869, 420, '0'),
(19010, 1869, 422, '0'),
(19011, 1869, 424, '0'),
(19012, 1869, 426, '0'),
(19013, 1869, 428, '0'),
(19014, 1869, 430, '0'),
(19015, 1869, 432, '0'),
(19016, 1869, 434, '0'),
(19017, 1869, 436, '0'),
(19018, 1869, 438, '0'),
(19019, 1869, 440, '0'),
(19020, 1869, 442, '0'),
(19021, 1869, 444, '0'),
(19022, 1869, 446, '0'),
(19023, 1869, 449, '0'),
(19024, 1869, 451, '0'),
(19025, 1869, 453, '0'),
(19026, 1869, 455, '0'),
(19027, 1869, 457, '0'),
(19028, 1869, 459, '0'),
(19029, 1869, 461, '0'),
(19030, 1869, 463, '0'),
(19031, 1869, 465, '0'),
(19032, 1869, 467, '0'),
(19033, 1869, 469, '0'),
(19034, 1869, 471, '0'),
(19035, 1869, 474, '0'),
(19036, 1869, 476, '0'),
(19037, 1869, 478, '0'),
(19038, 1869, 480, '0'),
(19039, 1869, 482, '0'),
(19040, 1869, 484, '0'),
(19041, 1869, 486, '0'),
(19042, 1869, 488, '0'),
(19043, 1869, 490, '0'),
(19044, 1869, 492, '0'),
(19045, 1869, 494, '0'),
(19046, 1869, 496, '0'),
(19047, 1869, 498, '0'),
(19048, 1869, 502, '0'),
(19049, 1869, 504, '0'),
(19050, 1869, 506, '0'),
(19051, 1869, 508, '0'),
(19052, 1869, 510, '0'),
(19053, 1869, 512, '0'),
(19054, 1869, 514, '0'),
(19055, 1869, 516, '0'),
(19056, 1869, 518, '0'),
(19057, 1869, 520, '0'),
(19058, 1869, 522, '0.84'),
(19059, 1869, 526, '1'),
(19060, 1869, 527, '0.9'),
(19061, 1869, 529, '118.82'),
(19062, 1869, 530, '118.82'),
(19063, 1869, 531, '118.82'),
(19064, 1869, 533, '0.89'),
(19065, 1869, 534, '74.74'),
(19066, 1869, 535, '4.77'),
(19067, 1869, 537, '0.98'),
(19068, 1869, 538, '0.39'),
(19069, 1869, 539, '0.98'),
(19070, 1869, 541, '0.85'),
(19071, 1869, 542, '0.3'),
(19072, 1869, 543, '1'),
(19073, 1869, 544, '0'),
(19074, 1869, 545, '0'),
(19075, 1869, 548, '0.17'),
(19076, 1869, 549, '0'),
(19077, 1869, 551, '0.85'),
(19078, 1869, 552, '0.68'),
(19079, 1869, 553, '0.02'),
(19080, 1869, 554, '0'),
(19081, 1869, 556, '1.64'),
(19082, 1869, 557, '1.64'),
(19083, 1869, 558, '1.64'),
(19084, 1869, 559, '0'),
(19085, 1869, 560, '0'),
(19086, 1869, 561, '-0'),
(19087, 1869, 562, '-0.02'),
(19088, 1869, 563, '0'),
(19089, 1869, 564, '0'),
(19090, 1869, 565, '0'),
(19091, 1869, 566, '-0'),
(19092, 1869, 568, '-0'),
(19093, 1869, 569, '0.96'),
(19094, 1869, 570, '0.97'),
(19095, 1869, 571, '-0.99'),
(19096, 1869, 572, '0.93'),
(19097, 1869, 573, '-0.05'),
(19098, 1869, 574, '-0.02'),
(19099, 1869, 575, '-0.01'),
(19100, 1869, 576, '0'),
(19101, 1869, 577, '1.93'),
(19102, 1869, 578, '-1.96'),
(19103, 1869, 580, '1.93'),
(19104, 1869, 581, '1.93'),
(19105, 1869, 582, '2'),
(19106, 1869, 583, '0'),
(19107, 1869, 584, '0'),
(19108, 1869, 585, '0'),
(19109, 1869, 586, '0'),
(19110, 1869, 587, '0'),
(19111, 1869, 588, '0'),
(19112, 1869, 589, '0.07'),
(19113, 1869, 590, '-0'),
(19114, 1869, 592, '0.4'),
(19115, 1869, 593, '0.4'),
(19116, 1869, 594, '0.4'),
(19117, 1869, 595, '0'),
(19118, 1869, 596, '0'),
(19119, 1869, 597, '0'),
(19120, 1869, 598, '0'),
(19121, 1869, 599, '0'),
(19122, 1869, 600, '0'),
(19123, 1869, 601, '0'),
(19124, 1869, 602, '0'),
(19125, 1869, 604, '4.21'),
(19126, 1869, 605, '4.02'),
(19127, 1869, 606, '9.08'),
(19128, 1869, 607, '0'),
(19129, 1869, 608, '5.15'),
(19130, 1869, 609, '-0.07'),
(19131, 1869, 610, '-0.01'),
(19132, 1869, 611, '-0.02'),
(19133, 1869, 612, '0'),
(19134, 1869, 613, '7.64'),
(19135, 1869, 614, '-7.85'),
(19136, 1869, 616, '4.62'),
(19137, 1869, 617, '4.65'),
(19138, 1869, 618, '9.08'),
(19139, 1869, 619, '0'),
(19140, 1869, 620, '4.31'),
(19141, 1869, 621, '0.07'),
(19142, 1869, 622, '0.03'),
(19143, 1869, 623, '0.02'),
(19144, 1869, 624, '0'),
(19145, 1869, 625, '6.67'),
(19146, 1869, 626, '-6.54'),
(19147, 1869, 628, '1'),
(19148, 1869, 629, '1'),
(19149, 1869, 630, '1'),
(19150, 1869, 631, '0'),
(19151, 1869, 632, '0'),
(19152, 1869, 633, '0'),
(19153, 1869, 634, '0'),
(19154, 1869, 635, '0'),
(19155, 1869, 636, '0'),
(19156, 1869, 637, '0'),
(19157, 1869, 638, '0'),
(19158, 1869, 640, '4'),
(19159, 1869, 641, '4'),
(19160, 1869, 642, '4'),
(19161, 1869, 643, '0'),
(19162, 1869, 644, '0'),
(19163, 1869, 645, '0'),
(19164, 1869, 646, '0'),
(19165, 1869, 647, '0'),
(19166, 1869, 648, '0'),
(19167, 1869, 649, '0'),
(19168, 1869, 650, '0'),
(19169, 1869, 652, '0'),
(19170, 1869, 653, '0'),
(19171, 1869, 654, '0'),
(19172, 1869, 655, '0'),
(19173, 1869, 656, '0'),
(19174, 1869, 657, '0'),
(19175, 1869, 658, '0'),
(19176, 1869, 659, '0'),
(19177, 1869, 660, '0'),
(19178, 1869, 661, '0'),
(19179, 1869, 662, '0'),
(19180, 1869, 777, '3875.54'),
(19181, 1869, 778, '486010.61'),
(19182, 1870, 1, '1'),
(19183, 1870, 2, '1'),
(19184, 1870, 3, '1'),
(19185, 1870, 4, '1'),
(19186, 1870, 6, '1'),
(19187, 1870, 7, '1'),
(19188, 1870, 12, '1'),
(19189, 1870, 16, '1'),
(19190, 1870, 18, '1'),
(19191, 1870, 19, '1'),
(19192, 1870, 23, '1'),
(19193, 1870, 31, '1'),
(19194, 1870, 32, '1'),
(19195, 1870, 33, '1'),
(19196, 1870, 76, '1'),
(19197, 1870, 77, '1'),
(19198, 1870, 107, '1'),
(19199, 1870, 108, '1'),
(19200, 1870, 121, '1'),
(19201, 1870, 131, '1'),
(19202, 1870, 132, '1'),
(19203, 1870, 142, '1'),
(19204, 1870, 143, '1'),
(19205, 1870, 144, '1'),
(19206, 1870, 167, '1'),
(19207, 1870, 168, '1'),
(19208, 1870, 170, '1'),
(19209, 1870, 320, '1'),
(19210, 1870, 332, '1'),
(19211, 1870, 333, '1'),
(19212, 1870, 338, '1'),
(19213, 1870, 344, '1'),
(19214, 1870, 352, '1'),
(19215, 1870, 353, '1'),
(19216, 1870, 355, '1'),
(19217, 1870, 389, '1'),
(19218, 1870, 505, '1'),
(19219, 1870, 663, '1'),
(19220, 1870, 664, '1'),
(19221, 1870, 665, '1'),
(19222, 1870, 667, '1'),
(19223, 1870, 681, '1'),
(19224, 1870, 687, '1'),
(19225, 1870, 691, '1'),
(19226, 1870, 693, '1'),
(19227, 1870, 700, '1'),
(19228, 1870, 702, '1'),
(19229, 1870, 704, '1'),
(19230, 1870, 705, '1'),
(19231, 1870, 706, '1'),
(19232, 1870, 707, '1'),
(19233, 1870, 721, '1'),
(19234, 1870, 722, '1'),
(19235, 1870, 741, '1'),
(19236, 1870, 747, '1'),
(19237, 1870, 771, '1'),
(19238, 1870, 774, '1'),
(19239, 1870, 20, '2'),
(19240, 1870, 80, '10'),
(19241, 1870, 81, '3'),
(19242, 1870, 82, '4'),
(19243, 1870, 83, '4'),
(19244, 1870, 84, '3'),
(19245, 1870, 85, '3'),
(19246, 1870, 86, '0'),
(19247, 1870, 87, '3'),
(19248, 1870, 88, '0'),
(19249, 1870, 89, '10'),
(19250, 1870, 90, '0'),
(19251, 1870, 91, '1'),
(19252, 1870, 92, '15'),
(19253, 1870, 93, '0'),
(19254, 1870, 94, '10'),
(19255, 1870, 95, '10'),
(19256, 1870, 96, '3'),
(19257, 1870, 97, '3'),
(19258, 1870, 98, '4'),
(19259, 1870, 99, '4'),
(19260, 1870, 100, '2'),
(19261, 1870, 101, '4'),
(19262, 1870, 102, '0'),
(19263, 1870, 103, '3'),
(19264, 1870, 105, '3'),
(19265, 1870, 106, '12'),
(19266, 1870, 118, '2'),
(19267, 1870, 119, '1'),
(19268, 1870, 120, '0'),
(19269, 1870, 139, '0'),
(19270, 1870, 140, '0'),
(19271, 1870, 141, '0'),
(19272, 1870, 147, '0'),
(19273, 1870, 149, '0'),
(19274, 1870, 151, '0'),
(19275, 1870, 153, '0'),
(19276, 1870, 155, '0'),
(19277, 1870, 157, '0'),
(19278, 1870, 160, '0'),
(19279, 1870, 164, '0'),
(19280, 1870, 166, '0'),
(19281, 1870, 169, '1'),
(19282, 1870, 171, '1'),
(19283, 1870, 175, '0'),
(19284, 1870, 177, '0'),
(19285, 1870, 179, '0'),
(19286, 1870, 181, '0'),
(19287, 1870, 183, '0'),
(19288, 1870, 185, '0'),
(19289, 1870, 187, '0'),
(19290, 1870, 189, '0'),
(19291, 1870, 191, '0'),
(19292, 1870, 193, '0'),
(19293, 1870, 195, '0'),
(19294, 1870, 197, '0'),
(19295, 1870, 199, '0'),
(19296, 1870, 201, '0'),
(19297, 1870, 203, '0'),
(19298, 1870, 205, '0'),
(19299, 1870, 207, '0'),
(19300, 1870, 209, '0'),
(19301, 1870, 211, '0'),
(19302, 1870, 213, '0'),
(19303, 1870, 215, '0'),
(19304, 1870, 217, '0'),
(19305, 1870, 219, '0'),
(19306, 1870, 221, '0'),
(19307, 1870, 223, '0'),
(19308, 1870, 233, '0'),
(19309, 1870, 237, '0'),
(19310, 1870, 239, '0'),
(19311, 1870, 241, '0'),
(19312, 1870, 243, '0'),
(19313, 1870, 246, '0'),
(19314, 1870, 248, '0'),
(19315, 1870, 250, '0'),
(19316, 1870, 257, '0'),
(19317, 1870, 259, '0'),
(19318, 1870, 263, '0'),
(19319, 1870, 266, '0'),
(19320, 1870, 268, '0'),
(19321, 1870, 270, '0'),
(19322, 1870, 272, '0'),
(19323, 1870, 274, '0'),
(19324, 1870, 276, '0'),
(19325, 1870, 278, '0'),
(19326, 1870, 302, '0'),
(19327, 1870, 304, '0'),
(19328, 1870, 306, '0'),
(19329, 1870, 308, '0'),
(19330, 1870, 310, '0'),
(19331, 1870, 312, '0'),
(19332, 1870, 314, '0'),
(19333, 1870, 316, '0'),
(19334, 1870, 318, '0'),
(19335, 1870, 385, '2'),
(19336, 1870, 392, '0'),
(19337, 1870, 394, '0'),
(19338, 1870, 396, '0'),
(19339, 1870, 398, '0'),
(19340, 1870, 400, '0'),
(19341, 1870, 402, '0'),
(19342, 1870, 404, '0'),
(19343, 1870, 406, '0'),
(19344, 1870, 408, '0'),
(19345, 1870, 410, '0'),
(19346, 1870, 412, '0'),
(19347, 1870, 414, '0'),
(19348, 1870, 416, '0'),
(19349, 1870, 418, '0'),
(19350, 1870, 420, '0'),
(19351, 1870, 422, '0'),
(19352, 1870, 424, '0'),
(19353, 1870, 426, '0'),
(19354, 1870, 428, '0'),
(19355, 1870, 430, '0'),
(19356, 1870, 432, '0'),
(19357, 1870, 434, '0'),
(19358, 1870, 436, '0'),
(19359, 1870, 438, '0'),
(19360, 1870, 440, '0'),
(19361, 1870, 442, '0'),
(19362, 1870, 444, '0'),
(19363, 1870, 446, '0'),
(19364, 1870, 449, '0'),
(19365, 1870, 451, '0'),
(19366, 1870, 453, '0'),
(19367, 1870, 455, '0'),
(19368, 1870, 457, '0'),
(19369, 1870, 459, '0'),
(19370, 1870, 461, '0'),
(19371, 1870, 463, '0'),
(19372, 1870, 465, '0'),
(19373, 1870, 467, '0'),
(19374, 1870, 469, '0'),
(19375, 1870, 471, '0'),
(19376, 1870, 474, '0'),
(19377, 1870, 476, '0'),
(19378, 1870, 478, '0'),
(19379, 1870, 480, '0'),
(19380, 1870, 482, '0'),
(19381, 1870, 484, '0'),
(19382, 1870, 486, '0'),
(19383, 1870, 488, '0'),
(19384, 1870, 490, '0'),
(19385, 1870, 492, '0'),
(19386, 1870, 494, '0'),
(19387, 1870, 496, '0'),
(19388, 1870, 498, '0'),
(19389, 1870, 502, '0'),
(19390, 1870, 504, '0'),
(19391, 1870, 506, '0'),
(19392, 1870, 508, '0'),
(19393, 1870, 510, '0'),
(19394, 1870, 512, '0'),
(19395, 1870, 514, '0'),
(19396, 1870, 516, '0'),
(19397, 1870, 518, '0'),
(19398, 1870, 520, '0'),
(19399, 1870, 522, '0.31'),
(19400, 1870, 526, '1'),
(19401, 1870, 527, '0.99'),
(19402, 1870, 529, '211.02'),
(19403, 1870, 530, '211.02'),
(19404, 1870, 531, '211.02'),
(19405, 1870, 533, '0.94'),
(19406, 1870, 534, '136.48'),
(19407, 1870, 535, '6.68'),
(19408, 1870, 537, '1'),
(19409, 1870, 538, '0.42'),
(19410, 1870, 539, '1'),
(19411, 1870, 541, '0.31'),
(19412, 1870, 542, '0.62'),
(19413, 1870, 543, '1'),
(19414, 1870, 544, '0'),
(19415, 1870, 545, '0'),
(19416, 1870, 548, '0.12'),
(19417, 1870, 549, '0'),
(19418, 1870, 551, '0.31'),
(19419, 1870, 552, '-0.37'),
(19420, 1870, 553, '0.01'),
(19421, 1870, 554, '0'),
(19422, 1870, 556, '0.6'),
(19423, 1870, 557, '0.6'),
(19424, 1870, 558, '0.6'),
(19425, 1870, 559, '0'),
(19426, 1870, 560, '0'),
(19427, 1870, 561, '0'),
(19428, 1870, 562, '-0'),
(19429, 1870, 563, '0'),
(19430, 1870, 564, '0'),
(19431, 1870, 565, '0'),
(19432, 1870, 566, '-0'),
(19433, 1870, 568, '0'),
(19434, 1870, 569, '0.96'),
(19435, 1870, 570, '0.98'),
(19436, 1870, 571, '-0.98'),
(19437, 1870, 572, '0.93'),
(19438, 1870, 573, '-0.01'),
(19439, 1870, 574, '-0'),
(19440, 1870, 575, '-0'),
(19441, 1870, 576, '0'),
(19442, 1870, 577, '1.93'),
(19443, 1870, 578, '-1.94'),
(19444, 1870, 580, '1.93'),
(19445, 1870, 581, '1.93'),
(19446, 1870, 582, '2'),
(19447, 1870, 583, '0'),
(19448, 1870, 584, '0'),
(19449, 1870, 585, '0'),
(19450, 1870, 586, '0'),
(19451, 1870, 587, '0'),
(19452, 1870, 588, '0'),
(19453, 1870, 589, '0.07'),
(19454, 1870, 590, '-0'),
(19455, 1870, 592, '0.29'),
(19456, 1870, 593, '0.29'),
(19457, 1870, 594, '0.29'),
(19458, 1870, 595, '0'),
(19459, 1870, 596, '0'),
(19460, 1870, 597, '0'),
(19461, 1870, 598, '0'),
(19462, 1870, 599, '0'),
(19463, 1870, 600, '0'),
(19464, 1870, 601, '0'),
(19465, 1870, 602, '0'),
(19466, 1870, 604, '4.43'),
(19467, 1870, 605, '3.51'),
(19468, 1870, 606, '8.97'),
(19469, 1870, 607, '0'),
(19470, 1870, 608, '5.72'),
(19471, 1870, 609, '-0.02'),
(19472, 1870, 610, '-0.01'),
(19473, 1870, 611, '-0'),
(19474, 1870, 612, '0'),
(19475, 1870, 613, '7.22'),
(19476, 1870, 614, '-7.14'),
(19477, 1870, 616, '4.66'),
(19478, 1870, 617, '4.61'),
(19479, 1870, 618, '8.97'),
(19480, 1870, 619, '0'),
(19481, 1870, 620, '5.28'),
(19482, 1870, 621, '-0.01'),
(19483, 1870, 622, '0'),
(19484, 1870, 623, '0'),
(19485, 1870, 624, '0'),
(19486, 1870, 625, '6.93'),
(19487, 1870, 626, '-6.84'),
(19488, 1870, 628, '1'),
(19489, 1870, 629, '1'),
(19490, 1870, 630, '1'),
(19491, 1870, 631, '0'),
(19492, 1870, 632, '0'),
(19493, 1870, 633, '0'),
(19494, 1870, 634, '0'),
(19495, 1870, 635, '0'),
(19496, 1870, 636, '0'),
(19497, 1870, 637, '0'),
(19498, 1870, 638, '0'),
(19499, 1870, 640, '4'),
(19500, 1870, 641, '4'),
(19501, 1870, 642, '4'),
(19502, 1870, 643, '0'),
(19503, 1870, 644, '0'),
(19504, 1870, 645, '0'),
(19505, 1870, 646, '0'),
(19506, 1870, 647, '0'),
(19507, 1870, 648, '0'),
(19508, 1870, 649, '0'),
(19509, 1870, 650, '0'),
(19510, 1870, 652, '0'),
(19511, 1870, 653, '0'),
(19512, 1870, 654, '0'),
(19513, 1870, 655, '0'),
(19514, 1870, 656, '0'),
(19515, 1870, 657, '0'),
(19516, 1870, 658, '0'),
(19517, 1870, 659, '0'),
(19518, 1870, 660, '0'),
(19519, 1870, 661, '0'),
(19520, 1870, 662, '0'),
(19521, 1870, 777, '2868.71'),
(19522, 1870, 778, '594817.24'),
(19523, 1873, 1, '1'),
(19524, 1873, 2, '1'),
(19525, 1873, 3, '1'),
(19526, 1873, 4, '1'),
(19527, 1873, 6, '1'),
(19528, 1873, 7, '1'),
(19529, 1873, 12, '1'),
(19530, 1873, 16, '1'),
(19531, 1873, 18, '1'),
(19532, 1873, 19, '1'),
(19533, 1873, 23, '1'),
(19534, 1873, 31, '1'),
(19535, 1873, 32, '1'),
(19536, 1873, 33, '1'),
(19537, 1873, 76, '1'),
(19538, 1873, 77, '1'),
(19539, 1873, 107, '1'),
(19540, 1873, 108, '1'),
(19541, 1873, 121, '1'),
(19542, 1873, 131, '1'),
(19543, 1873, 132, '1'),
(19544, 1873, 142, '1'),
(19545, 1873, 143, '1'),
(19546, 1873, 144, '1'),
(19547, 1873, 167, '1'),
(19548, 1873, 168, '1'),
(19549, 1873, 170, '1'),
(19550, 1873, 320, '1'),
(19551, 1873, 332, '1'),
(19552, 1873, 333, '1'),
(19553, 1873, 338, '1'),
(19554, 1873, 344, '1'),
(19555, 1873, 352, '1'),
(19556, 1873, 353, '1'),
(19557, 1873, 355, '1'),
(19558, 1873, 389, '1'),
(19559, 1873, 505, '1'),
(19560, 1873, 663, '1'),
(19561, 1873, 664, '1'),
(19562, 1873, 665, '1'),
(19563, 1873, 667, '1'),
(19564, 1873, 681, '1'),
(19565, 1873, 687, '1'),
(19566, 1873, 691, '1'),
(19567, 1873, 693, '1'),
(19568, 1873, 700, '1'),
(19569, 1873, 702, '1'),
(19570, 1873, 704, '1'),
(19571, 1873, 705, '1'),
(19572, 1873, 706, '1'),
(19573, 1873, 707, '1'),
(19574, 1873, 721, '1'),
(19575, 1873, 722, '1'),
(19576, 1873, 741, '1'),
(19577, 1873, 747, '1'),
(19578, 1873, 771, '1'),
(19579, 1873, 774, '1'),
(19580, 1873, 20, '2'),
(19581, 1873, 80, '10'),
(19582, 1873, 81, '3'),
(19583, 1873, 82, '4'),
(19584, 1873, 83, '4'),
(19585, 1873, 84, '3'),
(19586, 1873, 85, '3'),
(19587, 1873, 86, '0'),
(19588, 1873, 87, '3'),
(19589, 1873, 88, '0'),
(19590, 1873, 89, '10'),
(19591, 1873, 90, '0'),
(19592, 1873, 91, '1'),
(19593, 1873, 92, '15'),
(19594, 1873, 93, '0'),
(19595, 1873, 94, '10'),
(19596, 1873, 95, '10'),
(19597, 1873, 96, '3'),
(19598, 1873, 97, '3'),
(19599, 1873, 98, '4'),
(19600, 1873, 99, '4'),
(19601, 1873, 100, '2'),
(19602, 1873, 101, '4'),
(19603, 1873, 102, '0'),
(19604, 1873, 103, '3'),
(19605, 1873, 105, '3'),
(19606, 1873, 106, '12'),
(19607, 1873, 118, '2'),
(19608, 1873, 119, '1'),
(19609, 1873, 120, '0'),
(19610, 1873, 139, '0'),
(19611, 1873, 140, '0'),
(19612, 1873, 141, '0'),
(19613, 1873, 147, '0'),
(19614, 1873, 149, '0'),
(19615, 1873, 151, '0'),
(19616, 1873, 153, '0'),
(19617, 1873, 155, '0.01'),
(19618, 1873, 157, '0'),
(19619, 1873, 160, '0'),
(19620, 1873, 164, '0'),
(19621, 1873, 166, '0'),
(19622, 1873, 169, '0.99'),
(19623, 1873, 171, '0.99'),
(19624, 1873, 175, '0'),
(19625, 1873, 177, '0'),
(19626, 1873, 179, '0'),
(19627, 1873, 181, '0'),
(19628, 1873, 183, '0'),
(19629, 1873, 185, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(19630, 1873, 187, '0'),
(19631, 1873, 189, '0'),
(19632, 1873, 191, '0'),
(19633, 1873, 193, '0'),
(19634, 1873, 195, '0'),
(19635, 1873, 197, '0'),
(19636, 1873, 199, '0'),
(19637, 1873, 201, '0'),
(19638, 1873, 203, '0'),
(19639, 1873, 205, '0'),
(19640, 1873, 207, '0'),
(19641, 1873, 209, '0'),
(19642, 1873, 211, '0'),
(19643, 1873, 213, '0'),
(19644, 1873, 215, '0'),
(19645, 1873, 217, '0'),
(19646, 1873, 219, '0'),
(19647, 1873, 221, '0'),
(19648, 1873, 223, '0'),
(19649, 1873, 233, '0'),
(19650, 1873, 237, '0'),
(19651, 1873, 239, '0'),
(19652, 1873, 241, '0'),
(19653, 1873, 243, '0'),
(19654, 1873, 246, '0'),
(19655, 1873, 248, '0'),
(19656, 1873, 250, '0'),
(19657, 1873, 257, '0'),
(19658, 1873, 259, '0'),
(19659, 1873, 263, '0'),
(19660, 1873, 266, '0'),
(19661, 1873, 268, '0'),
(19662, 1873, 270, '0'),
(19663, 1873, 272, '0'),
(19664, 1873, 274, '0'),
(19665, 1873, 276, '0'),
(19666, 1873, 278, '0'),
(19667, 1873, 302, '0'),
(19668, 1873, 304, '0'),
(19669, 1873, 306, '0'),
(19670, 1873, 308, '0'),
(19671, 1873, 310, '0'),
(19672, 1873, 312, '0'),
(19673, 1873, 314, '0'),
(19674, 1873, 316, '0'),
(19675, 1873, 318, '0'),
(19676, 1873, 385, '2'),
(19677, 1873, 392, '0'),
(19678, 1873, 394, '0'),
(19679, 1873, 396, '0'),
(19680, 1873, 398, '0'),
(19681, 1873, 400, '0'),
(19682, 1873, 402, '0'),
(19683, 1873, 404, '0'),
(19684, 1873, 406, '0'),
(19685, 1873, 408, '0'),
(19686, 1873, 410, '0'),
(19687, 1873, 412, '0'),
(19688, 1873, 414, '0'),
(19689, 1873, 416, '0'),
(19690, 1873, 418, '0'),
(19691, 1873, 420, '0'),
(19692, 1873, 422, '0'),
(19693, 1873, 424, '0'),
(19694, 1873, 426, '0'),
(19695, 1873, 428, '0'),
(19696, 1873, 430, '0'),
(19697, 1873, 432, '0'),
(19698, 1873, 434, '0'),
(19699, 1873, 436, '0'),
(19700, 1873, 438, '0'),
(19701, 1873, 440, '0'),
(19702, 1873, 442, '0'),
(19703, 1873, 444, '0'),
(19704, 1873, 446, '0'),
(19705, 1873, 449, '0'),
(19706, 1873, 451, '0'),
(19707, 1873, 453, '0'),
(19708, 1873, 455, '0'),
(19709, 1873, 457, '0'),
(19710, 1873, 459, '0'),
(19711, 1873, 461, '0'),
(19712, 1873, 463, '0'),
(19713, 1873, 465, '0'),
(19714, 1873, 467, '0'),
(19715, 1873, 469, '0'),
(19716, 1873, 471, '0'),
(19717, 1873, 474, '0'),
(19718, 1873, 476, '0'),
(19719, 1873, 478, '0'),
(19720, 1873, 480, '0'),
(19721, 1873, 482, '0'),
(19722, 1873, 484, '0'),
(19723, 1873, 486, '0'),
(19724, 1873, 488, '0'),
(19725, 1873, 490, '0'),
(19726, 1873, 492, '0'),
(19727, 1873, 494, '0'),
(19728, 1873, 496, '0'),
(19729, 1873, 498, '0'),
(19730, 1873, 502, '0'),
(19731, 1873, 504, '0'),
(19732, 1873, 506, '0'),
(19733, 1873, 508, '0'),
(19734, 1873, 510, '0'),
(19735, 1873, 512, '0'),
(19736, 1873, 514, '0'),
(19737, 1873, 516, '0'),
(19738, 1873, 518, '0'),
(19739, 1873, 520, '0'),
(19740, 1873, 522, '0.68'),
(19741, 1873, 526, '1'),
(19742, 1873, 527, '0.94'),
(19743, 1873, 529, '153.62'),
(19744, 1873, 530, '153.62'),
(19745, 1873, 531, '153.62'),
(19746, 1873, 533, '0.91'),
(19747, 1873, 534, '99.25'),
(19748, 1873, 535, '6.2'),
(19749, 1873, 537, '0.98'),
(19750, 1873, 538, '0.41'),
(19751, 1873, 539, '0.98'),
(19752, 1873, 541, '0.7'),
(19753, 1873, 542, '0.6'),
(19754, 1873, 543, '1'),
(19755, 1873, 544, '0'),
(19756, 1873, 545, '0'),
(19757, 1873, 548, '0.14'),
(19758, 1873, 549, '0'),
(19759, 1873, 551, '0.7'),
(19760, 1873, 552, '0.39'),
(19761, 1873, 553, '0.01'),
(19762, 1873, 554, '0'),
(19763, 1873, 556, '1.35'),
(19764, 1873, 557, '1.35'),
(19765, 1873, 558, '1.35'),
(19766, 1873, 559, '0'),
(19767, 1873, 560, '0'),
(19768, 1873, 561, '0'),
(19769, 1873, 562, '-0.01'),
(19770, 1873, 563, '0'),
(19771, 1873, 564, '0'),
(19772, 1873, 565, '0'),
(19773, 1873, 566, '-0'),
(19774, 1873, 568, '0'),
(19775, 1873, 569, '0.96'),
(19776, 1873, 570, '0.97'),
(19777, 1873, 571, '-0.99'),
(19778, 1873, 572, '0.93'),
(19779, 1873, 573, '-0.02'),
(19780, 1873, 574, '-0.01'),
(19781, 1873, 575, '-0'),
(19782, 1873, 576, '0'),
(19783, 1873, 577, '1.93'),
(19784, 1873, 578, '-1.95'),
(19785, 1873, 580, '1.93'),
(19786, 1873, 581, '1.93'),
(19787, 1873, 582, '2'),
(19788, 1873, 583, '0'),
(19789, 1873, 584, '0'),
(19790, 1873, 585, '0'),
(19791, 1873, 586, '0'),
(19792, 1873, 587, '0'),
(19793, 1873, 588, '0'),
(19794, 1873, 589, '0.07'),
(19795, 1873, 590, '-0'),
(19796, 1873, 592, '0.31'),
(19797, 1873, 593, '0.31'),
(19798, 1873, 594, '0.31'),
(19799, 1873, 595, '0'),
(19800, 1873, 596, '0'),
(19801, 1873, 597, '0'),
(19802, 1873, 598, '0'),
(19803, 1873, 599, '0'),
(19804, 1873, 600, '0'),
(19805, 1873, 601, '0'),
(19806, 1873, 602, '0'),
(19807, 1873, 604, '4.38'),
(19808, 1873, 605, '4.08'),
(19809, 1873, 606, '9.97'),
(19810, 1873, 607, '0'),
(19811, 1873, 608, '5.43'),
(19812, 1873, 609, '0'),
(19813, 1873, 610, '0.01'),
(19814, 1873, 611, '0'),
(19815, 1873, 612, '0'),
(19816, 1873, 613, '8.12'),
(19817, 1873, 614, '-8.36'),
(19818, 1873, 616, '4.73'),
(19819, 1873, 617, '4.51'),
(19820, 1873, 618, '9.97'),
(19821, 1873, 619, '0'),
(19822, 1873, 620, '4.69'),
(19823, 1873, 621, '0.03'),
(19824, 1873, 622, '0.02'),
(19825, 1873, 623, '0'),
(19826, 1873, 624, '0'),
(19827, 1873, 625, '7.47'),
(19828, 1873, 626, '-7.55'),
(19829, 1873, 628, '1'),
(19830, 1873, 629, '1'),
(19831, 1873, 630, '1'),
(19832, 1873, 631, '0'),
(19833, 1873, 632, '0'),
(19834, 1873, 633, '0'),
(19835, 1873, 634, '0'),
(19836, 1873, 635, '0'),
(19837, 1873, 636, '0'),
(19838, 1873, 637, '0'),
(19839, 1873, 638, '0'),
(19840, 1873, 640, '4'),
(19841, 1873, 641, '4'),
(19842, 1873, 642, '4'),
(19843, 1873, 643, '0'),
(19844, 1873, 644, '0'),
(19845, 1873, 645, '0'),
(19846, 1873, 646, '0'),
(19847, 1873, 647, '0'),
(19848, 1873, 648, '0'),
(19849, 1873, 649, '0'),
(19850, 1873, 650, '0'),
(19851, 1873, 652, '0'),
(19852, 1873, 653, '0'),
(19853, 1873, 654, '0'),
(19854, 1873, 655, '0'),
(19855, 1873, 656, '0'),
(19856, 1873, 657, '0'),
(19857, 1873, 658, '0'),
(19858, 1873, 659, '0'),
(19859, 1873, 660, '0'),
(19860, 1873, 661, '0'),
(19861, 1873, 662, '0'),
(19862, 1873, 777, '3511.7'),
(19863, 1873, 778, '569284.1'),
(19864, 1874, 1, '1'),
(19865, 1874, 2, '1'),
(19866, 1874, 3, '1'),
(19867, 1874, 4, '1'),
(19868, 1874, 6, '1'),
(19869, 1874, 7, '1'),
(19870, 1874, 12, '1'),
(19871, 1874, 16, '1'),
(19872, 1874, 18, '1'),
(19873, 1874, 19, '1'),
(19874, 1874, 23, '1'),
(19875, 1874, 31, '1'),
(19876, 1874, 32, '1'),
(19877, 1874, 33, '1'),
(19878, 1874, 76, '1'),
(19879, 1874, 77, '1'),
(19880, 1874, 107, '1'),
(19881, 1874, 108, '1'),
(19882, 1874, 121, '1'),
(19883, 1874, 131, '1'),
(19884, 1874, 132, '1'),
(19885, 1874, 142, '1'),
(19886, 1874, 143, '1'),
(19887, 1874, 144, '1'),
(19888, 1874, 167, '1'),
(19889, 1874, 168, '1'),
(19890, 1874, 170, '1'),
(19891, 1874, 320, '1'),
(19892, 1874, 332, '1'),
(19893, 1874, 333, '1'),
(19894, 1874, 338, '1'),
(19895, 1874, 344, '1'),
(19896, 1874, 352, '1'),
(19897, 1874, 353, '1'),
(19898, 1874, 355, '1'),
(19899, 1874, 389, '1'),
(19900, 1874, 505, '1'),
(19901, 1874, 663, '1'),
(19902, 1874, 664, '1'),
(19903, 1874, 665, '1'),
(19904, 1874, 667, '1'),
(19905, 1874, 681, '1'),
(19906, 1874, 687, '1'),
(19907, 1874, 691, '1'),
(19908, 1874, 693, '1'),
(19909, 1874, 700, '1'),
(19910, 1874, 702, '1'),
(19911, 1874, 704, '1'),
(19912, 1874, 705, '1'),
(19913, 1874, 706, '1'),
(19914, 1874, 707, '1'),
(19915, 1874, 721, '1'),
(19916, 1874, 722, '1'),
(19917, 1874, 741, '1'),
(19918, 1874, 747, '1'),
(19919, 1874, 771, '1'),
(19920, 1874, 774, '1'),
(19921, 1874, 20, '2'),
(19922, 1874, 80, '10'),
(19923, 1874, 81, '3'),
(19924, 1874, 82, '4'),
(19925, 1874, 83, '4'),
(19926, 1874, 84, '3'),
(19927, 1874, 85, '3'),
(19928, 1874, 86, '0'),
(19929, 1874, 87, '3'),
(19930, 1874, 88, '0'),
(19931, 1874, 89, '10'),
(19932, 1874, 90, '0'),
(19933, 1874, 91, '1'),
(19934, 1874, 92, '15'),
(19935, 1874, 93, '0'),
(19936, 1874, 94, '10'),
(19937, 1874, 95, '10'),
(19938, 1874, 96, '3'),
(19939, 1874, 97, '3'),
(19940, 1874, 98, '4'),
(19941, 1874, 99, '4'),
(19942, 1874, 100, '2'),
(19943, 1874, 101, '4'),
(19944, 1874, 102, '0'),
(19945, 1874, 103, '3'),
(19946, 1874, 105, '3'),
(19947, 1874, 106, '12'),
(19948, 1874, 118, '2'),
(19949, 1874, 119, '1'),
(19950, 1874, 120, '0'),
(19951, 1874, 139, '0'),
(19952, 1874, 140, '0'),
(19953, 1874, 141, '0'),
(19954, 1874, 147, '0'),
(19955, 1874, 149, '0'),
(19956, 1874, 151, '0'),
(19957, 1874, 153, '0'),
(19958, 1874, 155, '0'),
(19959, 1874, 157, '0'),
(19960, 1874, 160, '0'),
(19961, 1874, 164, '0'),
(19962, 1874, 166, '0'),
(19963, 1874, 169, '1'),
(19964, 1874, 171, '1'),
(19965, 1874, 175, '0'),
(19966, 1874, 177, '0'),
(19967, 1874, 179, '0'),
(19968, 1874, 181, '0'),
(19969, 1874, 183, '0'),
(19970, 1874, 185, '0'),
(19971, 1874, 187, '0'),
(19972, 1874, 189, '0'),
(19973, 1874, 191, '0'),
(19974, 1874, 193, '0'),
(19975, 1874, 195, '0'),
(19976, 1874, 197, '0'),
(19977, 1874, 199, '0'),
(19978, 1874, 201, '0'),
(19979, 1874, 203, '0'),
(19980, 1874, 205, '0'),
(19981, 1874, 207, '0'),
(19982, 1874, 209, '0'),
(19983, 1874, 211, '0'),
(19984, 1874, 213, '0'),
(19985, 1874, 215, '0'),
(19986, 1874, 217, '0'),
(19987, 1874, 219, '0'),
(19988, 1874, 221, '0'),
(19989, 1874, 223, '0'),
(19990, 1874, 233, '0'),
(19991, 1874, 237, '0'),
(19992, 1874, 239, '0'),
(19993, 1874, 241, '0'),
(19994, 1874, 243, '0'),
(19995, 1874, 246, '0'),
(19996, 1874, 248, '0'),
(19997, 1874, 250, '0'),
(19998, 1874, 257, '0'),
(19999, 1874, 259, '0'),
(20000, 1874, 263, '0'),
(20001, 1874, 266, '0'),
(20002, 1874, 268, '0'),
(20003, 1874, 270, '0'),
(20004, 1874, 272, '0'),
(20005, 1874, 274, '0'),
(20006, 1874, 276, '0'),
(20007, 1874, 278, '0'),
(20008, 1874, 302, '0'),
(20009, 1874, 304, '0'),
(20010, 1874, 306, '0'),
(20011, 1874, 308, '0'),
(20012, 1874, 310, '0'),
(20013, 1874, 312, '0'),
(20014, 1874, 314, '0'),
(20015, 1874, 316, '0'),
(20016, 1874, 318, '0'),
(20017, 1874, 385, '2'),
(20018, 1874, 392, '0'),
(20019, 1874, 394, '0'),
(20020, 1874, 396, '0'),
(20021, 1874, 398, '0'),
(20022, 1874, 400, '0'),
(20023, 1874, 402, '0'),
(20024, 1874, 404, '0'),
(20025, 1874, 406, '0'),
(20026, 1874, 408, '0'),
(20027, 1874, 410, '0'),
(20028, 1874, 412, '0'),
(20029, 1874, 414, '0'),
(20030, 1874, 416, '0'),
(20031, 1874, 418, '0'),
(20032, 1874, 420, '0'),
(20033, 1874, 422, '0'),
(20034, 1874, 424, '0'),
(20035, 1874, 426, '0'),
(20036, 1874, 428, '0'),
(20037, 1874, 430, '0'),
(20038, 1874, 432, '0'),
(20039, 1874, 434, '0'),
(20040, 1874, 436, '0'),
(20041, 1874, 438, '0'),
(20042, 1874, 440, '0'),
(20043, 1874, 442, '0'),
(20044, 1874, 444, '0'),
(20045, 1874, 446, '0'),
(20046, 1874, 449, '0'),
(20047, 1874, 451, '0'),
(20048, 1874, 453, '0'),
(20049, 1874, 455, '0'),
(20050, 1874, 457, '0'),
(20051, 1874, 459, '0'),
(20052, 1874, 461, '0'),
(20053, 1874, 463, '0'),
(20054, 1874, 465, '0'),
(20055, 1874, 467, '0'),
(20056, 1874, 469, '0'),
(20057, 1874, 471, '0'),
(20058, 1874, 474, '0'),
(20059, 1874, 476, '0'),
(20060, 1874, 478, '0'),
(20061, 1874, 480, '0'),
(20062, 1874, 482, '0'),
(20063, 1874, 484, '0'),
(20064, 1874, 486, '0'),
(20065, 1874, 488, '0'),
(20066, 1874, 490, '0'),
(20067, 1874, 492, '0'),
(20068, 1874, 494, '0'),
(20069, 1874, 496, '0'),
(20070, 1874, 498, '0'),
(20071, 1874, 502, '0'),
(20072, 1874, 504, '0'),
(20073, 1874, 506, '0'),
(20074, 1874, 508, '0'),
(20075, 1874, 510, '0'),
(20076, 1874, 512, '0'),
(20077, 1874, 514, '0'),
(20078, 1874, 516, '0'),
(20079, 1874, 518, '0'),
(20080, 1874, 520, '0'),
(20081, 1874, 522, '0.31'),
(20082, 1874, 526, '1'),
(20083, 1874, 527, '0.98'),
(20084, 1874, 529, '204.32'),
(20085, 1874, 530, '204.32'),
(20086, 1874, 531, '204.32'),
(20087, 1874, 533, '0.94'),
(20088, 1874, 534, '130.66'),
(20089, 1874, 535, '8.11'),
(20090, 1874, 537, '0.97'),
(20091, 1874, 538, '0.42'),
(20092, 1874, 539, '0.97'),
(20093, 1874, 541, '0.32'),
(20094, 1874, 542, '0.64'),
(20095, 1874, 543, '1'),
(20096, 1874, 544, '0'),
(20097, 1874, 545, '0'),
(20098, 1874, 548, '0.11'),
(20099, 1874, 549, '0'),
(20100, 1874, 551, '0.32'),
(20101, 1874, 552, '-0.35'),
(20102, 1874, 553, '0.01'),
(20103, 1874, 554, '0'),
(20104, 1874, 556, '0.62'),
(20105, 1874, 557, '0.62'),
(20106, 1874, 558, '0.62'),
(20107, 1874, 559, '0'),
(20108, 1874, 560, '0'),
(20109, 1874, 561, '0'),
(20110, 1874, 562, '-0'),
(20111, 1874, 563, '0'),
(20112, 1874, 564, '0'),
(20113, 1874, 565, '0'),
(20114, 1874, 566, '-0'),
(20115, 1874, 568, '0'),
(20116, 1874, 569, '0.96'),
(20117, 1874, 570, '0.99'),
(20118, 1874, 571, '-0.98'),
(20119, 1874, 572, '0.93'),
(20120, 1874, 573, '-0.01'),
(20121, 1874, 574, '-0'),
(20122, 1874, 575, '-0'),
(20123, 1874, 576, '0'),
(20124, 1874, 577, '1.93'),
(20125, 1874, 578, '-1.94'),
(20126, 1874, 580, '1.93'),
(20127, 1874, 581, '1.93'),
(20128, 1874, 582, '2'),
(20129, 1874, 583, '0'),
(20130, 1874, 584, '0'),
(20131, 1874, 585, '0'),
(20132, 1874, 586, '0'),
(20133, 1874, 587, '0'),
(20134, 1874, 588, '0'),
(20135, 1874, 589, '0.07'),
(20136, 1874, 590, '-0'),
(20137, 1874, 592, '0.24'),
(20138, 1874, 593, '0.24'),
(20139, 1874, 594, '0.24'),
(20140, 1874, 595, '0'),
(20141, 1874, 596, '0'),
(20142, 1874, 597, '0'),
(20143, 1874, 598, '0'),
(20144, 1874, 599, '0'),
(20145, 1874, 600, '0'),
(20146, 1874, 601, '0'),
(20147, 1874, 602, '0'),
(20148, 1874, 604, '4.31'),
(20149, 1874, 605, '3.56'),
(20150, 1874, 606, '9.27'),
(20151, 1874, 607, '0'),
(20152, 1874, 608, '5.07'),
(20153, 1874, 609, '0'),
(20154, 1874, 610, '0'),
(20155, 1874, 611, '0'),
(20156, 1874, 612, '0'),
(20157, 1874, 613, '7.42'),
(20158, 1874, 614, '-7.44'),
(20159, 1874, 616, '4.53'),
(20160, 1874, 617, '4.11'),
(20161, 1874, 618, '9.27'),
(20162, 1874, 619, '0'),
(20163, 1874, 620, '4.63'),
(20164, 1874, 621, '0.03'),
(20165, 1874, 622, '0'),
(20166, 1874, 623, '0.01'),
(20167, 1874, 624, '0'),
(20168, 1874, 625, '7.15'),
(20169, 1874, 626, '-6.91'),
(20170, 1874, 628, '1'),
(20171, 1874, 629, '1'),
(20172, 1874, 630, '1'),
(20173, 1874, 631, '0'),
(20174, 1874, 632, '0'),
(20175, 1874, 633, '0'),
(20176, 1874, 634, '0'),
(20177, 1874, 635, '0'),
(20178, 1874, 636, '0'),
(20179, 1874, 637, '0'),
(20180, 1874, 638, '0'),
(20181, 1874, 640, '4'),
(20182, 1874, 641, '4'),
(20183, 1874, 642, '4'),
(20184, 1874, 643, '0'),
(20185, 1874, 644, '0'),
(20186, 1874, 645, '0'),
(20187, 1874, 646, '0'),
(20188, 1874, 647, '0'),
(20189, 1874, 648, '0'),
(20190, 1874, 649, '0'),
(20191, 1874, 650, '0'),
(20192, 1874, 652, '0'),
(20193, 1874, 653, '0'),
(20194, 1874, 654, '0'),
(20195, 1874, 655, '0'),
(20196, 1874, 656, '0'),
(20197, 1874, 657, '0'),
(20198, 1874, 658, '0'),
(20199, 1874, 659, '0'),
(20200, 1874, 660, '0'),
(20201, 1874, 661, '0'),
(20202, 1874, 662, '0'),
(20203, 1874, 777, '2760.54'),
(20204, 1874, 778, '575665.78'),
(20205, 1681, 1, '1'),
(20206, 1681, 2, '1'),
(20207, 1681, 3, '1'),
(20208, 1681, 4, '1'),
(20209, 1681, 6, '1'),
(20210, 1681, 7, '1'),
(20211, 1681, 12, '1'),
(20212, 1681, 16, '1'),
(20213, 1681, 18, '1'),
(20214, 1681, 19, '1'),
(20215, 1681, 23, '1'),
(20216, 1681, 31, '1'),
(20217, 1681, 32, '1'),
(20218, 1681, 33, '1'),
(20219, 1681, 76, '1'),
(20220, 1681, 77, '1'),
(20221, 1681, 78, '1'),
(20222, 1681, 104, '1'),
(20223, 1681, 107, '1'),
(20224, 1681, 108, '1'),
(20225, 1681, 121, '1'),
(20226, 1681, 131, '1'),
(20227, 1681, 133, '1'),
(20228, 1681, 142, '1'),
(20229, 1681, 143, '1'),
(20230, 1681, 144, '1'),
(20231, 1681, 167, '1'),
(20232, 1681, 168, '1'),
(20233, 1681, 170, '1'),
(20234, 1681, 208, '1'),
(20235, 1681, 320, '1'),
(20236, 1681, 332, '1'),
(20237, 1681, 333, '1'),
(20238, 1681, 338, '1'),
(20239, 1681, 344, '1'),
(20240, 1681, 352, '1'),
(20241, 1681, 353, '1'),
(20242, 1681, 355, '1'),
(20243, 1681, 384, '1'),
(20244, 1681, 387, '1'),
(20245, 1681, 389, '1'),
(20246, 1681, 505, '1'),
(20247, 1681, 663, '1'),
(20248, 1681, 664, '1'),
(20249, 1681, 665, '1'),
(20250, 1681, 667, '1'),
(20251, 1681, 681, '1'),
(20252, 1681, 682, '1'),
(20253, 1681, 687, '1'),
(20254, 1681, 691, '1'),
(20255, 1681, 693, '1'),
(20256, 1681, 700, '1'),
(20257, 1681, 702, '1'),
(20258, 1681, 704, '1'),
(20259, 1681, 705, '1'),
(20260, 1681, 706, '1'),
(20261, 1681, 707, '1'),
(20262, 1681, 721, '1'),
(20263, 1681, 722, '1'),
(20264, 1681, 741, '1'),
(20265, 1681, 747, '1'),
(20266, 1681, 771, '1'),
(20267, 1681, 774, '1'),
(20268, 1681, 20, '2'),
(20269, 1681, 80, '10'),
(20270, 1681, 81, '3'),
(20271, 1681, 82, '4'),
(20272, 1681, 83, '4'),
(20273, 1681, 84, '3'),
(20274, 1681, 85, '3'),
(20275, 1681, 86, '0'),
(20276, 1681, 87, '3'),
(20277, 1681, 88, '0'),
(20278, 1681, 89, '10'),
(20279, 1681, 90, '0'),
(20280, 1681, 91, '1'),
(20281, 1681, 92, '15'),
(20282, 1681, 93, '0'),
(20283, 1681, 94, '10'),
(20284, 1681, 95, '10'),
(20285, 1681, 96, '3'),
(20286, 1681, 97, '3'),
(20287, 1681, 98, '4'),
(20288, 1681, 99, '4'),
(20289, 1681, 100, '2'),
(20290, 1681, 101, '4'),
(20291, 1681, 102, '0'),
(20292, 1681, 103, '3'),
(20293, 1681, 105, '3'),
(20294, 1681, 106, '12'),
(20295, 1681, 118, '2'),
(20296, 1681, 119, '1'),
(20297, 1681, 120, '0'),
(20298, 1681, 139, '0'),
(20299, 1681, 140, '0'),
(20300, 1681, 141, '0'),
(20301, 1681, 147, '0'),
(20302, 1681, 149, '0'),
(20303, 1681, 151, '0'),
(20304, 1681, 153, '0'),
(20305, 1681, 155, '0.03'),
(20306, 1681, 157, '0'),
(20307, 1681, 160, '0'),
(20308, 1681, 164, '0'),
(20309, 1681, 166, '0'),
(20310, 1681, 169, '0.87'),
(20311, 1681, 171, '0.87'),
(20312, 1681, 175, '0'),
(20313, 1681, 177, '0'),
(20314, 1681, 179, '0'),
(20315, 1681, 181, '0'),
(20316, 1681, 183, '0'),
(20317, 1681, 185, '0'),
(20318, 1681, 187, '0'),
(20319, 1681, 189, '0'),
(20320, 1681, 191, '0'),
(20321, 1681, 193, '0'),
(20322, 1681, 195, '0'),
(20323, 1681, 197, '0'),
(20324, 1681, 199, '0'),
(20325, 1681, 201, '0'),
(20326, 1681, 203, '0'),
(20327, 1681, 205, '0'),
(20328, 1681, 207, '0'),
(20329, 1681, 209, '0'),
(20330, 1681, 211, '0'),
(20331, 1681, 213, '0.1'),
(20332, 1681, 215, '0.1'),
(20333, 1681, 217, '0'),
(20334, 1681, 219, '0'),
(20335, 1681, 221, '0'),
(20336, 1681, 223, '0'),
(20337, 1681, 233, '0'),
(20338, 1681, 237, '0'),
(20339, 1681, 239, '0'),
(20340, 1681, 241, '0'),
(20341, 1681, 243, '0'),
(20342, 1681, 246, '0'),
(20343, 1681, 248, '0'),
(20344, 1681, 250, '0'),
(20345, 1681, 257, '0'),
(20346, 1681, 259, '0'),
(20347, 1681, 263, '0'),
(20348, 1681, 266, '0'),
(20349, 1681, 268, '0'),
(20350, 1681, 270, '0'),
(20351, 1681, 272, '0'),
(20352, 1681, 274, '0'),
(20353, 1681, 276, '0'),
(20354, 1681, 278, '0'),
(20355, 1681, 302, '0'),
(20356, 1681, 304, '0'),
(20357, 1681, 306, '0'),
(20358, 1681, 308, '0'),
(20359, 1681, 310, '0'),
(20360, 1681, 312, '0'),
(20361, 1681, 314, '0'),
(20362, 1681, 316, '0'),
(20363, 1681, 318, '0'),
(20364, 1681, 385, '2'),
(20365, 1681, 392, '0'),
(20366, 1681, 394, '0'),
(20367, 1681, 396, '0'),
(20368, 1681, 398, '0'),
(20369, 1681, 400, '0'),
(20370, 1681, 402, '0'),
(20371, 1681, 404, '0'),
(20372, 1681, 406, '0'),
(20373, 1681, 408, '0'),
(20374, 1681, 410, '0'),
(20375, 1681, 412, '0'),
(20376, 1681, 414, '0'),
(20377, 1681, 416, '0'),
(20378, 1681, 418, '0'),
(20379, 1681, 420, '0'),
(20380, 1681, 422, '0'),
(20381, 1681, 424, '0'),
(20382, 1681, 426, '0'),
(20383, 1681, 428, '0'),
(20384, 1681, 430, '0'),
(20385, 1681, 432, '0'),
(20386, 1681, 434, '0'),
(20387, 1681, 436, '0'),
(20388, 1681, 438, '0'),
(20389, 1681, 440, '0'),
(20390, 1681, 442, '0'),
(20391, 1681, 444, '0'),
(20392, 1681, 446, '0'),
(20393, 1681, 449, '0'),
(20394, 1681, 451, '0'),
(20395, 1681, 453, '0'),
(20396, 1681, 455, '0'),
(20397, 1681, 457, '0'),
(20398, 1681, 459, '0'),
(20399, 1681, 461, '0'),
(20400, 1681, 463, '0'),
(20401, 1681, 465, '0'),
(20402, 1681, 467, '0'),
(20403, 1681, 469, '0'),
(20404, 1681, 471, '0'),
(20405, 1681, 474, '0'),
(20406, 1681, 476, '0'),
(20407, 1681, 478, '0'),
(20408, 1681, 480, '0'),
(20409, 1681, 482, '0'),
(20410, 1681, 484, '0'),
(20411, 1681, 486, '0'),
(20412, 1681, 488, '0'),
(20413, 1681, 490, '0'),
(20414, 1681, 492, '0'),
(20415, 1681, 494, '0'),
(20416, 1681, 496, '0'),
(20417, 1681, 498, '0'),
(20418, 1681, 502, '0'),
(20419, 1681, 504, '0'),
(20420, 1681, 506, '0'),
(20421, 1681, 508, '0'),
(20422, 1681, 510, '0'),
(20423, 1681, 512, '0'),
(20424, 1681, 514, '0'),
(20425, 1681, 516, '0'),
(20426, 1681, 518, '0'),
(20427, 1681, 520, '0'),
(20428, 1681, 522, '0.73'),
(20429, 1681, 526, '1'),
(20430, 1681, 527, '0.79'),
(20431, 1681, 529, '136.13'),
(20432, 1681, 530, '136.13'),
(20433, 1681, 531, '136.13'),
(20434, 1681, 533, '0.88'),
(20435, 1681, 534, '94.65'),
(20436, 1681, 535, '27.72'),
(20437, 1681, 537, '0.87'),
(20438, 1681, 538, '0.37'),
(20439, 1681, 539, '0.87'),
(20440, 1681, 541, '0.27'),
(20441, 1681, 542, '0.54'),
(20442, 1681, 543, '1'),
(20443, 1681, 544, '0'),
(20444, 1681, 545, '0'),
(20445, 1681, 548, '0.19'),
(20446, 1681, 549, '0'),
(20447, 1681, 551, '0.73'),
(20448, 1681, 552, '0.7'),
(20449, 1681, 553, '0.07'),
(20450, 1681, 554, '0.07'),
(20451, 1681, 556, '1.27'),
(20452, 1681, 557, '1.32'),
(20453, 1681, 558, '1.4'),
(20454, 1681, 559, '0'),
(20455, 1681, 560, '0.13'),
(20456, 1681, 561, '0.07'),
(20457, 1681, 562, '0.12'),
(20458, 1681, 563, '0.06'),
(20459, 1681, 564, '0'),
(20460, 1681, 565, '1.09'),
(20461, 1681, 566, '-0.01'),
(20462, 1681, 568, '-0.01'),
(20463, 1681, 569, '-0.01'),
(20464, 1681, 570, '0.96'),
(20465, 1681, 571, '-1'),
(20466, 1681, 572, '0.88'),
(20467, 1681, 573, '-0.04'),
(20468, 1681, 574, '-0'),
(20469, 1681, 575, '-0.03'),
(20470, 1681, 576, '0'),
(20471, 1681, 577, '1.88'),
(20472, 1681, 578, '-1.95'),
(20473, 1681, 580, '1.8'),
(20474, 1681, 581, '1.91'),
(20475, 1681, 582, '2'),
(20476, 1681, 583, '0'),
(20477, 1681, 584, '0.14'),
(20478, 1681, 585, '0.06'),
(20479, 1681, 586, '0.07'),
(20480, 1681, 587, '0.05'),
(20481, 1681, 588, '0'),
(20482, 1681, 589, '1.49'),
(20483, 1681, 590, '-0'),
(20484, 1681, 592, '0.23'),
(20485, 1681, 593, '0.24'),
(20486, 1681, 594, '0.24'),
(20487, 1681, 595, '0'),
(20488, 1681, 596, '0'),
(20489, 1681, 597, '0.01'),
(20490, 1681, 598, '0.1'),
(20491, 1681, 599, '0'),
(20492, 1681, 600, '0'),
(20493, 1681, 601, '0.06'),
(20494, 1681, 602, '0'),
(20495, 1681, 604, '5.56'),
(20496, 1681, 605, '5.58'),
(20497, 1681, 606, '16'),
(20498, 1681, 607, '0'),
(20499, 1681, 608, '14.15'),
(20500, 1681, 609, '-0.61'),
(20501, 1681, 610, '-0.08'),
(20502, 1681, 611, '-0.46'),
(20503, 1681, 612, '0'),
(20504, 1681, 613, '11.32'),
(20505, 1681, 614, '-12.89'),
(20506, 1681, 616, '6.35'),
(20507, 1681, 617, '6.11'),
(20508, 1681, 618, '16'),
(20509, 1681, 619, '0'),
(20510, 1681, 620, '10.66'),
(20511, 1681, 621, '-0.2'),
(20512, 1681, 622, '-0.07'),
(20513, 1681, 623, '-0.21'),
(20514, 1681, 624, '0.04'),
(20515, 1681, 625, '10.47'),
(20516, 1681, 626, '-11.47'),
(20517, 1681, 628, '0.96'),
(20518, 1681, 629, '0.95'),
(20519, 1681, 630, '0.96'),
(20520, 1681, 631, '0'),
(20521, 1681, 632, '0'),
(20522, 1681, 633, '0'),
(20523, 1681, 634, '0'),
(20524, 1681, 635, '0'),
(20525, 1681, 636, '0'),
(20526, 1681, 637, '0'),
(20527, 1681, 638, '0'),
(20528, 1681, 640, '3.65'),
(20529, 1681, 641, '3.87'),
(20530, 1681, 642, '3.91'),
(20531, 1681, 643, '0'),
(20532, 1681, 644, '0.46'),
(20533, 1681, 645, '0.1'),
(20534, 1681, 646, '0.1'),
(20535, 1681, 647, '0.08'),
(20536, 1681, 648, '0'),
(20537, 1681, 649, '1'),
(20538, 1681, 650, '0'),
(20539, 1681, 652, '0'),
(20540, 1681, 653, '0'),
(20541, 1681, 654, '0'),
(20542, 1681, 655, '0'),
(20543, 1681, 656, '0'),
(20544, 1681, 657, '0'),
(20545, 1681, 658, '0'),
(20546, 1681, 659, '0'),
(20547, 1681, 660, '0'),
(20548, 1681, 661, '0'),
(20549, 1681, 662, '0'),
(20550, 1681, 777, '3893.87'),
(20551, 1681, 778, '548524.61'),
(20552, 1684, 1, '1'),
(20553, 1684, 2, '1'),
(20554, 1684, 3, '1'),
(20555, 1684, 4, '1'),
(20556, 1684, 6, '1'),
(20557, 1684, 7, '1'),
(20558, 1684, 12, '1'),
(20559, 1684, 16, '1'),
(20560, 1684, 18, '1'),
(20561, 1684, 19, '1'),
(20562, 1684, 23, '1'),
(20563, 1684, 31, '1'),
(20564, 1684, 32, '1'),
(20565, 1684, 33, '1'),
(20566, 1684, 76, '1'),
(20567, 1684, 77, '1'),
(20568, 1684, 78, '1'),
(20569, 1684, 104, '1'),
(20570, 1684, 107, '1'),
(20571, 1684, 108, '1'),
(20572, 1684, 121, '1'),
(20573, 1684, 131, '1'),
(20574, 1684, 133, '1'),
(20575, 1684, 142, '1'),
(20576, 1684, 143, '1'),
(20577, 1684, 144, '1'),
(20578, 1684, 167, '1'),
(20579, 1684, 168, '1'),
(20580, 1684, 170, '1'),
(20581, 1684, 208, '1'),
(20582, 1684, 320, '1'),
(20583, 1684, 332, '1'),
(20584, 1684, 333, '1'),
(20585, 1684, 338, '1'),
(20586, 1684, 344, '1'),
(20587, 1684, 352, '1'),
(20588, 1684, 353, '1'),
(20589, 1684, 355, '1'),
(20590, 1684, 384, '1'),
(20591, 1684, 387, '1'),
(20592, 1684, 389, '1'),
(20593, 1684, 505, '1'),
(20594, 1684, 663, '1'),
(20595, 1684, 664, '1'),
(20596, 1684, 665, '1'),
(20597, 1684, 667, '1'),
(20598, 1684, 681, '1'),
(20599, 1684, 682, '1'),
(20600, 1684, 687, '1'),
(20601, 1684, 691, '1'),
(20602, 1684, 693, '1'),
(20603, 1684, 700, '1'),
(20604, 1684, 702, '1'),
(20605, 1684, 704, '1'),
(20606, 1684, 705, '1'),
(20607, 1684, 706, '1'),
(20608, 1684, 707, '1'),
(20609, 1684, 721, '1'),
(20610, 1684, 722, '1'),
(20611, 1684, 741, '1'),
(20612, 1684, 747, '1'),
(20613, 1684, 771, '1'),
(20614, 1684, 774, '1'),
(20615, 1684, 20, '2'),
(20616, 1684, 80, '10'),
(20617, 1684, 81, '3'),
(20618, 1684, 82, '4'),
(20619, 1684, 83, '4'),
(20620, 1684, 84, '3'),
(20621, 1684, 85, '3'),
(20622, 1684, 86, '0'),
(20623, 1684, 87, '3'),
(20624, 1684, 88, '0'),
(20625, 1684, 89, '10'),
(20626, 1684, 90, '0'),
(20627, 1684, 91, '1'),
(20628, 1684, 92, '15'),
(20629, 1684, 93, '0'),
(20630, 1684, 94, '10'),
(20631, 1684, 95, '10'),
(20632, 1684, 96, '3'),
(20633, 1684, 97, '3'),
(20634, 1684, 98, '4'),
(20635, 1684, 99, '4'),
(20636, 1684, 100, '2'),
(20637, 1684, 101, '4'),
(20638, 1684, 102, '0'),
(20639, 1684, 103, '3'),
(20640, 1684, 105, '3'),
(20641, 1684, 106, '12'),
(20642, 1684, 118, '2'),
(20643, 1684, 119, '1'),
(20644, 1684, 120, '0'),
(20645, 1684, 139, '0'),
(20646, 1684, 140, '0'),
(20647, 1684, 141, '0'),
(20648, 1684, 147, '0'),
(20649, 1684, 149, '0'),
(20650, 1684, 151, '0'),
(20651, 1684, 153, '0'),
(20652, 1684, 155, '0.02'),
(20653, 1684, 157, '0'),
(20654, 1684, 160, '0'),
(20655, 1684, 164, '0'),
(20656, 1684, 166, '0'),
(20657, 1684, 169, '0.9'),
(20658, 1684, 171, '0.9'),
(20659, 1684, 175, '0'),
(20660, 1684, 177, '0'),
(20661, 1684, 179, '0'),
(20662, 1684, 181, '0'),
(20663, 1684, 183, '0'),
(20664, 1684, 185, '0'),
(20665, 1684, 187, '0'),
(20666, 1684, 189, '0'),
(20667, 1684, 191, '0'),
(20668, 1684, 193, '0'),
(20669, 1684, 195, '0'),
(20670, 1684, 197, '0'),
(20671, 1684, 199, '0'),
(20672, 1684, 201, '0'),
(20673, 1684, 203, '0'),
(20674, 1684, 205, '0'),
(20675, 1684, 207, '0'),
(20676, 1684, 209, '0'),
(20677, 1684, 211, '0'),
(20678, 1684, 213, '0.08'),
(20679, 1684, 215, '0.08'),
(20680, 1684, 217, '0'),
(20681, 1684, 219, '0'),
(20682, 1684, 221, '0'),
(20683, 1684, 223, '0'),
(20684, 1684, 233, '0'),
(20685, 1684, 237, '0'),
(20686, 1684, 239, '0'),
(20687, 1684, 241, '0'),
(20688, 1684, 243, '0'),
(20689, 1684, 246, '0'),
(20690, 1684, 248, '0'),
(20691, 1684, 250, '0'),
(20692, 1684, 257, '0'),
(20693, 1684, 259, '0'),
(20694, 1684, 263, '0'),
(20695, 1684, 266, '0'),
(20696, 1684, 268, '0'),
(20697, 1684, 270, '0'),
(20698, 1684, 272, '0'),
(20699, 1684, 274, '0'),
(20700, 1684, 276, '0'),
(20701, 1684, 278, '0'),
(20702, 1684, 302, '0'),
(20703, 1684, 304, '0'),
(20704, 1684, 306, '0'),
(20705, 1684, 308, '0'),
(20706, 1684, 310, '0'),
(20707, 1684, 312, '0'),
(20708, 1684, 314, '0'),
(20709, 1684, 316, '0'),
(20710, 1684, 318, '0'),
(20711, 1684, 385, '2'),
(20712, 1684, 392, '0'),
(20713, 1684, 394, '0'),
(20714, 1684, 396, '0'),
(20715, 1684, 398, '0'),
(20716, 1684, 400, '0'),
(20717, 1684, 402, '0'),
(20718, 1684, 404, '0'),
(20719, 1684, 406, '0'),
(20720, 1684, 408, '0'),
(20721, 1684, 410, '0'),
(20722, 1684, 412, '0'),
(20723, 1684, 414, '0'),
(20724, 1684, 416, '0'),
(20725, 1684, 418, '0'),
(20726, 1684, 420, '0'),
(20727, 1684, 422, '0'),
(20728, 1684, 424, '0'),
(20729, 1684, 426, '0'),
(20730, 1684, 428, '0'),
(20731, 1684, 430, '0'),
(20732, 1684, 432, '0'),
(20733, 1684, 434, '0'),
(20734, 1684, 436, '0'),
(20735, 1684, 438, '0'),
(20736, 1684, 440, '0'),
(20737, 1684, 442, '0'),
(20738, 1684, 444, '0'),
(20739, 1684, 446, '0'),
(20740, 1684, 449, '0'),
(20741, 1684, 451, '0'),
(20742, 1684, 453, '0'),
(20743, 1684, 455, '0'),
(20744, 1684, 457, '0'),
(20745, 1684, 459, '0'),
(20746, 1684, 461, '0'),
(20747, 1684, 463, '0'),
(20748, 1684, 465, '0'),
(20749, 1684, 467, '0'),
(20750, 1684, 469, '0'),
(20751, 1684, 471, '0'),
(20752, 1684, 474, '0'),
(20753, 1684, 476, '0'),
(20754, 1684, 478, '0'),
(20755, 1684, 480, '0'),
(20756, 1684, 482, '0'),
(20757, 1684, 484, '0'),
(20758, 1684, 486, '0'),
(20759, 1684, 488, '0'),
(20760, 1684, 490, '0'),
(20761, 1684, 492, '0'),
(20762, 1684, 494, '0'),
(20763, 1684, 496, '0'),
(20764, 1684, 498, '0'),
(20765, 1684, 502, '0'),
(20766, 1684, 504, '0'),
(20767, 1684, 506, '0'),
(20768, 1684, 508, '0'),
(20769, 1684, 510, '0'),
(20770, 1684, 512, '0'),
(20771, 1684, 514, '0'),
(20772, 1684, 516, '0'),
(20773, 1684, 518, '0'),
(20774, 1684, 520, '0'),
(20775, 1684, 522, '0.39'),
(20776, 1684, 526, '1'),
(20777, 1684, 527, '0.92'),
(20778, 1684, 529, '182.77'),
(20779, 1684, 530, '182.77'),
(20780, 1684, 531, '182.77'),
(20781, 1684, 533, '0.91'),
(20782, 1684, 534, '125.55'),
(20783, 1684, 535, '36.39'),
(20784, 1684, 537, '0.88'),
(20785, 1684, 538, '0.39'),
(20786, 1684, 539, '0.88'),
(20787, 1684, 541, '0.61'),
(20788, 1684, 542, '0.78'),
(20789, 1684, 543, '1'),
(20790, 1684, 544, '0'),
(20791, 1684, 545, '0'),
(20792, 1684, 548, '0.12'),
(20793, 1684, 549, '0'),
(20794, 1684, 551, '0.39'),
(20795, 1684, 552, '0.38'),
(20796, 1684, 553, '0.05'),
(20797, 1684, 554, '0.05'),
(20798, 1684, 556, '0.65'),
(20799, 1684, 557, '0.66'),
(20800, 1684, 558, '0.76'),
(20801, 1684, 559, '0'),
(20802, 1684, 560, '0.08'),
(20803, 1684, 561, '0.05'),
(20804, 1684, 562, '0.08'),
(20805, 1684, 563, '0.05'),
(20806, 1684, 564, '0'),
(20807, 1684, 565, '0.58'),
(20808, 1684, 566, '-0.03'),
(20809, 1684, 568, '-0.01'),
(20810, 1684, 569, '0.04'),
(20811, 1684, 570, '0.96'),
(20812, 1684, 571, '-1'),
(20813, 1684, 572, '0.89'),
(20814, 1684, 573, '-0.03'),
(20815, 1684, 574, '-0'),
(20816, 1684, 575, '-0.02'),
(20817, 1684, 576, '0'),
(20818, 1684, 577, '1.88'),
(20819, 1684, 578, '-1.93'),
(20820, 1684, 580, '1.83'),
(20821, 1684, 581, '1.91'),
(20822, 1684, 582, '2'),
(20823, 1684, 583, '0'),
(20824, 1684, 584, '0.1'),
(20825, 1684, 585, '0.05'),
(20826, 1684, 586, '0.05'),
(20827, 1684, 587, '0.04'),
(20828, 1684, 588, '0'),
(20829, 1684, 589, '1.48'),
(20830, 1684, 590, '-0'),
(20831, 1684, 592, '0.19'),
(20832, 1684, 593, '0.19'),
(20833, 1684, 594, '0.2'),
(20834, 1684, 595, '0'),
(20835, 1684, 596, '0'),
(20836, 1684, 597, '0'),
(20837, 1684, 598, '0.08'),
(20838, 1684, 599, '0'),
(20839, 1684, 600, '0'),
(20840, 1684, 601, '0.05'),
(20841, 1684, 602, '0'),
(20842, 1684, 604, '5.53'),
(20843, 1684, 605, '5.2'),
(20844, 1684, 606, '20'),
(20845, 1684, 607, '0'),
(20846, 1684, 608, '16.29'),
(20847, 1684, 609, '-0.63'),
(20848, 1684, 610, '-0.07'),
(20849, 1684, 611, '-0.51'),
(20850, 1684, 612, '0'),
(20851, 1684, 613, '15.15'),
(20852, 1684, 614, '-16.86'),
(20853, 1684, 616, '6.22'),
(20854, 1684, 617, '5.83'),
(20855, 1684, 618, '20'),
(20856, 1684, 619, '0'),
(20857, 1684, 620, '11.95'),
(20858, 1684, 621, '-0.18'),
(20859, 1684, 622, '-0.08'),
(20860, 1684, 623, '-0.17'),
(20861, 1684, 624, '0.04'),
(20862, 1684, 625, '14.44'),
(20863, 1684, 626, '-15.44'),
(20864, 1684, 628, '0.96'),
(20865, 1684, 629, '0.95'),
(20866, 1684, 630, '0.96'),
(20867, 1684, 631, '0'),
(20868, 1684, 632, '0'),
(20869, 1684, 633, '0'),
(20870, 1684, 634, '0'),
(20871, 1684, 635, '0'),
(20872, 1684, 636, '0'),
(20873, 1684, 637, '0'),
(20874, 1684, 638, '0'),
(20875, 1684, 640, '3.74'),
(20876, 1684, 641, '3.88'),
(20877, 1684, 642, '3.91'),
(20878, 1684, 643, '0'),
(20879, 1684, 644, '0.31'),
(20880, 1684, 645, '0.08'),
(20881, 1684, 646, '0.08'),
(20882, 1684, 647, '0.06'),
(20883, 1684, 648, '0'),
(20884, 1684, 649, '1'),
(20885, 1684, 650, '0'),
(20886, 1684, 652, '0'),
(20887, 1684, 653, '0'),
(20888, 1684, 654, '0'),
(20889, 1684, 655, '0'),
(20890, 1684, 656, '0'),
(20891, 1684, 657, '0'),
(20892, 1684, 658, '0'),
(20893, 1684, 659, '0'),
(20894, 1684, 660, '0'),
(20895, 1684, 661, '0'),
(20896, 1684, 662, '0'),
(20897, 1684, 777, '3047.36'),
(20898, 1684, 778, '556539.15'),
(20899, 1679, 1, '1'),
(20900, 1679, 2, '1'),
(20901, 1679, 3, '1'),
(20902, 1679, 4, '1'),
(20903, 1679, 6, '1'),
(20904, 1679, 7, '1'),
(20905, 1679, 12, '1'),
(20906, 1679, 16, '1'),
(20907, 1679, 18, '1'),
(20908, 1679, 19, '1'),
(20909, 1679, 23, '1'),
(20910, 1679, 31, '1'),
(20911, 1679, 32, '1'),
(20912, 1679, 33, '1'),
(20913, 1679, 76, '1'),
(20914, 1679, 77, '1'),
(20915, 1679, 78, '1'),
(20916, 1679, 104, '1'),
(20917, 1679, 107, '1'),
(20918, 1679, 108, '1'),
(20919, 1679, 121, '1'),
(20920, 1679, 131, '1'),
(20921, 1679, 133, '1'),
(20922, 1679, 142, '1'),
(20923, 1679, 143, '1'),
(20924, 1679, 144, '1'),
(20925, 1679, 167, '1'),
(20926, 1679, 168, '1'),
(20927, 1679, 170, '1'),
(20928, 1679, 208, '1'),
(20929, 1679, 320, '1'),
(20930, 1679, 332, '1'),
(20931, 1679, 333, '1'),
(20932, 1679, 338, '1'),
(20933, 1679, 344, '1'),
(20934, 1679, 352, '1'),
(20935, 1679, 353, '1'),
(20936, 1679, 355, '1'),
(20937, 1679, 384, '1'),
(20938, 1679, 387, '1'),
(20939, 1679, 389, '1'),
(20940, 1679, 505, '1'),
(20941, 1679, 663, '1'),
(20942, 1679, 664, '1'),
(20943, 1679, 665, '1'),
(20944, 1679, 667, '1'),
(20945, 1679, 681, '1'),
(20946, 1679, 682, '1'),
(20947, 1679, 687, '1'),
(20948, 1679, 691, '1'),
(20949, 1679, 693, '1'),
(20950, 1679, 700, '1'),
(20951, 1679, 702, '1'),
(20952, 1679, 704, '1'),
(20953, 1679, 705, '1'),
(20954, 1679, 706, '1'),
(20955, 1679, 707, '1'),
(20956, 1679, 721, '1'),
(20957, 1679, 722, '1'),
(20958, 1679, 741, '1'),
(20959, 1679, 747, '1'),
(20960, 1679, 771, '1'),
(20961, 1679, 774, '1'),
(20962, 1679, 20, '2'),
(20963, 1679, 80, '10'),
(20964, 1679, 81, '3'),
(20965, 1679, 82, '4'),
(20966, 1679, 83, '4'),
(20967, 1679, 84, '3'),
(20968, 1679, 85, '3'),
(20969, 1679, 86, '0'),
(20970, 1679, 87, '3'),
(20971, 1679, 88, '0'),
(20972, 1679, 89, '10'),
(20973, 1679, 90, '0'),
(20974, 1679, 91, '1'),
(20975, 1679, 92, '15'),
(20976, 1679, 93, '0'),
(20977, 1679, 94, '10'),
(20978, 1679, 95, '10'),
(20979, 1679, 96, '3'),
(20980, 1679, 97, '3'),
(20981, 1679, 98, '4'),
(20982, 1679, 99, '4'),
(20983, 1679, 100, '2'),
(20984, 1679, 101, '4'),
(20985, 1679, 102, '0'),
(20986, 1679, 103, '3'),
(20987, 1679, 105, '3'),
(20988, 1679, 106, '12'),
(20989, 1679, 118, '2'),
(20990, 1679, 119, '1'),
(20991, 1679, 120, '0'),
(20992, 1679, 139, '0'),
(20993, 1679, 140, '0'),
(20994, 1679, 141, '0'),
(20995, 1679, 147, '0'),
(20996, 1679, 149, '0'),
(20997, 1679, 151, '0'),
(20998, 1679, 153, '0'),
(20999, 1679, 155, '0.01'),
(21000, 1679, 157, '0'),
(21001, 1679, 160, '0'),
(21002, 1679, 164, '0'),
(21003, 1679, 166, '0'),
(21004, 1679, 169, '0.93'),
(21005, 1679, 171, '0.93'),
(21006, 1679, 175, '0'),
(21007, 1679, 177, '0'),
(21008, 1679, 179, '0'),
(21009, 1679, 181, '0'),
(21010, 1679, 183, '0'),
(21011, 1679, 185, '0'),
(21012, 1679, 187, '0'),
(21013, 1679, 189, '0'),
(21014, 1679, 191, '0'),
(21015, 1679, 193, '0'),
(21016, 1679, 195, '0'),
(21017, 1679, 197, '0'),
(21018, 1679, 199, '0'),
(21019, 1679, 201, '0'),
(21020, 1679, 203, '0'),
(21021, 1679, 205, '0'),
(21022, 1679, 207, '0'),
(21023, 1679, 209, '0'),
(21024, 1679, 211, '0'),
(21025, 1679, 213, '0.06'),
(21026, 1679, 215, '0.06'),
(21027, 1679, 217, '0'),
(21028, 1679, 219, '0'),
(21029, 1679, 221, '0'),
(21030, 1679, 223, '0'),
(21031, 1679, 233, '0'),
(21032, 1679, 237, '0'),
(21033, 1679, 239, '0'),
(21034, 1679, 241, '0'),
(21035, 1679, 243, '0'),
(21036, 1679, 246, '0'),
(21037, 1679, 248, '0'),
(21038, 1679, 250, '0'),
(21039, 1679, 257, '0'),
(21040, 1679, 259, '0'),
(21041, 1679, 263, '0'),
(21042, 1679, 266, '0'),
(21043, 1679, 268, '0'),
(21044, 1679, 270, '0'),
(21045, 1679, 272, '0'),
(21046, 1679, 274, '0'),
(21047, 1679, 276, '0'),
(21048, 1679, 278, '0'),
(21049, 1679, 302, '0'),
(21050, 1679, 304, '0'),
(21051, 1679, 306, '0'),
(21052, 1679, 308, '0'),
(21053, 1679, 310, '0'),
(21054, 1679, 312, '0'),
(21055, 1679, 314, '0'),
(21056, 1679, 316, '0'),
(21057, 1679, 318, '0'),
(21058, 1679, 385, '2'),
(21059, 1679, 392, '0'),
(21060, 1679, 394, '0'),
(21061, 1679, 396, '0'),
(21062, 1679, 398, '0'),
(21063, 1679, 400, '0'),
(21064, 1679, 402, '0'),
(21065, 1679, 404, '0'),
(21066, 1679, 406, '0'),
(21067, 1679, 408, '0'),
(21068, 1679, 410, '0'),
(21069, 1679, 412, '0'),
(21070, 1679, 414, '0'),
(21071, 1679, 416, '0'),
(21072, 1679, 418, '0'),
(21073, 1679, 420, '0'),
(21074, 1679, 422, '0'),
(21075, 1679, 424, '0'),
(21076, 1679, 426, '0'),
(21077, 1679, 428, '0'),
(21078, 1679, 430, '0'),
(21079, 1679, 432, '0'),
(21080, 1679, 434, '0'),
(21081, 1679, 436, '0'),
(21082, 1679, 438, '0'),
(21083, 1679, 440, '0'),
(21084, 1679, 442, '0'),
(21085, 1679, 444, '0'),
(21086, 1679, 446, '0'),
(21087, 1679, 449, '0'),
(21088, 1679, 451, '0'),
(21089, 1679, 453, '0'),
(21090, 1679, 455, '0'),
(21091, 1679, 457, '0'),
(21092, 1679, 459, '0'),
(21093, 1679, 461, '0'),
(21094, 1679, 463, '0'),
(21095, 1679, 465, '0'),
(21096, 1679, 467, '0'),
(21097, 1679, 469, '0'),
(21098, 1679, 471, '0'),
(21099, 1679, 474, '0'),
(21100, 1679, 476, '0'),
(21101, 1679, 478, '0'),
(21102, 1679, 480, '0'),
(21103, 1679, 482, '0'),
(21104, 1679, 484, '0'),
(21105, 1679, 486, '0'),
(21106, 1679, 488, '0'),
(21107, 1679, 490, '0'),
(21108, 1679, 492, '0'),
(21109, 1679, 494, '0'),
(21110, 1679, 496, '0'),
(21111, 1679, 498, '0'),
(21112, 1679, 502, '0'),
(21113, 1679, 504, '0'),
(21114, 1679, 506, '0'),
(21115, 1679, 508, '0'),
(21116, 1679, 510, '0'),
(21117, 1679, 512, '0'),
(21118, 1679, 514, '0'),
(21119, 1679, 516, '0'),
(21120, 1679, 518, '0'),
(21121, 1679, 520, '0'),
(21122, 1679, 522, '0.7'),
(21123, 1679, 526, '1'),
(21124, 1679, 527, '0.91'),
(21125, 1679, 529, '144.88'),
(21126, 1679, 530, '144.88'),
(21127, 1679, 531, '144.88'),
(21128, 1679, 533, '0.9'),
(21129, 1679, 534, '92.75'),
(21130, 1679, 535, '15.56'),
(21131, 1679, 537, '0.98'),
(21132, 1679, 538, '0.39'),
(21133, 1679, 539, '0.98'),
(21134, 1679, 541, '0.3'),
(21135, 1679, 542, '0.6'),
(21136, 1679, 543, '1'),
(21137, 1679, 544, '0'),
(21138, 1679, 545, '0'),
(21139, 1679, 548, '0.15'),
(21140, 1679, 549, '0'),
(21141, 1679, 551, '0.7'),
(21142, 1679, 552, '0.68'),
(21143, 1679, 553, '0.03'),
(21144, 1679, 554, '0.05'),
(21145, 1679, 556, '1.29'),
(21146, 1679, 557, '1.35'),
(21147, 1679, 558, '1.36'),
(21148, 1679, 559, '0'),
(21149, 1679, 560, '0.09'),
(21150, 1679, 561, '0.03'),
(21151, 1679, 562, '0.05'),
(21152, 1679, 563, '0.01'),
(21153, 1679, 564, '0'),
(21154, 1679, 565, '1.05'),
(21155, 1679, 566, '-0.01'),
(21156, 1679, 568, '-0'),
(21157, 1679, 569, '0.07'),
(21158, 1679, 570, '0.96'),
(21159, 1679, 571, '-1'),
(21160, 1679, 572, '0.91'),
(21161, 1679, 573, '-0.01'),
(21162, 1679, 574, '-0'),
(21163, 1679, 575, '-0'),
(21164, 1679, 576, '0'),
(21165, 1679, 577, '1.93'),
(21166, 1679, 578, '-1.95'),
(21167, 1679, 580, '1.87'),
(21168, 1679, 581, '1.93'),
(21169, 1679, 582, '2'),
(21170, 1679, 583, '0'),
(21171, 1679, 584, '0.09'),
(21172, 1679, 585, '0.03'),
(21173, 1679, 586, '0.04'),
(21174, 1679, 587, '0.01'),
(21175, 1679, 588, '0'),
(21176, 1679, 589, '1.5'),
(21177, 1679, 590, '-0'),
(21178, 1679, 592, '0.38'),
(21179, 1679, 593, '0.4'),
(21180, 1679, 594, '0.4'),
(21181, 1679, 595, '0'),
(21182, 1679, 596, '0'),
(21183, 1679, 597, '0.01'),
(21184, 1679, 598, '0.06'),
(21185, 1679, 599, '0'),
(21186, 1679, 600, '0'),
(21187, 1679, 601, '0.1'),
(21188, 1679, 602, '0'),
(21189, 1679, 604, '4.46'),
(21190, 1679, 605, '4.23'),
(21191, 1679, 606, '10'),
(21192, 1679, 607, '0'),
(21193, 1679, 608, '6.06'),
(21194, 1679, 609, '-0.12'),
(21195, 1679, 610, '-0.03'),
(21196, 1679, 611, '-0.03'),
(21197, 1679, 612, '0'),
(21198, 1679, 613, '7.88'),
(21199, 1679, 614, '-8.09'),
(21200, 1679, 616, '4.87'),
(21201, 1679, 617, '4.91'),
(21202, 1679, 618, '10'),
(21203, 1679, 619, '0'),
(21204, 1679, 620, '5.16'),
(21205, 1679, 621, '-0.05'),
(21206, 1679, 622, '-0.02'),
(21207, 1679, 623, '-0.02'),
(21208, 1679, 624, '0'),
(21209, 1679, 625, '6.84'),
(21210, 1679, 626, '-6.92'),
(21211, 1679, 628, '1'),
(21212, 1679, 629, '1'),
(21213, 1679, 630, '1'),
(21214, 1679, 631, '0'),
(21215, 1679, 632, '0'),
(21216, 1679, 633, '0'),
(21217, 1679, 634, '0'),
(21218, 1679, 635, '0'),
(21219, 1679, 636, '0'),
(21220, 1679, 637, '0'),
(21221, 1679, 638, '0'),
(21222, 1679, 640, '3.83'),
(21223, 1679, 641, '4'),
(21224, 1679, 642, '4'),
(21225, 1679, 643, '0'),
(21226, 1679, 644, '0.39'),
(21227, 1679, 645, '0.06'),
(21228, 1679, 646, '0.06'),
(21229, 1679, 647, '0.03'),
(21230, 1679, 648, '0'),
(21231, 1679, 649, '1'),
(21232, 1679, 650, '0'),
(21233, 1679, 652, '0'),
(21234, 1679, 653, '0'),
(21235, 1679, 654, '0'),
(21236, 1679, 655, '0'),
(21237, 1679, 656, '0'),
(21238, 1679, 657, '0'),
(21239, 1679, 658, '0'),
(21240, 1679, 659, '0'),
(21241, 1679, 660, '0'),
(21242, 1679, 661, '0'),
(21243, 1679, 662, '0'),
(21244, 1679, 777, '4504.73'),
(21245, 1679, 778, '549478.76'),
(21246, 1682, 1, '1'),
(21247, 1682, 2, '1'),
(21248, 1682, 3, '1'),
(21249, 1682, 4, '1'),
(21250, 1682, 6, '1'),
(21251, 1682, 7, '1'),
(21252, 1682, 12, '1'),
(21253, 1682, 16, '1'),
(21254, 1682, 18, '1'),
(21255, 1682, 19, '1'),
(21256, 1682, 23, '1'),
(21257, 1682, 31, '1'),
(21258, 1682, 32, '1'),
(21259, 1682, 33, '1'),
(21260, 1682, 76, '1'),
(21261, 1682, 77, '1'),
(21262, 1682, 78, '1'),
(21263, 1682, 104, '1'),
(21264, 1682, 107, '1'),
(21265, 1682, 108, '1'),
(21266, 1682, 121, '1'),
(21267, 1682, 131, '1'),
(21268, 1682, 133, '1'),
(21269, 1682, 142, '1'),
(21270, 1682, 143, '1'),
(21271, 1682, 144, '1'),
(21272, 1682, 167, '1'),
(21273, 1682, 168, '1'),
(21274, 1682, 170, '1'),
(21275, 1682, 208, '1'),
(21276, 1682, 320, '1'),
(21277, 1682, 332, '1'),
(21278, 1682, 333, '1'),
(21279, 1682, 338, '1'),
(21280, 1682, 344, '1'),
(21281, 1682, 352, '1'),
(21282, 1682, 353, '1'),
(21283, 1682, 355, '1'),
(21284, 1682, 384, '1'),
(21285, 1682, 387, '1'),
(21286, 1682, 389, '1'),
(21287, 1682, 505, '1'),
(21288, 1682, 663, '1'),
(21289, 1682, 664, '1'),
(21290, 1682, 665, '1'),
(21291, 1682, 667, '1'),
(21292, 1682, 681, '1'),
(21293, 1682, 682, '1'),
(21294, 1682, 687, '1'),
(21295, 1682, 691, '1'),
(21296, 1682, 693, '1'),
(21297, 1682, 700, '1'),
(21298, 1682, 702, '1'),
(21299, 1682, 704, '1'),
(21300, 1682, 705, '1'),
(21301, 1682, 706, '1'),
(21302, 1682, 707, '1'),
(21303, 1682, 721, '1'),
(21304, 1682, 722, '1'),
(21305, 1682, 741, '1'),
(21306, 1682, 747, '1'),
(21307, 1682, 771, '1'),
(21308, 1682, 774, '1'),
(21309, 1682, 20, '2'),
(21310, 1682, 80, '10'),
(21311, 1682, 81, '3'),
(21312, 1682, 82, '4'),
(21313, 1682, 83, '4'),
(21314, 1682, 84, '3'),
(21315, 1682, 85, '3'),
(21316, 1682, 86, '0'),
(21317, 1682, 87, '3'),
(21318, 1682, 88, '0'),
(21319, 1682, 89, '10'),
(21320, 1682, 90, '0'),
(21321, 1682, 91, '1'),
(21322, 1682, 92, '15'),
(21323, 1682, 93, '0'),
(21324, 1682, 94, '10'),
(21325, 1682, 95, '10'),
(21326, 1682, 96, '3'),
(21327, 1682, 97, '3'),
(21328, 1682, 98, '4'),
(21329, 1682, 99, '4'),
(21330, 1682, 100, '2'),
(21331, 1682, 101, '4'),
(21332, 1682, 102, '0'),
(21333, 1682, 103, '3'),
(21334, 1682, 105, '3'),
(21335, 1682, 106, '12'),
(21336, 1682, 118, '2'),
(21337, 1682, 119, '1'),
(21338, 1682, 120, '0'),
(21339, 1682, 139, '0'),
(21340, 1682, 140, '0'),
(21341, 1682, 141, '0'),
(21342, 1682, 147, '0'),
(21343, 1682, 149, '0'),
(21344, 1682, 151, '0'),
(21345, 1682, 153, '0'),
(21346, 1682, 155, '0.01'),
(21347, 1682, 157, '0'),
(21348, 1682, 160, '0'),
(21349, 1682, 164, '0'),
(21350, 1682, 166, '0'),
(21351, 1682, 169, '0.95'),
(21352, 1682, 171, '0.95'),
(21353, 1682, 175, '0'),
(21354, 1682, 177, '0'),
(21355, 1682, 179, '0'),
(21356, 1682, 181, '0'),
(21357, 1682, 183, '0'),
(21358, 1682, 185, '0'),
(21359, 1682, 187, '0'),
(21360, 1682, 189, '0'),
(21361, 1682, 191, '0'),
(21362, 1682, 193, '0'),
(21363, 1682, 195, '0'),
(21364, 1682, 197, '0'),
(21365, 1682, 199, '0'),
(21366, 1682, 201, '0'),
(21367, 1682, 203, '0'),
(21368, 1682, 205, '0'),
(21369, 1682, 207, '0'),
(21370, 1682, 209, '0'),
(21371, 1682, 211, '0'),
(21372, 1682, 213, '0.04'),
(21373, 1682, 215, '0.04'),
(21374, 1682, 217, '0'),
(21375, 1682, 219, '0'),
(21376, 1682, 221, '0'),
(21377, 1682, 223, '0'),
(21378, 1682, 233, '0'),
(21379, 1682, 237, '0'),
(21380, 1682, 239, '0'),
(21381, 1682, 241, '0'),
(21382, 1682, 243, '0'),
(21383, 1682, 246, '0'),
(21384, 1682, 248, '0'),
(21385, 1682, 250, '0'),
(21386, 1682, 257, '0'),
(21387, 1682, 259, '0'),
(21388, 1682, 263, '0'),
(21389, 1682, 266, '0'),
(21390, 1682, 268, '0'),
(21391, 1682, 270, '0'),
(21392, 1682, 272, '0'),
(21393, 1682, 274, '0'),
(21394, 1682, 276, '0'),
(21395, 1682, 278, '0'),
(21396, 1682, 302, '0'),
(21397, 1682, 304, '0'),
(21398, 1682, 306, '0'),
(21399, 1682, 308, '0'),
(21400, 1682, 310, '0'),
(21401, 1682, 312, '0'),
(21402, 1682, 314, '0'),
(21403, 1682, 316, '0'),
(21404, 1682, 318, '0'),
(21405, 1682, 385, '2'),
(21406, 1682, 392, '0'),
(21407, 1682, 394, '0'),
(21408, 1682, 396, '0'),
(21409, 1682, 398, '0'),
(21410, 1682, 400, '0'),
(21411, 1682, 402, '0'),
(21412, 1682, 404, '0'),
(21413, 1682, 406, '0'),
(21414, 1682, 408, '0'),
(21415, 1682, 410, '0'),
(21416, 1682, 412, '0'),
(21417, 1682, 414, '0'),
(21418, 1682, 416, '0'),
(21419, 1682, 418, '0'),
(21420, 1682, 420, '0'),
(21421, 1682, 422, '0'),
(21422, 1682, 424, '0'),
(21423, 1682, 426, '0'),
(21424, 1682, 428, '0'),
(21425, 1682, 430, '0'),
(21426, 1682, 432, '0'),
(21427, 1682, 434, '0'),
(21428, 1682, 436, '0'),
(21429, 1682, 438, '0'),
(21430, 1682, 440, '0'),
(21431, 1682, 442, '0'),
(21432, 1682, 444, '0'),
(21433, 1682, 446, '0'),
(21434, 1682, 449, '0'),
(21435, 1682, 451, '0'),
(21436, 1682, 453, '0'),
(21437, 1682, 455, '0'),
(21438, 1682, 457, '0'),
(21439, 1682, 459, '0'),
(21440, 1682, 461, '0'),
(21441, 1682, 463, '0'),
(21442, 1682, 465, '0'),
(21443, 1682, 467, '0'),
(21444, 1682, 469, '0'),
(21445, 1682, 471, '0'),
(21446, 1682, 474, '0'),
(21447, 1682, 476, '0'),
(21448, 1682, 478, '0'),
(21449, 1682, 480, '0'),
(21450, 1682, 482, '0'),
(21451, 1682, 484, '0'),
(21452, 1682, 486, '0'),
(21453, 1682, 488, '0'),
(21454, 1682, 490, '0'),
(21455, 1682, 492, '0'),
(21456, 1682, 494, '0'),
(21457, 1682, 496, '0'),
(21458, 1682, 498, '0'),
(21459, 1682, 502, '0'),
(21460, 1682, 504, '0'),
(21461, 1682, 506, '0'),
(21462, 1682, 508, '0'),
(21463, 1682, 510, '0'),
(21464, 1682, 512, '0'),
(21465, 1682, 514, '0'),
(21466, 1682, 516, '0'),
(21467, 1682, 518, '0'),
(21468, 1682, 520, '0'),
(21469, 1682, 522, '0.27'),
(21470, 1682, 526, '1'),
(21471, 1682, 527, '0.95'),
(21472, 1682, 529, '203.17'),
(21473, 1682, 530, '203.17'),
(21474, 1682, 531, '203.17'),
(21475, 1682, 533, '0.94'),
(21476, 1682, 534, '134.47'),
(21477, 1682, 535, '23.54'),
(21478, 1682, 537, '0.97'),
(21479, 1682, 538, '0.41'),
(21480, 1682, 539, '0.97'),
(21481, 1682, 541, '0.73'),
(21482, 1682, 542, '0.54'),
(21483, 1682, 543, '1'),
(21484, 1682, 544, '0'),
(21485, 1682, 545, '0'),
(21486, 1682, 548, '0.12'),
(21487, 1682, 549, '0'),
(21488, 1682, 551, '0.27'),
(21489, 1682, 552, '0.27'),
(21490, 1682, 553, '0.02'),
(21491, 1682, 554, '0.03'),
(21492, 1682, 556, '0.49'),
(21493, 1682, 557, '0.52'),
(21494, 1682, 558, '0.54'),
(21495, 1682, 559, '0'),
(21496, 1682, 560, '0.04'),
(21497, 1682, 561, '0.02'),
(21498, 1682, 562, '0.03'),
(21499, 1682, 563, '0.01'),
(21500, 1682, 564, '0'),
(21501, 1682, 565, '0.4'),
(21502, 1682, 566, '-0.02'),
(21503, 1682, 568, '-0'),
(21504, 1682, 569, '0.08'),
(21505, 1682, 570, '0.96'),
(21506, 1682, 571, '-1'),
(21507, 1682, 572, '0.91'),
(21508, 1682, 573, '-0.01'),
(21509, 1682, 574, '-0'),
(21510, 1682, 575, '-0'),
(21511, 1682, 576, '0'),
(21512, 1682, 577, '1.93'),
(21513, 1682, 578, '-1.94'),
(21514, 1682, 580, '1.88'),
(21515, 1682, 581, '1.92'),
(21516, 1682, 582, '2'),
(21517, 1682, 583, '0'),
(21518, 1682, 584, '0.06'),
(21519, 1682, 585, '0.02'),
(21520, 1682, 586, '0.03'),
(21521, 1682, 587, '0.01'),
(21522, 1682, 588, '0'),
(21523, 1682, 589, '1.5'),
(21524, 1682, 590, '-0'),
(21525, 1682, 592, '0.28'),
(21526, 1682, 593, '0.28'),
(21527, 1682, 594, '0.28'),
(21528, 1682, 595, '0'),
(21529, 1682, 596, '0'),
(21530, 1682, 597, '0'),
(21531, 1682, 598, '0.04'),
(21532, 1682, 599, '0'),
(21533, 1682, 600, '0'),
(21534, 1682, 601, '0.07'),
(21535, 1682, 602, '0'),
(21536, 1682, 604, '4.69'),
(21537, 1682, 605, '4.06'),
(21538, 1682, 606, '14'),
(21539, 1682, 607, '0'),
(21540, 1682, 608, '7.8'),
(21541, 1682, 609, '-0.13'),
(21542, 1682, 610, '-0.02'),
(21543, 1682, 611, '-0.06'),
(21544, 1682, 612, '0'),
(21545, 1682, 613, '9.57'),
(21546, 1682, 614, '-10.57'),
(21547, 1682, 616, '4.97'),
(21548, 1682, 617, '4.97'),
(21549, 1682, 618, '14'),
(21550, 1682, 619, '0'),
(21551, 1682, 620, '7.21'),
(21552, 1682, 621, '-0.08'),
(21553, 1682, 622, '-0.01'),
(21554, 1682, 623, '-0.05'),
(21555, 1682, 624, '0'),
(21556, 1682, 625, '9.35'),
(21557, 1682, 626, '-10.4'),
(21558, 1682, 628, '1'),
(21559, 1682, 629, '0.99'),
(21560, 1682, 630, '1'),
(21561, 1682, 631, '0'),
(21562, 1682, 632, '0'),
(21563, 1682, 633, '0'),
(21564, 1682, 634, '0'),
(21565, 1682, 635, '0'),
(21566, 1682, 636, '0'),
(21567, 1682, 637, '0'),
(21568, 1682, 638, '0'),
(21569, 1682, 640, '3.87'),
(21570, 1682, 641, '3.97'),
(21571, 1682, 642, '3.99'),
(21572, 1682, 643, '0'),
(21573, 1682, 644, '0.25'),
(21574, 1682, 645, '0.04'),
(21575, 1682, 646, '0.04'),
(21576, 1682, 647, '0.02'),
(21577, 1682, 648, '0'),
(21578, 1682, 649, '1'),
(21579, 1682, 650, '0'),
(21580, 1682, 652, '0'),
(21581, 1682, 653, '0'),
(21582, 1682, 654, '0'),
(21583, 1682, 655, '0'),
(21584, 1682, 656, '0'),
(21585, 1682, 657, '0'),
(21586, 1682, 658, '0'),
(21587, 1682, 659, '0'),
(21588, 1682, 660, '0'),
(21589, 1682, 661, '0'),
(21590, 1682, 662, '0'),
(21591, 1682, 777, '2589.87'),
(21592, 1682, 778, '522351.18'),
(21593, 1680, 1, '1'),
(21594, 1680, 2, '1'),
(21595, 1680, 3, '1'),
(21596, 1680, 4, '1'),
(21597, 1680, 6, '1'),
(21598, 1680, 7, '1'),
(21599, 1680, 12, '1'),
(21600, 1680, 16, '1'),
(21601, 1680, 18, '1'),
(21602, 1680, 19, '1'),
(21603, 1680, 23, '1'),
(21604, 1680, 31, '1'),
(21605, 1680, 32, '1'),
(21606, 1680, 33, '1'),
(21607, 1680, 76, '1'),
(21608, 1680, 77, '1'),
(21609, 1680, 78, '1'),
(21610, 1680, 104, '1'),
(21611, 1680, 107, '1'),
(21612, 1680, 108, '1'),
(21613, 1680, 121, '1'),
(21614, 1680, 131, '1'),
(21615, 1680, 133, '1'),
(21616, 1680, 142, '1'),
(21617, 1680, 143, '1'),
(21618, 1680, 144, '1'),
(21619, 1680, 167, '1'),
(21620, 1680, 168, '1'),
(21621, 1680, 170, '1'),
(21622, 1680, 208, '1'),
(21623, 1680, 320, '1'),
(21624, 1680, 332, '1'),
(21625, 1680, 333, '1'),
(21626, 1680, 338, '1'),
(21627, 1680, 344, '1'),
(21628, 1680, 352, '1'),
(21629, 1680, 353, '1'),
(21630, 1680, 355, '1'),
(21631, 1680, 384, '1'),
(21632, 1680, 387, '1'),
(21633, 1680, 389, '1'),
(21634, 1680, 505, '1'),
(21635, 1680, 663, '1'),
(21636, 1680, 664, '1'),
(21637, 1680, 665, '1'),
(21638, 1680, 667, '1'),
(21639, 1680, 681, '1'),
(21640, 1680, 682, '1'),
(21641, 1680, 687, '1'),
(21642, 1680, 691, '1'),
(21643, 1680, 693, '1'),
(21644, 1680, 700, '1'),
(21645, 1680, 702, '1'),
(21646, 1680, 704, '1'),
(21647, 1680, 705, '1'),
(21648, 1680, 706, '1'),
(21649, 1680, 707, '1'),
(21650, 1680, 721, '1'),
(21651, 1680, 722, '1'),
(21652, 1680, 741, '1'),
(21653, 1680, 747, '1'),
(21654, 1680, 771, '1'),
(21655, 1680, 774, '1'),
(21656, 1680, 20, '2'),
(21657, 1680, 80, '10'),
(21658, 1680, 81, '3'),
(21659, 1680, 82, '4'),
(21660, 1680, 83, '4'),
(21661, 1680, 84, '3'),
(21662, 1680, 85, '3'),
(21663, 1680, 86, '0'),
(21664, 1680, 87, '3'),
(21665, 1680, 88, '0'),
(21666, 1680, 89, '10'),
(21667, 1680, 90, '0'),
(21668, 1680, 91, '1'),
(21669, 1680, 92, '15'),
(21670, 1680, 93, '0'),
(21671, 1680, 94, '10'),
(21672, 1680, 95, '10'),
(21673, 1680, 96, '3'),
(21674, 1680, 97, '3'),
(21675, 1680, 98, '4'),
(21676, 1680, 99, '4'),
(21677, 1680, 100, '2'),
(21678, 1680, 101, '4'),
(21679, 1680, 102, '0'),
(21680, 1680, 103, '3'),
(21681, 1680, 105, '3'),
(21682, 1680, 106, '12'),
(21683, 1680, 118, '2'),
(21684, 1680, 119, '1'),
(21685, 1680, 120, '0'),
(21686, 1680, 139, '0'),
(21687, 1680, 140, '0'),
(21688, 1680, 141, '0'),
(21689, 1680, 147, '0'),
(21690, 1680, 149, '0'),
(21691, 1680, 151, '0'),
(21692, 1680, 153, '0'),
(21693, 1680, 155, '0.02'),
(21694, 1680, 157, '0'),
(21695, 1680, 160, '0'),
(21696, 1680, 164, '0'),
(21697, 1680, 166, '0'),
(21698, 1680, 169, '0.9'),
(21699, 1680, 171, '0.9'),
(21700, 1680, 175, '0'),
(21701, 1680, 177, '0'),
(21702, 1680, 179, '0'),
(21703, 1680, 181, '0'),
(21704, 1680, 183, '0'),
(21705, 1680, 185, '0'),
(21706, 1680, 187, '0'),
(21707, 1680, 189, '0'),
(21708, 1680, 191, '0'),
(21709, 1680, 193, '0'),
(21710, 1680, 195, '0'),
(21711, 1680, 197, '0'),
(21712, 1680, 199, '0'),
(21713, 1680, 201, '0'),
(21714, 1680, 203, '0'),
(21715, 1680, 205, '0'),
(21716, 1680, 207, '0'),
(21717, 1680, 209, '0'),
(21718, 1680, 211, '0'),
(21719, 1680, 213, '0.08'),
(21720, 1680, 215, '0.08'),
(21721, 1680, 217, '0'),
(21722, 1680, 219, '0'),
(21723, 1680, 221, '0'),
(21724, 1680, 223, '0'),
(21725, 1680, 233, '0'),
(21726, 1680, 237, '0'),
(21727, 1680, 239, '0'),
(21728, 1680, 241, '0'),
(21729, 1680, 243, '0'),
(21730, 1680, 246, '0'),
(21731, 1680, 248, '0'),
(21732, 1680, 250, '0'),
(21733, 1680, 257, '0'),
(21734, 1680, 259, '0'),
(21735, 1680, 263, '0'),
(21736, 1680, 266, '0'),
(21737, 1680, 268, '0'),
(21738, 1680, 270, '0'),
(21739, 1680, 272, '0'),
(21740, 1680, 274, '0'),
(21741, 1680, 276, '0'),
(21742, 1680, 278, '0'),
(21743, 1680, 302, '0'),
(21744, 1680, 304, '0'),
(21745, 1680, 306, '0'),
(21746, 1680, 308, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(21747, 1680, 310, '0'),
(21748, 1680, 312, '0'),
(21749, 1680, 314, '0'),
(21750, 1680, 316, '0'),
(21751, 1680, 318, '0'),
(21752, 1680, 385, '2'),
(21753, 1680, 392, '0'),
(21754, 1680, 394, '0'),
(21755, 1680, 396, '0'),
(21756, 1680, 398, '0'),
(21757, 1680, 400, '0'),
(21758, 1680, 402, '0'),
(21759, 1680, 404, '0'),
(21760, 1680, 406, '0'),
(21761, 1680, 408, '0'),
(21762, 1680, 410, '0'),
(21763, 1680, 412, '0'),
(21764, 1680, 414, '0'),
(21765, 1680, 416, '0'),
(21766, 1680, 418, '0'),
(21767, 1680, 420, '0'),
(21768, 1680, 422, '0'),
(21769, 1680, 424, '0'),
(21770, 1680, 426, '0'),
(21771, 1680, 428, '0'),
(21772, 1680, 430, '0'),
(21773, 1680, 432, '0'),
(21774, 1680, 434, '0'),
(21775, 1680, 436, '0'),
(21776, 1680, 438, '0'),
(21777, 1680, 440, '0'),
(21778, 1680, 442, '0'),
(21779, 1680, 444, '0'),
(21780, 1680, 446, '0'),
(21781, 1680, 449, '0'),
(21782, 1680, 451, '0'),
(21783, 1680, 453, '0'),
(21784, 1680, 455, '0'),
(21785, 1680, 457, '0'),
(21786, 1680, 459, '0'),
(21787, 1680, 461, '0'),
(21788, 1680, 463, '0'),
(21789, 1680, 465, '0'),
(21790, 1680, 467, '0'),
(21791, 1680, 469, '0'),
(21792, 1680, 471, '0'),
(21793, 1680, 474, '0'),
(21794, 1680, 476, '0'),
(21795, 1680, 478, '0'),
(21796, 1680, 480, '0'),
(21797, 1680, 482, '0'),
(21798, 1680, 484, '0'),
(21799, 1680, 486, '0'),
(21800, 1680, 488, '0'),
(21801, 1680, 490, '0'),
(21802, 1680, 492, '0'),
(21803, 1680, 494, '0'),
(21804, 1680, 496, '0'),
(21805, 1680, 498, '0'),
(21806, 1680, 502, '0'),
(21807, 1680, 504, '0'),
(21808, 1680, 506, '0'),
(21809, 1680, 508, '0'),
(21810, 1680, 510, '0'),
(21811, 1680, 512, '0'),
(21812, 1680, 514, '0'),
(21813, 1680, 516, '0'),
(21814, 1680, 518, '0'),
(21815, 1680, 520, '0'),
(21816, 1680, 522, '0.75'),
(21817, 1680, 526, '1'),
(21818, 1680, 527, '0.85'),
(21819, 1680, 529, '135.63'),
(21820, 1680, 530, '135.63'),
(21821, 1680, 531, '135.63'),
(21822, 1680, 533, '0.89'),
(21823, 1680, 534, '91.66'),
(21824, 1680, 535, '21.49'),
(21825, 1680, 537, '0.93'),
(21826, 1680, 538, '0.39'),
(21827, 1680, 539, '0.93'),
(21828, 1680, 541, '0.25'),
(21829, 1680, 542, '0.5'),
(21830, 1680, 543, '1'),
(21831, 1680, 544, '0'),
(21832, 1680, 545, '0'),
(21833, 1680, 548, '0.15'),
(21834, 1680, 549, '0'),
(21835, 1680, 551, '0.75'),
(21836, 1680, 552, '0.73'),
(21837, 1680, 553, '0.04'),
(21838, 1680, 554, '0.06'),
(21839, 1680, 556, '1.36'),
(21840, 1680, 557, '1.44'),
(21841, 1680, 558, '1.45'),
(21842, 1680, 559, '0'),
(21843, 1680, 560, '0.12'),
(21844, 1680, 561, '0.04'),
(21845, 1680, 562, '0.08'),
(21846, 1680, 563, '0.02'),
(21847, 1680, 564, '0'),
(21848, 1680, 565, '1.12'),
(21849, 1680, 566, '-0.01'),
(21850, 1680, 568, '-0'),
(21851, 1680, 569, '0.03'),
(21852, 1680, 570, '0.96'),
(21853, 1680, 571, '-1'),
(21854, 1680, 572, '0.9'),
(21855, 1680, 573, '-0.02'),
(21856, 1680, 574, '-0'),
(21857, 1680, 575, '-0.01'),
(21858, 1680, 576, '0'),
(21859, 1680, 577, '1.93'),
(21860, 1680, 578, '-1.96'),
(21861, 1680, 580, '1.84'),
(21862, 1680, 581, '1.93'),
(21863, 1680, 582, '2'),
(21864, 1680, 583, '0'),
(21865, 1680, 584, '0.12'),
(21866, 1680, 585, '0.04'),
(21867, 1680, 586, '0.06'),
(21868, 1680, 587, '0.02'),
(21869, 1680, 588, '0'),
(21870, 1680, 589, '1.5'),
(21871, 1680, 590, '-0'),
(21872, 1680, 592, '0.29'),
(21873, 1680, 593, '0.3'),
(21874, 1680, 594, '0.31'),
(21875, 1680, 595, '0'),
(21876, 1680, 596, '0'),
(21877, 1680, 597, '0.01'),
(21878, 1680, 598, '0.08'),
(21879, 1680, 599, '0'),
(21880, 1680, 600, '0'),
(21881, 1680, 601, '0.08'),
(21882, 1680, 602, '0'),
(21883, 1680, 604, '4.99'),
(21884, 1680, 605, '4.72'),
(21885, 1680, 606, '13'),
(21886, 1680, 607, '0'),
(21887, 1680, 608, '9.29'),
(21888, 1680, 609, '-0.25'),
(21889, 1680, 610, '-0.04'),
(21890, 1680, 611, '-0.11'),
(21891, 1680, 612, '0'),
(21892, 1680, 613, '9.27'),
(21893, 1680, 614, '-10.04'),
(21894, 1680, 616, '5.56'),
(21895, 1680, 617, '5.36'),
(21896, 1680, 618, '13'),
(21897, 1680, 619, '0'),
(21898, 1680, 620, '7.78'),
(21899, 1680, 621, '-0.13'),
(21900, 1680, 622, '-0.05'),
(21901, 1680, 623, '-0.11'),
(21902, 1680, 624, '0'),
(21903, 1680, 625, '8.38'),
(21904, 1680, 626, '-8.99'),
(21905, 1680, 628, '1'),
(21906, 1680, 629, '1'),
(21907, 1680, 630, '1'),
(21908, 1680, 631, '0'),
(21909, 1680, 632, '0'),
(21910, 1680, 633, '0'),
(21911, 1680, 634, '0'),
(21912, 1680, 635, '0'),
(21913, 1680, 636, '0'),
(21914, 1680, 637, '0'),
(21915, 1680, 638, '0'),
(21916, 1680, 640, '3.76'),
(21917, 1680, 641, '3.96'),
(21918, 1680, 642, '4'),
(21919, 1680, 643, '0'),
(21920, 1680, 644, '0.48'),
(21921, 1680, 645, '0.08'),
(21922, 1680, 646, '0.08'),
(21923, 1680, 647, '0.05'),
(21924, 1680, 648, '0'),
(21925, 1680, 649, '1'),
(21926, 1680, 650, '0'),
(21927, 1680, 652, '0'),
(21928, 1680, 653, '0'),
(21929, 1680, 654, '0'),
(21930, 1680, 655, '0'),
(21931, 1680, 656, '0'),
(21932, 1680, 657, '0'),
(21933, 1680, 658, '0'),
(21934, 1680, 659, '0'),
(21935, 1680, 660, '0'),
(21936, 1680, 661, '0'),
(21937, 1680, 662, '0'),
(21938, 1680, 777, '4016.42'),
(21939, 1680, 778, '543131.95'),
(21940, 1683, 1, '1'),
(21941, 1683, 2, '1'),
(21942, 1683, 3, '1'),
(21943, 1683, 4, '1'),
(21944, 1683, 6, '1'),
(21945, 1683, 7, '1'),
(21946, 1683, 12, '1'),
(21947, 1683, 16, '1'),
(21948, 1683, 18, '1'),
(21949, 1683, 19, '1'),
(21950, 1683, 23, '1'),
(21951, 1683, 31, '1'),
(21952, 1683, 32, '1'),
(21953, 1683, 33, '1'),
(21954, 1683, 76, '1'),
(21955, 1683, 77, '1'),
(21956, 1683, 78, '1'),
(21957, 1683, 104, '1'),
(21958, 1683, 107, '1'),
(21959, 1683, 108, '1'),
(21960, 1683, 121, '1'),
(21961, 1683, 131, '1'),
(21962, 1683, 133, '1'),
(21963, 1683, 142, '1'),
(21964, 1683, 143, '1'),
(21965, 1683, 144, '1'),
(21966, 1683, 167, '1'),
(21967, 1683, 168, '1'),
(21968, 1683, 170, '1'),
(21969, 1683, 208, '1'),
(21970, 1683, 320, '1'),
(21971, 1683, 332, '1'),
(21972, 1683, 333, '1'),
(21973, 1683, 338, '1'),
(21974, 1683, 344, '1'),
(21975, 1683, 352, '1'),
(21976, 1683, 353, '1'),
(21977, 1683, 355, '1'),
(21978, 1683, 384, '1'),
(21979, 1683, 387, '1'),
(21980, 1683, 389, '1'),
(21981, 1683, 505, '1'),
(21982, 1683, 663, '1'),
(21983, 1683, 664, '1'),
(21984, 1683, 665, '1'),
(21985, 1683, 667, '1'),
(21986, 1683, 681, '1'),
(21987, 1683, 682, '1'),
(21988, 1683, 687, '1'),
(21989, 1683, 691, '1'),
(21990, 1683, 693, '1'),
(21991, 1683, 700, '1'),
(21992, 1683, 702, '1'),
(21993, 1683, 704, '1'),
(21994, 1683, 705, '1'),
(21995, 1683, 706, '1'),
(21996, 1683, 707, '1'),
(21997, 1683, 721, '1'),
(21998, 1683, 722, '1'),
(21999, 1683, 741, '1'),
(22000, 1683, 747, '1'),
(22001, 1683, 771, '1'),
(22002, 1683, 774, '1'),
(22003, 1683, 20, '2'),
(22004, 1683, 80, '10'),
(22005, 1683, 81, '3'),
(22006, 1683, 82, '4'),
(22007, 1683, 83, '4'),
(22008, 1683, 84, '3'),
(22009, 1683, 85, '3'),
(22010, 1683, 86, '0'),
(22011, 1683, 87, '3'),
(22012, 1683, 88, '0'),
(22013, 1683, 89, '10'),
(22014, 1683, 90, '0'),
(22015, 1683, 91, '1'),
(22016, 1683, 92, '15'),
(22017, 1683, 93, '0'),
(22018, 1683, 94, '10'),
(22019, 1683, 95, '10'),
(22020, 1683, 96, '3'),
(22021, 1683, 97, '3'),
(22022, 1683, 98, '4'),
(22023, 1683, 99, '4'),
(22024, 1683, 100, '2'),
(22025, 1683, 101, '4'),
(22026, 1683, 102, '0'),
(22027, 1683, 103, '3'),
(22028, 1683, 105, '3'),
(22029, 1683, 106, '12'),
(22030, 1683, 118, '2'),
(22031, 1683, 119, '1'),
(22032, 1683, 120, '0'),
(22033, 1683, 139, '0'),
(22034, 1683, 140, '0'),
(22035, 1683, 141, '0'),
(22036, 1683, 147, '0'),
(22037, 1683, 149, '0'),
(22038, 1683, 151, '0'),
(22039, 1683, 153, '0'),
(22040, 1683, 155, '0.01'),
(22041, 1683, 157, '0'),
(22042, 1683, 160, '0'),
(22043, 1683, 164, '0'),
(22044, 1683, 166, '0'),
(22045, 1683, 169, '0.95'),
(22046, 1683, 171, '0.95'),
(22047, 1683, 175, '0'),
(22048, 1683, 177, '0'),
(22049, 1683, 179, '0'),
(22050, 1683, 181, '0'),
(22051, 1683, 183, '0'),
(22052, 1683, 185, '0'),
(22053, 1683, 187, '0'),
(22054, 1683, 189, '0'),
(22055, 1683, 191, '0'),
(22056, 1683, 193, '0'),
(22057, 1683, 195, '0'),
(22058, 1683, 197, '0'),
(22059, 1683, 199, '0'),
(22060, 1683, 201, '0'),
(22061, 1683, 203, '0'),
(22062, 1683, 205, '0'),
(22063, 1683, 207, '0'),
(22064, 1683, 209, '0'),
(22065, 1683, 211, '0'),
(22066, 1683, 213, '0.04'),
(22067, 1683, 215, '0.04'),
(22068, 1683, 217, '0'),
(22069, 1683, 219, '0'),
(22070, 1683, 221, '0'),
(22071, 1683, 223, '0'),
(22072, 1683, 233, '0'),
(22073, 1683, 237, '0'),
(22074, 1683, 239, '0'),
(22075, 1683, 241, '0'),
(22076, 1683, 243, '0'),
(22077, 1683, 246, '0'),
(22078, 1683, 248, '0'),
(22079, 1683, 250, '0'),
(22080, 1683, 257, '0'),
(22081, 1683, 259, '0'),
(22082, 1683, 263, '0'),
(22083, 1683, 266, '0'),
(22084, 1683, 268, '0'),
(22085, 1683, 270, '0'),
(22086, 1683, 272, '0'),
(22087, 1683, 274, '0'),
(22088, 1683, 276, '0'),
(22089, 1683, 278, '0'),
(22090, 1683, 302, '0'),
(22091, 1683, 304, '0'),
(22092, 1683, 306, '0'),
(22093, 1683, 308, '0'),
(22094, 1683, 310, '0'),
(22095, 1683, 312, '0'),
(22096, 1683, 314, '0'),
(22097, 1683, 316, '0'),
(22098, 1683, 318, '0'),
(22099, 1683, 385, '2'),
(22100, 1683, 392, '0'),
(22101, 1683, 394, '0'),
(22102, 1683, 396, '0'),
(22103, 1683, 398, '0'),
(22104, 1683, 400, '0'),
(22105, 1683, 402, '0'),
(22106, 1683, 404, '0'),
(22107, 1683, 406, '0'),
(22108, 1683, 408, '0'),
(22109, 1683, 410, '0'),
(22110, 1683, 412, '0'),
(22111, 1683, 414, '0'),
(22112, 1683, 416, '0'),
(22113, 1683, 418, '0'),
(22114, 1683, 420, '0'),
(22115, 1683, 422, '0'),
(22116, 1683, 424, '0'),
(22117, 1683, 426, '0'),
(22118, 1683, 428, '0'),
(22119, 1683, 430, '0'),
(22120, 1683, 432, '0'),
(22121, 1683, 434, '0'),
(22122, 1683, 436, '0'),
(22123, 1683, 438, '0'),
(22124, 1683, 440, '0'),
(22125, 1683, 442, '0'),
(22126, 1683, 444, '0'),
(22127, 1683, 446, '0'),
(22128, 1683, 449, '0'),
(22129, 1683, 451, '0'),
(22130, 1683, 453, '0'),
(22131, 1683, 455, '0'),
(22132, 1683, 457, '0'),
(22133, 1683, 459, '0'),
(22134, 1683, 461, '0'),
(22135, 1683, 463, '0'),
(22136, 1683, 465, '0'),
(22137, 1683, 467, '0'),
(22138, 1683, 469, '0'),
(22139, 1683, 471, '0'),
(22140, 1683, 474, '0'),
(22141, 1683, 476, '0'),
(22142, 1683, 478, '0'),
(22143, 1683, 480, '0'),
(22144, 1683, 482, '0'),
(22145, 1683, 484, '0'),
(22146, 1683, 486, '0'),
(22147, 1683, 488, '0'),
(22148, 1683, 490, '0'),
(22149, 1683, 492, '0'),
(22150, 1683, 494, '0'),
(22151, 1683, 496, '0'),
(22152, 1683, 498, '0'),
(22153, 1683, 502, '0'),
(22154, 1683, 504, '0'),
(22155, 1683, 506, '0'),
(22156, 1683, 508, '0'),
(22157, 1683, 510, '0'),
(22158, 1683, 512, '0'),
(22159, 1683, 514, '0'),
(22160, 1683, 516, '0'),
(22161, 1683, 518, '0'),
(22162, 1683, 520, '0'),
(22163, 1683, 522, '0.37'),
(22164, 1683, 526, '1'),
(22165, 1683, 527, '0.95'),
(22166, 1683, 529, '194.45'),
(22167, 1683, 530, '194.45'),
(22168, 1683, 531, '194.45'),
(22169, 1683, 533, '0.92'),
(22170, 1683, 534, '130.71'),
(22171, 1683, 535, '29.85'),
(22172, 1683, 537, '0.95'),
(22173, 1683, 538, '0.41'),
(22174, 1683, 539, '0.95'),
(22175, 1683, 541, '0.63'),
(22176, 1683, 542, '0.74'),
(22177, 1683, 543, '1'),
(22178, 1683, 544, '0'),
(22179, 1683, 545, '0'),
(22180, 1683, 548, '0.12'),
(22181, 1683, 549, '0'),
(22182, 1683, 551, '0.37'),
(22183, 1683, 552, '0.37'),
(22184, 1683, 553, '0.02'),
(22185, 1683, 554, '0.03'),
(22186, 1683, 556, '0.67'),
(22187, 1683, 557, '0.69'),
(22188, 1683, 558, '0.73'),
(22189, 1683, 559, '0'),
(22190, 1683, 560, '0.05'),
(22191, 1683, 561, '0.02'),
(22192, 1683, 562, '0.03'),
(22193, 1683, 563, '0.01'),
(22194, 1683, 564, '0'),
(22195, 1683, 565, '0.55'),
(22196, 1683, 566, '-0.02'),
(22197, 1683, 568, '-0'),
(22198, 1683, 569, '0.03'),
(22199, 1683, 570, '0.96'),
(22200, 1683, 571, '-1'),
(22201, 1683, 572, '0.91'),
(22202, 1683, 573, '-0.01'),
(22203, 1683, 574, '-0'),
(22204, 1683, 575, '-0.01'),
(22205, 1683, 576, '0'),
(22206, 1683, 577, '1.92'),
(22207, 1683, 578, '-1.94'),
(22208, 1683, 580, '1.88'),
(22209, 1683, 581, '1.92'),
(22210, 1683, 582, '2'),
(22211, 1683, 583, '0'),
(22212, 1683, 584, '0.07'),
(22213, 1683, 585, '0.02'),
(22214, 1683, 586, '0.03'),
(22215, 1683, 587, '0.01'),
(22216, 1683, 588, '0'),
(22217, 1683, 589, '1.49'),
(22218, 1683, 590, '-0'),
(22219, 1683, 592, '0.23'),
(22220, 1683, 593, '0.23'),
(22221, 1683, 594, '0.23'),
(22222, 1683, 595, '0'),
(22223, 1683, 596, '0'),
(22224, 1683, 597, '0'),
(22225, 1683, 598, '0.04'),
(22226, 1683, 599, '0'),
(22227, 1683, 600, '0'),
(22228, 1683, 601, '0.06'),
(22229, 1683, 602, '0'),
(22230, 1683, 604, '4.87'),
(22231, 1683, 605, '4.23'),
(22232, 1683, 606, '17'),
(22233, 1683, 607, '0'),
(22234, 1683, 608, '9.98'),
(22235, 1683, 609, '-0.21'),
(22236, 1683, 610, '-0.03'),
(22237, 1683, 611, '-0.13'),
(22238, 1683, 612, '0'),
(22239, 1683, 613, '12.49'),
(22240, 1683, 614, '-13.63'),
(22241, 1683, 616, '5.27'),
(22242, 1683, 617, '5.02'),
(22243, 1683, 618, '17'),
(22244, 1683, 619, '0'),
(22245, 1683, 620, '8.77'),
(22246, 1683, 621, '-0.12'),
(22247, 1683, 622, '-0.03'),
(22248, 1683, 623, '-0.05'),
(22249, 1683, 624, '0.01'),
(22250, 1683, 625, '12.14'),
(22251, 1683, 626, '-13.14'),
(22252, 1683, 628, '0.99'),
(22253, 1683, 629, '0.99'),
(22254, 1683, 630, '0.99'),
(22255, 1683, 631, '0'),
(22256, 1683, 632, '0'),
(22257, 1683, 633, '0'),
(22258, 1683, 634, '0'),
(22259, 1683, 635, '0'),
(22260, 1683, 636, '0'),
(22261, 1683, 637, '0'),
(22262, 1683, 638, '0'),
(22263, 1683, 640, '3.86'),
(22264, 1683, 641, '3.97'),
(22265, 1683, 642, '3.98'),
(22266, 1683, 643, '0'),
(22267, 1683, 644, '0.26'),
(22268, 1683, 645, '0.04'),
(22269, 1683, 646, '0.04'),
(22270, 1683, 647, '0.02'),
(22271, 1683, 648, '0'),
(22272, 1683, 649, '1'),
(22273, 1683, 650, '0'),
(22274, 1683, 652, '0'),
(22275, 1683, 653, '0'),
(22276, 1683, 654, '0'),
(22277, 1683, 655, '0'),
(22278, 1683, 656, '0'),
(22279, 1683, 657, '0'),
(22280, 1683, 658, '0'),
(22281, 1683, 659, '0'),
(22282, 1683, 660, '0'),
(22283, 1683, 661, '0'),
(22284, 1683, 662, '0'),
(22285, 1683, 777, '3003.37'),
(22286, 1683, 778, '568340.36'),
(22287, 1693, 1, '1'),
(22288, 1693, 2, '1'),
(22289, 1693, 3, '1'),
(22290, 1693, 4, '1'),
(22291, 1693, 6, '1'),
(22292, 1693, 7, '1'),
(22293, 1693, 12, '1'),
(22294, 1693, 16, '1'),
(22295, 1693, 18, '1'),
(22296, 1693, 19, '1'),
(22297, 1693, 23, '1'),
(22298, 1693, 31, '1'),
(22299, 1693, 32, '1'),
(22300, 1693, 33, '1'),
(22301, 1693, 76, '1'),
(22302, 1693, 77, '1'),
(22303, 1693, 78, '1'),
(22304, 1693, 104, '1'),
(22305, 1693, 107, '1'),
(22306, 1693, 108, '1'),
(22307, 1693, 121, '1'),
(22308, 1693, 131, '1'),
(22309, 1693, 133, '1'),
(22310, 1693, 142, '1'),
(22311, 1693, 143, '1'),
(22312, 1693, 144, '1'),
(22313, 1693, 167, '1'),
(22314, 1693, 168, '1'),
(22315, 1693, 170, '1'),
(22316, 1693, 208, '1'),
(22317, 1693, 320, '1'),
(22318, 1693, 332, '1'),
(22319, 1693, 333, '1'),
(22320, 1693, 338, '1'),
(22321, 1693, 344, '1'),
(22322, 1693, 352, '1'),
(22323, 1693, 353, '1'),
(22324, 1693, 355, '1'),
(22325, 1693, 384, '1'),
(22326, 1693, 387, '1'),
(22327, 1693, 389, '1'),
(22328, 1693, 505, '1'),
(22329, 1693, 663, '1'),
(22330, 1693, 664, '1'),
(22331, 1693, 665, '1'),
(22332, 1693, 667, '1'),
(22333, 1693, 681, '1'),
(22334, 1693, 682, '1'),
(22335, 1693, 687, '1'),
(22336, 1693, 691, '1'),
(22337, 1693, 693, '1'),
(22338, 1693, 700, '1'),
(22339, 1693, 702, '1'),
(22340, 1693, 704, '1'),
(22341, 1693, 705, '1'),
(22342, 1693, 706, '1'),
(22343, 1693, 707, '1'),
(22344, 1693, 721, '1'),
(22345, 1693, 722, '1'),
(22346, 1693, 741, '1'),
(22347, 1693, 747, '1'),
(22348, 1693, 771, '1'),
(22349, 1693, 774, '1'),
(22350, 1693, 20, '2'),
(22351, 1693, 80, '10'),
(22352, 1693, 81, '3'),
(22353, 1693, 82, '4'),
(22354, 1693, 83, '4'),
(22355, 1693, 84, '3'),
(22356, 1693, 85, '3'),
(22357, 1693, 86, '0'),
(22358, 1693, 87, '3'),
(22359, 1693, 88, '0'),
(22360, 1693, 89, '10'),
(22361, 1693, 90, '0'),
(22362, 1693, 91, '1'),
(22363, 1693, 92, '15'),
(22364, 1693, 93, '0'),
(22365, 1693, 94, '10'),
(22366, 1693, 95, '10'),
(22367, 1693, 96, '3'),
(22368, 1693, 97, '3'),
(22369, 1693, 98, '4'),
(22370, 1693, 99, '4'),
(22371, 1693, 100, '2'),
(22372, 1693, 101, '4'),
(22373, 1693, 102, '0'),
(22374, 1693, 103, '3'),
(22375, 1693, 105, '3'),
(22376, 1693, 106, '12'),
(22377, 1693, 118, '2'),
(22378, 1693, 119, '1'),
(22379, 1693, 120, '0'),
(22380, 1693, 139, '0'),
(22381, 1693, 140, '0'),
(22382, 1693, 141, '0'),
(22383, 1693, 147, '0'),
(22384, 1693, 149, '0'),
(22385, 1693, 151, '0'),
(22386, 1693, 153, '0'),
(22387, 1693, 155, '0.02'),
(22388, 1693, 157, '0'),
(22389, 1693, 160, '0'),
(22390, 1693, 164, '0'),
(22391, 1693, 166, '0'),
(22392, 1693, 169, '0.92'),
(22393, 1693, 171, '0.92'),
(22394, 1693, 175, '0'),
(22395, 1693, 177, '0'),
(22396, 1693, 179, '0'),
(22397, 1693, 181, '0'),
(22398, 1693, 183, '0'),
(22399, 1693, 185, '0'),
(22400, 1693, 187, '0'),
(22401, 1693, 189, '0'),
(22402, 1693, 191, '0'),
(22403, 1693, 193, '0'),
(22404, 1693, 195, '0'),
(22405, 1693, 197, '0'),
(22406, 1693, 199, '0'),
(22407, 1693, 201, '0'),
(22408, 1693, 203, '0'),
(22409, 1693, 205, '0'),
(22410, 1693, 207, '0'),
(22411, 1693, 209, '0'),
(22412, 1693, 211, '0'),
(22413, 1693, 213, '0.06'),
(22414, 1693, 215, '0.06'),
(22415, 1693, 217, '0'),
(22416, 1693, 219, '0'),
(22417, 1693, 221, '0'),
(22418, 1693, 223, '0'),
(22419, 1693, 233, '0'),
(22420, 1693, 237, '0'),
(22421, 1693, 239, '0'),
(22422, 1693, 241, '0'),
(22423, 1693, 243, '0'),
(22424, 1693, 246, '0'),
(22425, 1693, 248, '0'),
(22426, 1693, 250, '0'),
(22427, 1693, 257, '0'),
(22428, 1693, 259, '0'),
(22429, 1693, 263, '0'),
(22430, 1693, 266, '0'),
(22431, 1693, 268, '0'),
(22432, 1693, 270, '0'),
(22433, 1693, 272, '0'),
(22434, 1693, 274, '0'),
(22435, 1693, 276, '0'),
(22436, 1693, 278, '0'),
(22437, 1693, 302, '0'),
(22438, 1693, 304, '0'),
(22439, 1693, 306, '0'),
(22440, 1693, 308, '0'),
(22441, 1693, 310, '0'),
(22442, 1693, 312, '0'),
(22443, 1693, 314, '0'),
(22444, 1693, 316, '0'),
(22445, 1693, 318, '0'),
(22446, 1693, 385, '2'),
(22447, 1693, 392, '0'),
(22448, 1693, 394, '0'),
(22449, 1693, 396, '0'),
(22450, 1693, 398, '0'),
(22451, 1693, 400, '0'),
(22452, 1693, 402, '0'),
(22453, 1693, 404, '0'),
(22454, 1693, 406, '0'),
(22455, 1693, 408, '0'),
(22456, 1693, 410, '0'),
(22457, 1693, 412, '0'),
(22458, 1693, 414, '0'),
(22459, 1693, 416, '0'),
(22460, 1693, 418, '0'),
(22461, 1693, 420, '0'),
(22462, 1693, 422, '0'),
(22463, 1693, 424, '0'),
(22464, 1693, 426, '0'),
(22465, 1693, 428, '0'),
(22466, 1693, 430, '0'),
(22467, 1693, 432, '0'),
(22468, 1693, 434, '0'),
(22469, 1693, 436, '0'),
(22470, 1693, 438, '0'),
(22471, 1693, 440, '0'),
(22472, 1693, 442, '0'),
(22473, 1693, 444, '0'),
(22474, 1693, 446, '0'),
(22475, 1693, 449, '0'),
(22476, 1693, 451, '0'),
(22477, 1693, 453, '0'),
(22478, 1693, 455, '0'),
(22479, 1693, 457, '0'),
(22480, 1693, 459, '0'),
(22481, 1693, 461, '0'),
(22482, 1693, 463, '0'),
(22483, 1693, 465, '0'),
(22484, 1693, 467, '0'),
(22485, 1693, 469, '0'),
(22486, 1693, 471, '0'),
(22487, 1693, 474, '0'),
(22488, 1693, 476, '0'),
(22489, 1693, 478, '0'),
(22490, 1693, 480, '0'),
(22491, 1693, 482, '0'),
(22492, 1693, 484, '0'),
(22493, 1693, 486, '0'),
(22494, 1693, 488, '0'),
(22495, 1693, 490, '0'),
(22496, 1693, 492, '0'),
(22497, 1693, 494, '0'),
(22498, 1693, 496, '0'),
(22499, 1693, 498, '0'),
(22500, 1693, 502, '0'),
(22501, 1693, 504, '0'),
(22502, 1693, 506, '0'),
(22503, 1693, 508, '0'),
(22504, 1693, 510, '0'),
(22505, 1693, 512, '0'),
(22506, 1693, 514, '0'),
(22507, 1693, 516, '0'),
(22508, 1693, 518, '0'),
(22509, 1693, 520, '0'),
(22510, 1693, 522, '0.66'),
(22511, 1693, 526, '1'),
(22512, 1693, 527, '0.91'),
(22513, 1693, 529, '146.1'),
(22514, 1693, 530, '146.1'),
(22515, 1693, 531, '146.1'),
(22516, 1693, 533, '0.9'),
(22517, 1693, 534, '91.66'),
(22518, 1693, 535, '27.72'),
(22519, 1693, 537, '0.89'),
(22520, 1693, 538, '0.38'),
(22521, 1693, 539, '0.89'),
(22522, 1693, 541, '0.34'),
(22523, 1693, 542, '0.68'),
(22524, 1693, 543, '1'),
(22525, 1693, 544, '0'),
(22526, 1693, 545, '0'),
(22527, 1693, 548, '0.16'),
(22528, 1693, 549, '0'),
(22529, 1693, 551, '0.66'),
(22530, 1693, 552, '0.51'),
(22531, 1693, 553, '0.04'),
(22532, 1693, 554, '0.04'),
(22533, 1693, 556, '0.95'),
(22534, 1693, 557, '0.97'),
(22535, 1693, 558, '1.02'),
(22536, 1693, 559, '0'),
(22537, 1693, 560, '0.07'),
(22538, 1693, 561, '0.04'),
(22539, 1693, 562, '0.05'),
(22540, 1693, 563, '0.02'),
(22541, 1693, 564, '0'),
(22542, 1693, 565, '0.98'),
(22543, 1693, 566, '-0.02'),
(22544, 1693, 568, '-0.01'),
(22545, 1693, 569, '0.05'),
(22546, 1693, 570, '0.76'),
(22547, 1693, 571, '-0.98'),
(22548, 1693, 572, '0.58'),
(22549, 1693, 573, '-0.02'),
(22550, 1693, 574, '-0'),
(22551, 1693, 575, '-0.01'),
(22552, 1693, 576, '0'),
(22553, 1693, 577, '1.51'),
(22554, 1693, 578, '-1.68'),
(22555, 1693, 580, '1.48'),
(22556, 1693, 581, '1.52'),
(22557, 1693, 582, '2'),
(22558, 1693, 583, '0'),
(22559, 1693, 584, '0.08'),
(22560, 1693, 585, '0.04'),
(22561, 1693, 586, '0.02'),
(22562, 1693, 587, '0.02'),
(22563, 1693, 588, '0'),
(22564, 1693, 589, '1.49'),
(22565, 1693, 590, '-0.01'),
(22566, 1693, 592, '0.18'),
(22567, 1693, 593, '0.19'),
(22568, 1693, 594, '0.19'),
(22569, 1693, 595, '0'),
(22570, 1693, 596, '0'),
(22571, 1693, 597, '0'),
(22572, 1693, 598, '0.06'),
(22573, 1693, 599, '0'),
(22574, 1693, 600, '0'),
(22575, 1693, 601, '0.06'),
(22576, 1693, 602, '0'),
(22577, 1693, 604, '4.58'),
(22578, 1693, 605, '4.08'),
(22579, 1693, 606, '16'),
(22580, 1693, 607, '0'),
(22581, 1693, 608, '9.8'),
(22582, 1693, 609, '-0.38'),
(22583, 1693, 610, '-0.04'),
(22584, 1693, 611, '-0.25'),
(22585, 1693, 612, '0'),
(22586, 1693, 613, '11.45'),
(22587, 1693, 614, '-12.99'),
(22588, 1693, 616, '5.08'),
(22589, 1693, 617, '4.47'),
(22590, 1693, 618, '16'),
(22591, 1693, 619, '0'),
(22592, 1693, 620, '8.37'),
(22593, 1693, 621, '-0.2'),
(22594, 1693, 622, '-0.03'),
(22595, 1693, 623, '-0.14'),
(22596, 1693, 624, '0.02'),
(22597, 1693, 625, '9.27'),
(22598, 1693, 626, '-11.75'),
(22599, 1693, 628, '0.98'),
(22600, 1693, 629, '0.98'),
(22601, 1693, 630, '0.98'),
(22602, 1693, 631, '0'),
(22603, 1693, 632, '0'),
(22604, 1693, 633, '0'),
(22605, 1693, 634, '0'),
(22606, 1693, 635, '0'),
(22607, 1693, 636, '0'),
(22608, 1693, 637, '0'),
(22609, 1693, 638, '0'),
(22610, 1693, 640, '2.86'),
(22611, 1693, 641, '2.98'),
(22612, 1693, 642, '2.98'),
(22613, 1693, 643, '0'),
(22614, 1693, 644, '0.2'),
(22615, 1693, 645, '0.06'),
(22616, 1693, 646, '0.06'),
(22617, 1693, 647, '0.03'),
(22618, 1693, 648, '0'),
(22619, 1693, 649, '1'),
(22620, 1693, 650, '0'),
(22621, 1693, 652, '0'),
(22622, 1693, 653, '0'),
(22623, 1693, 654, '0'),
(22624, 1693, 655, '0'),
(22625, 1693, 656, '0'),
(22626, 1693, 657, '0'),
(22627, 1693, 658, '0'),
(22628, 1693, 659, '0'),
(22629, 1693, 660, '0'),
(22630, 1693, 661, '0'),
(22631, 1693, 662, '0'),
(22632, 1693, 777, '3112.09'),
(22633, 1693, 778, '498415.65'),
(22634, 1696, 1, '1'),
(22635, 1696, 2, '1'),
(22636, 1696, 3, '1'),
(22637, 1696, 4, '1'),
(22638, 1696, 6, '1'),
(22639, 1696, 7, '1'),
(22640, 1696, 12, '1'),
(22641, 1696, 16, '1'),
(22642, 1696, 18, '1'),
(22643, 1696, 19, '1'),
(22644, 1696, 23, '1'),
(22645, 1696, 31, '1'),
(22646, 1696, 32, '1'),
(22647, 1696, 33, '1'),
(22648, 1696, 76, '1'),
(22649, 1696, 77, '1'),
(22650, 1696, 78, '1'),
(22651, 1696, 104, '1'),
(22652, 1696, 107, '1'),
(22653, 1696, 108, '1'),
(22654, 1696, 121, '1'),
(22655, 1696, 131, '1'),
(22656, 1696, 133, '1'),
(22657, 1696, 142, '1'),
(22658, 1696, 143, '1'),
(22659, 1696, 144, '1'),
(22660, 1696, 167, '1'),
(22661, 1696, 168, '1'),
(22662, 1696, 170, '1'),
(22663, 1696, 208, '1'),
(22664, 1696, 320, '1'),
(22665, 1696, 332, '1'),
(22666, 1696, 333, '1'),
(22667, 1696, 338, '1'),
(22668, 1696, 344, '1'),
(22669, 1696, 352, '1'),
(22670, 1696, 353, '1'),
(22671, 1696, 355, '1'),
(22672, 1696, 384, '1'),
(22673, 1696, 387, '1'),
(22674, 1696, 389, '1'),
(22675, 1696, 505, '1'),
(22676, 1696, 663, '1'),
(22677, 1696, 664, '1'),
(22678, 1696, 665, '1'),
(22679, 1696, 667, '1'),
(22680, 1696, 681, '1'),
(22681, 1696, 682, '1'),
(22682, 1696, 687, '1'),
(22683, 1696, 691, '1'),
(22684, 1696, 693, '1'),
(22685, 1696, 700, '1'),
(22686, 1696, 702, '1'),
(22687, 1696, 704, '1'),
(22688, 1696, 705, '1'),
(22689, 1696, 706, '1'),
(22690, 1696, 707, '1'),
(22691, 1696, 721, '1'),
(22692, 1696, 722, '1'),
(22693, 1696, 741, '1'),
(22694, 1696, 747, '1'),
(22695, 1696, 771, '1'),
(22696, 1696, 774, '1'),
(22697, 1696, 20, '2'),
(22698, 1696, 80, '10'),
(22699, 1696, 81, '3'),
(22700, 1696, 82, '4'),
(22701, 1696, 83, '4'),
(22702, 1696, 84, '3'),
(22703, 1696, 85, '3'),
(22704, 1696, 86, '0'),
(22705, 1696, 87, '3'),
(22706, 1696, 88, '0'),
(22707, 1696, 89, '10'),
(22708, 1696, 90, '0'),
(22709, 1696, 91, '1'),
(22710, 1696, 92, '15'),
(22711, 1696, 93, '0'),
(22712, 1696, 94, '10'),
(22713, 1696, 95, '10'),
(22714, 1696, 96, '3'),
(22715, 1696, 97, '3'),
(22716, 1696, 98, '4'),
(22717, 1696, 99, '4'),
(22718, 1696, 100, '2'),
(22719, 1696, 101, '4'),
(22720, 1696, 102, '0'),
(22721, 1696, 103, '3'),
(22722, 1696, 105, '3'),
(22723, 1696, 106, '12'),
(22724, 1696, 118, '2'),
(22725, 1696, 119, '1'),
(22726, 1696, 120, '0'),
(22727, 1696, 139, '0'),
(22728, 1696, 140, '0'),
(22729, 1696, 141, '0'),
(22730, 1696, 147, '0'),
(22731, 1696, 149, '0'),
(22732, 1696, 151, '0'),
(22733, 1696, 153, '0'),
(22734, 1696, 155, '0.01'),
(22735, 1696, 157, '0'),
(22736, 1696, 160, '0'),
(22737, 1696, 164, '0'),
(22738, 1696, 166, '0'),
(22739, 1696, 169, '0.95'),
(22740, 1696, 171, '0.95'),
(22741, 1696, 175, '0'),
(22742, 1696, 177, '0'),
(22743, 1696, 179, '0'),
(22744, 1696, 181, '0'),
(22745, 1696, 183, '0'),
(22746, 1696, 185, '0'),
(22747, 1696, 187, '0'),
(22748, 1696, 189, '0'),
(22749, 1696, 191, '0'),
(22750, 1696, 193, '0'),
(22751, 1696, 195, '0'),
(22752, 1696, 197, '0'),
(22753, 1696, 199, '0'),
(22754, 1696, 201, '0'),
(22755, 1696, 203, '0'),
(22756, 1696, 205, '0'),
(22757, 1696, 207, '0'),
(22758, 1696, 209, '0'),
(22759, 1696, 211, '0'),
(22760, 1696, 213, '0.04'),
(22761, 1696, 215, '0.04'),
(22762, 1696, 217, '0'),
(22763, 1696, 219, '0'),
(22764, 1696, 221, '0'),
(22765, 1696, 223, '0'),
(22766, 1696, 233, '0'),
(22767, 1696, 237, '0'),
(22768, 1696, 239, '0'),
(22769, 1696, 241, '0'),
(22770, 1696, 243, '0'),
(22771, 1696, 246, '0'),
(22772, 1696, 248, '0'),
(22773, 1696, 250, '0'),
(22774, 1696, 257, '0'),
(22775, 1696, 259, '0'),
(22776, 1696, 263, '0'),
(22777, 1696, 266, '0'),
(22778, 1696, 268, '0'),
(22779, 1696, 270, '0'),
(22780, 1696, 272, '0'),
(22781, 1696, 274, '0'),
(22782, 1696, 276, '0'),
(22783, 1696, 278, '0'),
(22784, 1696, 302, '0'),
(22785, 1696, 304, '0'),
(22786, 1696, 306, '0'),
(22787, 1696, 308, '0'),
(22788, 1696, 310, '0'),
(22789, 1696, 312, '0'),
(22790, 1696, 314, '0'),
(22791, 1696, 316, '0'),
(22792, 1696, 318, '0'),
(22793, 1696, 385, '2'),
(22794, 1696, 392, '0'),
(22795, 1696, 394, '0'),
(22796, 1696, 396, '0'),
(22797, 1696, 398, '0'),
(22798, 1696, 400, '0'),
(22799, 1696, 402, '0'),
(22800, 1696, 404, '0'),
(22801, 1696, 406, '0'),
(22802, 1696, 408, '0'),
(22803, 1696, 410, '0'),
(22804, 1696, 412, '0'),
(22805, 1696, 414, '0'),
(22806, 1696, 416, '0'),
(22807, 1696, 418, '0'),
(22808, 1696, 420, '0'),
(22809, 1696, 422, '0'),
(22810, 1696, 424, '0'),
(22811, 1696, 426, '0'),
(22812, 1696, 428, '0'),
(22813, 1696, 430, '0'),
(22814, 1696, 432, '0'),
(22815, 1696, 434, '0'),
(22816, 1696, 436, '0'),
(22817, 1696, 438, '0'),
(22818, 1696, 440, '0'),
(22819, 1696, 442, '0'),
(22820, 1696, 444, '0'),
(22821, 1696, 446, '0'),
(22822, 1696, 449, '0'),
(22823, 1696, 451, '0'),
(22824, 1696, 453, '0'),
(22825, 1696, 455, '0'),
(22826, 1696, 457, '0'),
(22827, 1696, 459, '0'),
(22828, 1696, 461, '0'),
(22829, 1696, 463, '0'),
(22830, 1696, 465, '0'),
(22831, 1696, 467, '0'),
(22832, 1696, 469, '0'),
(22833, 1696, 471, '0'),
(22834, 1696, 474, '0'),
(22835, 1696, 476, '0'),
(22836, 1696, 478, '0'),
(22837, 1696, 480, '0'),
(22838, 1696, 482, '0'),
(22839, 1696, 484, '0'),
(22840, 1696, 486, '0'),
(22841, 1696, 488, '0'),
(22842, 1696, 490, '0'),
(22843, 1696, 492, '0'),
(22844, 1696, 494, '0'),
(22845, 1696, 496, '0'),
(22846, 1696, 498, '0'),
(22847, 1696, 502, '0'),
(22848, 1696, 504, '0'),
(22849, 1696, 506, '0'),
(22850, 1696, 508, '0'),
(22851, 1696, 510, '0'),
(22852, 1696, 512, '0'),
(22853, 1696, 514, '0'),
(22854, 1696, 516, '0'),
(22855, 1696, 518, '0'),
(22856, 1696, 520, '0'),
(22857, 1696, 522, '0.38'),
(22858, 1696, 526, '1'),
(22859, 1696, 527, '0.96'),
(22860, 1696, 529, '188.76'),
(22861, 1696, 530, '188.76'),
(22862, 1696, 531, '188.76'),
(22863, 1696, 533, '0.93'),
(22864, 1696, 534, '112.35'),
(22865, 1696, 535, '36.39'),
(22866, 1696, 537, '0.92'),
(22867, 1696, 538, '0.41'),
(22868, 1696, 539, '0.92'),
(22869, 1696, 541, '0.62'),
(22870, 1696, 542, '0.76'),
(22871, 1696, 543, '1'),
(22872, 1696, 544, '0'),
(22873, 1696, 545, '0'),
(22874, 1696, 548, '0.09'),
(22875, 1696, 549, '0'),
(22876, 1696, 551, '0.38'),
(22877, 1696, 552, '0.3'),
(22878, 1696, 553, '0.03'),
(22879, 1696, 554, '0.03'),
(22880, 1696, 556, '0.55'),
(22881, 1696, 557, '0.58'),
(22882, 1696, 558, '0.61'),
(22883, 1696, 559, '0'),
(22884, 1696, 560, '0.04'),
(22885, 1696, 561, '0.02'),
(22886, 1696, 562, '0.02'),
(22887, 1696, 563, '0.01'),
(22888, 1696, 564, '0'),
(22889, 1696, 565, '0.56'),
(22890, 1696, 566, '-0.03'),
(22891, 1696, 568, '-0.01'),
(22892, 1696, 569, '0.04'),
(22893, 1696, 570, '0.76'),
(22894, 1696, 571, '-0.98'),
(22895, 1696, 572, '0.58'),
(22896, 1696, 573, '-0.01'),
(22897, 1696, 574, '-0'),
(22898, 1696, 575, '-0'),
(22899, 1696, 576, '0'),
(22900, 1696, 577, '1.53'),
(22901, 1696, 578, '-1.62'),
(22902, 1696, 580, '1.49'),
(22903, 1696, 581, '1.52'),
(22904, 1696, 582, '2'),
(22905, 1696, 583, '0'),
(22906, 1696, 584, '0.05'),
(22907, 1696, 585, '0.03'),
(22908, 1696, 586, '0.02'),
(22909, 1696, 587, '0.01'),
(22910, 1696, 588, '0'),
(22911, 1696, 589, '1.48'),
(22912, 1696, 590, '-0.02'),
(22913, 1696, 592, '0.15'),
(22914, 1696, 593, '0.15'),
(22915, 1696, 594, '0.15'),
(22916, 1696, 595, '0'),
(22917, 1696, 596, '0'),
(22918, 1696, 597, '0'),
(22919, 1696, 598, '0.04'),
(22920, 1696, 599, '0'),
(22921, 1696, 600, '0'),
(22922, 1696, 601, '0.05'),
(22923, 1696, 602, '0'),
(22924, 1696, 604, '4.22'),
(22925, 1696, 605, '3.47'),
(22926, 1696, 606, '20'),
(22927, 1696, 607, '0'),
(22928, 1696, 608, '9.86'),
(22929, 1696, 609, '-0.25'),
(22930, 1696, 610, '-0.03'),
(22931, 1696, 611, '-0.14'),
(22932, 1696, 612, '0'),
(22933, 1696, 613, '15.59'),
(22934, 1696, 614, '-16.69'),
(22935, 1696, 616, '4.54'),
(22936, 1696, 617, '3.93'),
(22937, 1696, 618, '20'),
(22938, 1696, 619, '0'),
(22939, 1696, 620, '9.52'),
(22940, 1696, 621, '-0.21'),
(22941, 1696, 622, '-0.04'),
(22942, 1696, 623, '-0.16'),
(22943, 1696, 624, '0'),
(22944, 1696, 625, '12.97'),
(22945, 1696, 626, '-16.06'),
(22946, 1696, 628, '1'),
(22947, 1696, 629, '0.99'),
(22948, 1696, 630, '1'),
(22949, 1696, 631, '0'),
(22950, 1696, 632, '0'),
(22951, 1696, 633, '0'),
(22952, 1696, 634, '0'),
(22953, 1696, 635, '0'),
(22954, 1696, 636, '0'),
(22955, 1696, 637, '0'),
(22956, 1696, 638, '0'),
(22957, 1696, 640, '2.92'),
(22958, 1696, 641, '2.99'),
(22959, 1696, 642, '3'),
(22960, 1696, 643, '0'),
(22961, 1696, 644, '0.15'),
(22962, 1696, 645, '0.04'),
(22963, 1696, 646, '0.04'),
(22964, 1696, 647, '0.02'),
(22965, 1696, 648, '0'),
(22966, 1696, 649, '1'),
(22967, 1696, 650, '0'),
(22968, 1696, 652, '0'),
(22969, 1696, 653, '0'),
(22970, 1696, 654, '0'),
(22971, 1696, 655, '0'),
(22972, 1696, 656, '0'),
(22973, 1696, 657, '0'),
(22974, 1696, 658, '0'),
(22975, 1696, 659, '0'),
(22976, 1696, 660, '0'),
(22977, 1696, 661, '0'),
(22978, 1696, 662, '0'),
(22979, 1696, 777, '2963'),
(22980, 1696, 778, '567214.6'),
(22981, 1691, 1, '1'),
(22982, 1691, 2, '1'),
(22983, 1691, 3, '1'),
(22984, 1691, 4, '1'),
(22985, 1691, 6, '1'),
(22986, 1691, 7, '1'),
(22987, 1691, 12, '1'),
(22988, 1691, 16, '1'),
(22989, 1691, 18, '1'),
(22990, 1691, 19, '1'),
(22991, 1691, 23, '1'),
(22992, 1691, 31, '1'),
(22993, 1691, 32, '1'),
(22994, 1691, 33, '1'),
(22995, 1691, 76, '1'),
(22996, 1691, 77, '1'),
(22997, 1691, 78, '1'),
(22998, 1691, 104, '1'),
(22999, 1691, 107, '1'),
(23000, 1691, 108, '1'),
(23001, 1691, 121, '1'),
(23002, 1691, 131, '1'),
(23003, 1691, 133, '1'),
(23004, 1691, 142, '1'),
(23005, 1691, 143, '1'),
(23006, 1691, 144, '1'),
(23007, 1691, 167, '1'),
(23008, 1691, 168, '1'),
(23009, 1691, 170, '1'),
(23010, 1691, 208, '1'),
(23011, 1691, 320, '1'),
(23012, 1691, 332, '1'),
(23013, 1691, 333, '1'),
(23014, 1691, 338, '1'),
(23015, 1691, 344, '1'),
(23016, 1691, 352, '1'),
(23017, 1691, 353, '1'),
(23018, 1691, 355, '1'),
(23019, 1691, 384, '1'),
(23020, 1691, 387, '1'),
(23021, 1691, 389, '1'),
(23022, 1691, 505, '1'),
(23023, 1691, 663, '1'),
(23024, 1691, 664, '1'),
(23025, 1691, 665, '1'),
(23026, 1691, 667, '1'),
(23027, 1691, 681, '1'),
(23028, 1691, 682, '1'),
(23029, 1691, 687, '1'),
(23030, 1691, 691, '1'),
(23031, 1691, 693, '1'),
(23032, 1691, 700, '1'),
(23033, 1691, 702, '1'),
(23034, 1691, 704, '1'),
(23035, 1691, 705, '1'),
(23036, 1691, 706, '1'),
(23037, 1691, 707, '1'),
(23038, 1691, 721, '1'),
(23039, 1691, 722, '1'),
(23040, 1691, 741, '1'),
(23041, 1691, 747, '1'),
(23042, 1691, 771, '1'),
(23043, 1691, 774, '1'),
(23044, 1691, 20, '2'),
(23045, 1691, 80, '10'),
(23046, 1691, 81, '3'),
(23047, 1691, 82, '4'),
(23048, 1691, 83, '4'),
(23049, 1691, 84, '3'),
(23050, 1691, 85, '3'),
(23051, 1691, 86, '0'),
(23052, 1691, 87, '3'),
(23053, 1691, 88, '0'),
(23054, 1691, 89, '10'),
(23055, 1691, 90, '0'),
(23056, 1691, 91, '1'),
(23057, 1691, 92, '15'),
(23058, 1691, 93, '0'),
(23059, 1691, 94, '10'),
(23060, 1691, 95, '10'),
(23061, 1691, 96, '3'),
(23062, 1691, 97, '3'),
(23063, 1691, 98, '4'),
(23064, 1691, 99, '4'),
(23065, 1691, 100, '2'),
(23066, 1691, 101, '4'),
(23067, 1691, 102, '0'),
(23068, 1691, 103, '3'),
(23069, 1691, 105, '3'),
(23070, 1691, 106, '12'),
(23071, 1691, 118, '2'),
(23072, 1691, 119, '1'),
(23073, 1691, 120, '0'),
(23074, 1691, 139, '0'),
(23075, 1691, 140, '0'),
(23076, 1691, 141, '0'),
(23077, 1691, 147, '0'),
(23078, 1691, 149, '0'),
(23079, 1691, 151, '0'),
(23080, 1691, 153, '0'),
(23081, 1691, 155, '0.01'),
(23082, 1691, 157, '0'),
(23083, 1691, 160, '0'),
(23084, 1691, 164, '0'),
(23085, 1691, 166, '0'),
(23086, 1691, 169, '0.95'),
(23087, 1691, 171, '0.95'),
(23088, 1691, 175, '0'),
(23089, 1691, 177, '0'),
(23090, 1691, 179, '0'),
(23091, 1691, 181, '0'),
(23092, 1691, 183, '0'),
(23093, 1691, 185, '0'),
(23094, 1691, 187, '0'),
(23095, 1691, 189, '0'),
(23096, 1691, 191, '0'),
(23097, 1691, 193, '0'),
(23098, 1691, 195, '0'),
(23099, 1691, 197, '0'),
(23100, 1691, 199, '0'),
(23101, 1691, 201, '0'),
(23102, 1691, 203, '0'),
(23103, 1691, 205, '0'),
(23104, 1691, 207, '0'),
(23105, 1691, 209, '0'),
(23106, 1691, 211, '0'),
(23107, 1691, 213, '0.04'),
(23108, 1691, 215, '0.04'),
(23109, 1691, 217, '0'),
(23110, 1691, 219, '0'),
(23111, 1691, 221, '0'),
(23112, 1691, 223, '0'),
(23113, 1691, 233, '0'),
(23114, 1691, 237, '0'),
(23115, 1691, 239, '0'),
(23116, 1691, 241, '0'),
(23117, 1691, 243, '0'),
(23118, 1691, 246, '0'),
(23119, 1691, 248, '0'),
(23120, 1691, 250, '0'),
(23121, 1691, 257, '0'),
(23122, 1691, 259, '0'),
(23123, 1691, 263, '0'),
(23124, 1691, 266, '0'),
(23125, 1691, 268, '0'),
(23126, 1691, 270, '0'),
(23127, 1691, 272, '0'),
(23128, 1691, 274, '0'),
(23129, 1691, 276, '0'),
(23130, 1691, 278, '0'),
(23131, 1691, 302, '0'),
(23132, 1691, 304, '0'),
(23133, 1691, 306, '0'),
(23134, 1691, 308, '0'),
(23135, 1691, 310, '0'),
(23136, 1691, 312, '0'),
(23137, 1691, 314, '0'),
(23138, 1691, 316, '0'),
(23139, 1691, 318, '0'),
(23140, 1691, 385, '2'),
(23141, 1691, 392, '0'),
(23142, 1691, 394, '0'),
(23143, 1691, 396, '0'),
(23144, 1691, 398, '0'),
(23145, 1691, 400, '0'),
(23146, 1691, 402, '0'),
(23147, 1691, 404, '0'),
(23148, 1691, 406, '0'),
(23149, 1691, 408, '0'),
(23150, 1691, 410, '0'),
(23151, 1691, 412, '0'),
(23152, 1691, 414, '0'),
(23153, 1691, 416, '0'),
(23154, 1691, 418, '0'),
(23155, 1691, 420, '0'),
(23156, 1691, 422, '0'),
(23157, 1691, 424, '0'),
(23158, 1691, 426, '0'),
(23159, 1691, 428, '0'),
(23160, 1691, 430, '0'),
(23161, 1691, 432, '0'),
(23162, 1691, 434, '0'),
(23163, 1691, 436, '0'),
(23164, 1691, 438, '0'),
(23165, 1691, 440, '0'),
(23166, 1691, 442, '0'),
(23167, 1691, 444, '0'),
(23168, 1691, 446, '0'),
(23169, 1691, 449, '0'),
(23170, 1691, 451, '0'),
(23171, 1691, 453, '0'),
(23172, 1691, 455, '0'),
(23173, 1691, 457, '0'),
(23174, 1691, 459, '0'),
(23175, 1691, 461, '0'),
(23176, 1691, 463, '0'),
(23177, 1691, 465, '0'),
(23178, 1691, 467, '0'),
(23179, 1691, 469, '0'),
(23180, 1691, 471, '0'),
(23181, 1691, 474, '0'),
(23182, 1691, 476, '0'),
(23183, 1691, 478, '0'),
(23184, 1691, 480, '0'),
(23185, 1691, 482, '0'),
(23186, 1691, 484, '0'),
(23187, 1691, 486, '0'),
(23188, 1691, 488, '0'),
(23189, 1691, 490, '0'),
(23190, 1691, 492, '0'),
(23191, 1691, 494, '0'),
(23192, 1691, 496, '0'),
(23193, 1691, 498, '0'),
(23194, 1691, 502, '0'),
(23195, 1691, 504, '0'),
(23196, 1691, 506, '0'),
(23197, 1691, 508, '0'),
(23198, 1691, 510, '0'),
(23199, 1691, 512, '0'),
(23200, 1691, 514, '0'),
(23201, 1691, 516, '0'),
(23202, 1691, 518, '0'),
(23203, 1691, 520, '0'),
(23204, 1691, 522, '0.46'),
(23205, 1691, 526, '1'),
(23206, 1691, 527, '0.93'),
(23207, 1691, 529, '173.02'),
(23208, 1691, 530, '173.02'),
(23209, 1691, 531, '173.02'),
(23210, 1691, 533, '0.92'),
(23211, 1691, 534, '101.98'),
(23212, 1691, 535, '15.56'),
(23213, 1691, 537, '0.98'),
(23214, 1691, 538, '0.39'),
(23215, 1691, 539, '0.98'),
(23216, 1691, 541, '0.54'),
(23217, 1691, 542, '0.92'),
(23218, 1691, 543, '1'),
(23219, 1691, 544, '0'),
(23220, 1691, 545, '0'),
(23221, 1691, 548, '0.12'),
(23222, 1691, 549, '0'),
(23223, 1691, 551, '0.46'),
(23224, 1691, 552, '0.36'),
(23225, 1691, 553, '0.03'),
(23226, 1691, 554, '0.03'),
(23227, 1691, 556, '0.67'),
(23228, 1691, 557, '0.7'),
(23229, 1691, 558, '0.71'),
(23230, 1691, 559, '0'),
(23231, 1691, 560, '0.04'),
(23232, 1691, 561, '0.02'),
(23233, 1691, 562, '0.02'),
(23234, 1691, 563, '0.01'),
(23235, 1691, 564, '0'),
(23236, 1691, 565, '0.69'),
(23237, 1691, 566, '-0.02'),
(23238, 1691, 568, '-0'),
(23239, 1691, 569, '0.18'),
(23240, 1691, 570, '0.76'),
(23241, 1691, 571, '-0.94'),
(23242, 1691, 572, '0.58'),
(23243, 1691, 573, '-0.01'),
(23244, 1691, 574, '-0'),
(23245, 1691, 575, '-0'),
(23246, 1691, 576, '0'),
(23247, 1691, 577, '1.53'),
(23248, 1691, 578, '-1.63'),
(23249, 1691, 580, '1.49'),
(23250, 1691, 581, '1.52'),
(23251, 1691, 582, '2'),
(23252, 1691, 583, '0'),
(23253, 1691, 584, '0.05'),
(23254, 1691, 585, '0.03'),
(23255, 1691, 586, '0.01'),
(23256, 1691, 587, '0.01'),
(23257, 1691, 588, '0'),
(23258, 1691, 589, '1.5'),
(23259, 1691, 590, '-0.01'),
(23260, 1691, 592, '0.29'),
(23261, 1691, 593, '0.3'),
(23262, 1691, 594, '0.3'),
(23263, 1691, 595, '0'),
(23264, 1691, 596, '0'),
(23265, 1691, 597, '0'),
(23266, 1691, 598, '0.04'),
(23267, 1691, 599, '0'),
(23268, 1691, 600, '0'),
(23269, 1691, 601, '0.1'),
(23270, 1691, 602, '0'),
(23271, 1691, 604, '3.96'),
(23272, 1691, 605, '4.01'),
(23273, 1691, 606, '10'),
(23274, 1691, 607, '0'),
(23275, 1691, 608, '3.81'),
(23276, 1691, 609, '-0.11'),
(23277, 1691, 610, '-0.01'),
(23278, 1691, 611, '-0.04'),
(23279, 1691, 612, '0'),
(23280, 1691, 613, '6.1'),
(23281, 1691, 614, '-6.98'),
(23282, 1691, 616, '4.24'),
(23283, 1691, 617, '4.14'),
(23284, 1691, 618, '10'),
(23285, 1691, 619, '0'),
(23286, 1691, 620, '3.18'),
(23287, 1691, 621, '-0.07'),
(23288, 1691, 622, '-0.01'),
(23289, 1691, 623, '-0.05'),
(23290, 1691, 624, '0'),
(23291, 1691, 625, '5.72'),
(23292, 1691, 626, '-6.39'),
(23293, 1691, 628, '1'),
(23294, 1691, 629, '1'),
(23295, 1691, 630, '1'),
(23296, 1691, 631, '0'),
(23297, 1691, 632, '0'),
(23298, 1691, 633, '0'),
(23299, 1691, 634, '0'),
(23300, 1691, 635, '0'),
(23301, 1691, 636, '0'),
(23302, 1691, 637, '0'),
(23303, 1691, 638, '0'),
(23304, 1691, 640, '2.92'),
(23305, 1691, 641, '3'),
(23306, 1691, 642, '3'),
(23307, 1691, 643, '0'),
(23308, 1691, 644, '0.15'),
(23309, 1691, 645, '0.04'),
(23310, 1691, 646, '0.04'),
(23311, 1691, 647, '0.02'),
(23312, 1691, 648, '0'),
(23313, 1691, 649, '1'),
(23314, 1691, 650, '0'),
(23315, 1691, 652, '0'),
(23316, 1691, 653, '0'),
(23317, 1691, 654, '0'),
(23318, 1691, 655, '0'),
(23319, 1691, 656, '0'),
(23320, 1691, 657, '0'),
(23321, 1691, 658, '0'),
(23322, 1691, 659, '0'),
(23323, 1691, 660, '0'),
(23324, 1691, 661, '0'),
(23325, 1691, 662, '0'),
(23326, 1691, 777, '3312.73'),
(23327, 1691, 778, '596349.24'),
(23328, 1694, 1, '1'),
(23329, 1694, 2, '1'),
(23330, 1694, 3, '1'),
(23331, 1694, 4, '1'),
(23332, 1694, 6, '1'),
(23333, 1694, 7, '1'),
(23334, 1694, 12, '1'),
(23335, 1694, 16, '1'),
(23336, 1694, 18, '1'),
(23337, 1694, 19, '1'),
(23338, 1694, 23, '1'),
(23339, 1694, 31, '1'),
(23340, 1694, 32, '1'),
(23341, 1694, 33, '1'),
(23342, 1694, 76, '1'),
(23343, 1694, 77, '1'),
(23344, 1694, 78, '1'),
(23345, 1694, 104, '1'),
(23346, 1694, 107, '1'),
(23347, 1694, 108, '1'),
(23348, 1694, 121, '1'),
(23349, 1694, 131, '1'),
(23350, 1694, 133, '1'),
(23351, 1694, 142, '1'),
(23352, 1694, 143, '1'),
(23353, 1694, 144, '1'),
(23354, 1694, 167, '1'),
(23355, 1694, 168, '1'),
(23356, 1694, 170, '1'),
(23357, 1694, 208, '1'),
(23358, 1694, 320, '1'),
(23359, 1694, 332, '1'),
(23360, 1694, 333, '1'),
(23361, 1694, 338, '1'),
(23362, 1694, 344, '1'),
(23363, 1694, 352, '1'),
(23364, 1694, 353, '1'),
(23365, 1694, 355, '1'),
(23366, 1694, 384, '1'),
(23367, 1694, 387, '1'),
(23368, 1694, 389, '1'),
(23369, 1694, 505, '1'),
(23370, 1694, 663, '1'),
(23371, 1694, 664, '1'),
(23372, 1694, 665, '1'),
(23373, 1694, 667, '1'),
(23374, 1694, 681, '1'),
(23375, 1694, 682, '1'),
(23376, 1694, 687, '1'),
(23377, 1694, 691, '1'),
(23378, 1694, 693, '1'),
(23379, 1694, 700, '1'),
(23380, 1694, 702, '1'),
(23381, 1694, 704, '1'),
(23382, 1694, 705, '1'),
(23383, 1694, 706, '1'),
(23384, 1694, 707, '1'),
(23385, 1694, 721, '1'),
(23386, 1694, 722, '1'),
(23387, 1694, 741, '1'),
(23388, 1694, 747, '1'),
(23389, 1694, 771, '1'),
(23390, 1694, 774, '1'),
(23391, 1694, 20, '2'),
(23392, 1694, 80, '10'),
(23393, 1694, 81, '3'),
(23394, 1694, 82, '4'),
(23395, 1694, 83, '4'),
(23396, 1694, 84, '3'),
(23397, 1694, 85, '3'),
(23398, 1694, 86, '0'),
(23399, 1694, 87, '3'),
(23400, 1694, 88, '0'),
(23401, 1694, 89, '10'),
(23402, 1694, 90, '0'),
(23403, 1694, 91, '1'),
(23404, 1694, 92, '15'),
(23405, 1694, 93, '0'),
(23406, 1694, 94, '10'),
(23407, 1694, 95, '10'),
(23408, 1694, 96, '3'),
(23409, 1694, 97, '3'),
(23410, 1694, 98, '4'),
(23411, 1694, 99, '4'),
(23412, 1694, 100, '2'),
(23413, 1694, 101, '4'),
(23414, 1694, 102, '0'),
(23415, 1694, 103, '3'),
(23416, 1694, 105, '3'),
(23417, 1694, 106, '12'),
(23418, 1694, 118, '2'),
(23419, 1694, 119, '1'),
(23420, 1694, 120, '0'),
(23421, 1694, 139, '0'),
(23422, 1694, 140, '0'),
(23423, 1694, 141, '0'),
(23424, 1694, 147, '0'),
(23425, 1694, 149, '0'),
(23426, 1694, 151, '0'),
(23427, 1694, 153, '0'),
(23428, 1694, 155, '0'),
(23429, 1694, 157, '0'),
(23430, 1694, 160, '0'),
(23431, 1694, 164, '0'),
(23432, 1694, 166, '0'),
(23433, 1694, 169, '0.98'),
(23434, 1694, 171, '0.98'),
(23435, 1694, 175, '0'),
(23436, 1694, 177, '0'),
(23437, 1694, 179, '0'),
(23438, 1694, 181, '0'),
(23439, 1694, 183, '0'),
(23440, 1694, 185, '0'),
(23441, 1694, 187, '0'),
(23442, 1694, 189, '0'),
(23443, 1694, 191, '0'),
(23444, 1694, 193, '0'),
(23445, 1694, 195, '0'),
(23446, 1694, 197, '0'),
(23447, 1694, 199, '0'),
(23448, 1694, 201, '0'),
(23449, 1694, 203, '0'),
(23450, 1694, 205, '0'),
(23451, 1694, 207, '0'),
(23452, 1694, 209, '0'),
(23453, 1694, 211, '0'),
(23454, 1694, 213, '0.01'),
(23455, 1694, 215, '0.01'),
(23456, 1694, 217, '0'),
(23457, 1694, 219, '0'),
(23458, 1694, 221, '0'),
(23459, 1694, 223, '0'),
(23460, 1694, 233, '0'),
(23461, 1694, 237, '0'),
(23462, 1694, 239, '0'),
(23463, 1694, 241, '0'),
(23464, 1694, 243, '0'),
(23465, 1694, 246, '0'),
(23466, 1694, 248, '0'),
(23467, 1694, 250, '0'),
(23468, 1694, 257, '0'),
(23469, 1694, 259, '0'),
(23470, 1694, 263, '0'),
(23471, 1694, 266, '0'),
(23472, 1694, 268, '0'),
(23473, 1694, 270, '0'),
(23474, 1694, 272, '0'),
(23475, 1694, 274, '0'),
(23476, 1694, 276, '0'),
(23477, 1694, 278, '0'),
(23478, 1694, 302, '0'),
(23479, 1694, 304, '0'),
(23480, 1694, 306, '0'),
(23481, 1694, 308, '0'),
(23482, 1694, 310, '0'),
(23483, 1694, 312, '0'),
(23484, 1694, 314, '0'),
(23485, 1694, 316, '0'),
(23486, 1694, 318, '0'),
(23487, 1694, 385, '2'),
(23488, 1694, 392, '0'),
(23489, 1694, 394, '0'),
(23490, 1694, 396, '0'),
(23491, 1694, 398, '0'),
(23492, 1694, 400, '0'),
(23493, 1694, 402, '0'),
(23494, 1694, 404, '0'),
(23495, 1694, 406, '0'),
(23496, 1694, 408, '0'),
(23497, 1694, 410, '0'),
(23498, 1694, 412, '0'),
(23499, 1694, 414, '0'),
(23500, 1694, 416, '0'),
(23501, 1694, 418, '0'),
(23502, 1694, 420, '0'),
(23503, 1694, 422, '0'),
(23504, 1694, 424, '0'),
(23505, 1694, 426, '0'),
(23506, 1694, 428, '0'),
(23507, 1694, 430, '0'),
(23508, 1694, 432, '0'),
(23509, 1694, 434, '0'),
(23510, 1694, 436, '0'),
(23511, 1694, 438, '0'),
(23512, 1694, 440, '0'),
(23513, 1694, 442, '0'),
(23514, 1694, 444, '0'),
(23515, 1694, 446, '0'),
(23516, 1694, 449, '0'),
(23517, 1694, 451, '0'),
(23518, 1694, 453, '0'),
(23519, 1694, 455, '0'),
(23520, 1694, 457, '0'),
(23521, 1694, 459, '0'),
(23522, 1694, 461, '0'),
(23523, 1694, 463, '0'),
(23524, 1694, 465, '0'),
(23525, 1694, 467, '0'),
(23526, 1694, 469, '0'),
(23527, 1694, 471, '0'),
(23528, 1694, 474, '0'),
(23529, 1694, 476, '0'),
(23530, 1694, 478, '0'),
(23531, 1694, 480, '0'),
(23532, 1694, 482, '0'),
(23533, 1694, 484, '0'),
(23534, 1694, 486, '0'),
(23535, 1694, 488, '0'),
(23536, 1694, 490, '0'),
(23537, 1694, 492, '0'),
(23538, 1694, 494, '0'),
(23539, 1694, 496, '0'),
(23540, 1694, 498, '0'),
(23541, 1694, 502, '0'),
(23542, 1694, 504, '0'),
(23543, 1694, 506, '0'),
(23544, 1694, 508, '0'),
(23545, 1694, 510, '0'),
(23546, 1694, 512, '0'),
(23547, 1694, 514, '0'),
(23548, 1694, 516, '0'),
(23549, 1694, 518, '0'),
(23550, 1694, 520, '0'),
(23551, 1694, 522, '0.1'),
(23552, 1694, 526, '1'),
(23553, 1694, 527, '1'),
(23554, 1694, 529, '229.44'),
(23555, 1694, 530, '229.44'),
(23556, 1694, 531, '229.44'),
(23557, 1694, 533, '0.97'),
(23558, 1694, 534, '132.15'),
(23559, 1694, 535, '23.54'),
(23560, 1694, 537, '0.99'),
(23561, 1694, 538, '0.42'),
(23562, 1694, 539, '0.99'),
(23563, 1694, 541, '0.9'),
(23564, 1694, 542, '0.2'),
(23565, 1694, 543, '1'),
(23566, 1694, 544, '0'),
(23567, 1694, 545, '0'),
(23568, 1694, 548, '0.08'),
(23569, 1694, 549, '0'),
(23570, 1694, 551, '0.1'),
(23571, 1694, 552, '0.09'),
(23572, 1694, 553, '0.01'),
(23573, 1694, 554, '0.01'),
(23574, 1694, 556, '0.15'),
(23575, 1694, 557, '0.15'),
(23576, 1694, 558, '0.18'),
(23577, 1694, 559, '0'),
(23578, 1694, 560, '0.01'),
(23579, 1694, 561, '0'),
(23580, 1694, 562, '-0'),
(23581, 1694, 563, '0'),
(23582, 1694, 564, '0'),
(23583, 1694, 565, '0.15'),
(23584, 1694, 566, '-0.03'),
(23585, 1694, 568, '-0'),
(23586, 1694, 569, '0.23'),
(23587, 1694, 570, '0.76'),
(23588, 1694, 571, '-0.93'),
(23589, 1694, 572, '0.58'),
(23590, 1694, 573, '-0'),
(23591, 1694, 574, '-0'),
(23592, 1694, 575, '-0'),
(23593, 1694, 576, '0'),
(23594, 1694, 577, '1.53'),
(23595, 1694, 578, '-1.55'),
(23596, 1694, 580, '1.51'),
(23597, 1694, 581, '1.52'),
(23598, 1694, 582, '2'),
(23599, 1694, 583, '0'),
(23600, 1694, 584, '0.02'),
(23601, 1694, 585, '0.01'),
(23602, 1694, 586, '0.01'),
(23603, 1694, 587, '0'),
(23604, 1694, 588, '0'),
(23605, 1694, 589, '1.5'),
(23606, 1694, 590, '-0.01'),
(23607, 1694, 592, '0.21'),
(23608, 1694, 593, '0.21'),
(23609, 1694, 594, '0.21'),
(23610, 1694, 595, '0'),
(23611, 1694, 596, '0'),
(23612, 1694, 597, '0'),
(23613, 1694, 598, '0.01'),
(23614, 1694, 599, '0'),
(23615, 1694, 600, '0'),
(23616, 1694, 601, '0.07'),
(23617, 1694, 602, '0'),
(23618, 1694, 604, '3.77'),
(23619, 1694, 605, '3.02'),
(23620, 1694, 606, '14'),
(23621, 1694, 607, '0'),
(23622, 1694, 608, '3.34'),
(23623, 1694, 609, '-0.05'),
(23624, 1694, 610, '-0.01'),
(23625, 1694, 611, '-0.01'),
(23626, 1694, 612, '0'),
(23627, 1694, 613, '9.43'),
(23628, 1694, 614, '-10.45'),
(23629, 1694, 616, '3.88'),
(23630, 1694, 617, '3.18'),
(23631, 1694, 618, '14'),
(23632, 1694, 619, '0'),
(23633, 1694, 620, '3.19'),
(23634, 1694, 621, '-0.05'),
(23635, 1694, 622, '-0.01'),
(23636, 1694, 623, '-0.01'),
(23637, 1694, 624, '0'),
(23638, 1694, 625, '9.22'),
(23639, 1694, 626, '-10.37'),
(23640, 1694, 628, '1'),
(23641, 1694, 629, '1'),
(23642, 1694, 630, '1'),
(23643, 1694, 631, '0'),
(23644, 1694, 632, '0'),
(23645, 1694, 633, '0'),
(23646, 1694, 634, '0'),
(23647, 1694, 635, '0'),
(23648, 1694, 636, '0'),
(23649, 1694, 637, '0'),
(23650, 1694, 638, '0'),
(23651, 1694, 640, '2.97'),
(23652, 1694, 641, '3'),
(23653, 1694, 642, '3'),
(23654, 1694, 643, '0'),
(23655, 1694, 644, '0.07'),
(23656, 1694, 645, '0.01'),
(23657, 1694, 646, '0.01'),
(23658, 1694, 647, '0'),
(23659, 1694, 648, '0'),
(23660, 1694, 649, '1'),
(23661, 1694, 650, '0'),
(23662, 1694, 652, '0'),
(23663, 1694, 653, '0'),
(23664, 1694, 654, '0'),
(23665, 1694, 655, '0'),
(23666, 1694, 656, '0'),
(23667, 1694, 657, '0'),
(23668, 1694, 658, '0'),
(23669, 1694, 659, '0'),
(23670, 1694, 660, '0'),
(23671, 1694, 661, '0'),
(23672, 1694, 662, '0'),
(23673, 1694, 777, '2622.75'),
(23674, 1694, 778, '590595.61'),
(23675, 1692, 1, '1'),
(23676, 1692, 2, '1'),
(23677, 1692, 3, '1'),
(23678, 1692, 4, '1'),
(23679, 1692, 6, '1'),
(23680, 1692, 7, '1'),
(23681, 1692, 12, '1'),
(23682, 1692, 16, '1'),
(23683, 1692, 18, '1'),
(23684, 1692, 19, '1'),
(23685, 1692, 23, '1'),
(23686, 1692, 31, '1'),
(23687, 1692, 32, '1'),
(23688, 1692, 33, '1'),
(23689, 1692, 76, '1'),
(23690, 1692, 77, '1'),
(23691, 1692, 78, '1'),
(23692, 1692, 104, '1'),
(23693, 1692, 107, '1'),
(23694, 1692, 108, '1'),
(23695, 1692, 121, '1'),
(23696, 1692, 131, '1'),
(23697, 1692, 133, '1'),
(23698, 1692, 142, '1'),
(23699, 1692, 143, '1'),
(23700, 1692, 144, '1'),
(23701, 1692, 167, '1'),
(23702, 1692, 168, '1'),
(23703, 1692, 170, '1'),
(23704, 1692, 208, '1'),
(23705, 1692, 320, '1'),
(23706, 1692, 332, '1'),
(23707, 1692, 333, '1'),
(23708, 1692, 338, '1'),
(23709, 1692, 344, '1'),
(23710, 1692, 352, '1'),
(23711, 1692, 353, '1'),
(23712, 1692, 355, '1'),
(23713, 1692, 384, '1'),
(23714, 1692, 387, '1'),
(23715, 1692, 389, '1'),
(23716, 1692, 505, '1'),
(23717, 1692, 663, '1'),
(23718, 1692, 664, '1'),
(23719, 1692, 665, '1'),
(23720, 1692, 667, '1'),
(23721, 1692, 681, '1'),
(23722, 1692, 682, '1'),
(23723, 1692, 687, '1'),
(23724, 1692, 691, '1'),
(23725, 1692, 693, '1'),
(23726, 1692, 700, '1'),
(23727, 1692, 702, '1'),
(23728, 1692, 704, '1'),
(23729, 1692, 705, '1'),
(23730, 1692, 706, '1'),
(23731, 1692, 707, '1'),
(23732, 1692, 721, '1'),
(23733, 1692, 722, '1'),
(23734, 1692, 741, '1'),
(23735, 1692, 747, '1'),
(23736, 1692, 771, '1'),
(23737, 1692, 774, '1'),
(23738, 1692, 20, '2'),
(23739, 1692, 80, '10'),
(23740, 1692, 81, '3'),
(23741, 1692, 82, '4'),
(23742, 1692, 83, '4'),
(23743, 1692, 84, '3'),
(23744, 1692, 85, '3'),
(23745, 1692, 86, '0'),
(23746, 1692, 87, '3'),
(23747, 1692, 88, '0'),
(23748, 1692, 89, '10'),
(23749, 1692, 90, '0'),
(23750, 1692, 91, '1'),
(23751, 1692, 92, '15'),
(23752, 1692, 93, '0'),
(23753, 1692, 94, '10'),
(23754, 1692, 95, '10'),
(23755, 1692, 96, '3'),
(23756, 1692, 97, '3'),
(23757, 1692, 98, '4'),
(23758, 1692, 99, '4'),
(23759, 1692, 100, '2'),
(23760, 1692, 101, '4'),
(23761, 1692, 102, '0'),
(23762, 1692, 103, '3'),
(23763, 1692, 105, '3'),
(23764, 1692, 106, '12'),
(23765, 1692, 118, '2'),
(23766, 1692, 119, '1'),
(23767, 1692, 120, '0'),
(23768, 1692, 139, '0'),
(23769, 1692, 140, '0'),
(23770, 1692, 141, '0'),
(23771, 1692, 147, '0'),
(23772, 1692, 149, '0'),
(23773, 1692, 151, '0'),
(23774, 1692, 153, '0'),
(23775, 1692, 155, '0.02'),
(23776, 1692, 157, '0'),
(23777, 1692, 160, '0'),
(23778, 1692, 164, '0'),
(23779, 1692, 166, '0'),
(23780, 1692, 169, '0.94'),
(23781, 1692, 171, '0.94'),
(23782, 1692, 175, '0'),
(23783, 1692, 177, '0'),
(23784, 1692, 179, '0'),
(23785, 1692, 181, '0'),
(23786, 1692, 183, '0'),
(23787, 1692, 185, '0'),
(23788, 1692, 187, '0'),
(23789, 1692, 189, '0'),
(23790, 1692, 191, '0'),
(23791, 1692, 193, '0'),
(23792, 1692, 195, '0'),
(23793, 1692, 197, '0'),
(23794, 1692, 199, '0'),
(23795, 1692, 201, '0'),
(23796, 1692, 203, '0'),
(23797, 1692, 205, '0'),
(23798, 1692, 207, '0'),
(23799, 1692, 209, '0'),
(23800, 1692, 211, '0'),
(23801, 1692, 213, '0.05'),
(23802, 1692, 215, '0.05'),
(23803, 1692, 217, '0'),
(23804, 1692, 219, '0'),
(23805, 1692, 221, '0'),
(23806, 1692, 223, '0'),
(23807, 1692, 233, '0'),
(23808, 1692, 237, '0'),
(23809, 1692, 239, '0'),
(23810, 1692, 241, '0'),
(23811, 1692, 243, '0'),
(23812, 1692, 246, '0'),
(23813, 1692, 248, '0'),
(23814, 1692, 250, '0'),
(23815, 1692, 257, '0'),
(23816, 1692, 259, '0'),
(23817, 1692, 263, '0'),
(23818, 1692, 266, '0'),
(23819, 1692, 268, '0'),
(23820, 1692, 270, '0'),
(23821, 1692, 272, '0'),
(23822, 1692, 274, '0'),
(23823, 1692, 276, '0'),
(23824, 1692, 278, '0'),
(23825, 1692, 302, '0'),
(23826, 1692, 304, '0'),
(23827, 1692, 306, '0'),
(23828, 1692, 308, '0'),
(23829, 1692, 310, '0'),
(23830, 1692, 312, '0'),
(23831, 1692, 314, '0'),
(23832, 1692, 316, '0'),
(23833, 1692, 318, '0'),
(23834, 1692, 385, '2'),
(23835, 1692, 392, '0'),
(23836, 1692, 394, '0'),
(23837, 1692, 396, '0'),
(23838, 1692, 398, '0'),
(23839, 1692, 400, '0'),
(23840, 1692, 402, '0'),
(23841, 1692, 404, '0'),
(23842, 1692, 406, '0'),
(23843, 1692, 408, '0'),
(23844, 1692, 410, '0'),
(23845, 1692, 412, '0'),
(23846, 1692, 414, '0'),
(23847, 1692, 416, '0'),
(23848, 1692, 418, '0'),
(23849, 1692, 420, '0'),
(23850, 1692, 422, '0'),
(23851, 1692, 424, '0'),
(23852, 1692, 426, '0'),
(23853, 1692, 428, '0'),
(23854, 1692, 430, '0'),
(23855, 1692, 432, '0'),
(23856, 1692, 434, '0'),
(23857, 1692, 436, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(23858, 1692, 438, '0'),
(23859, 1692, 440, '0'),
(23860, 1692, 442, '0'),
(23861, 1692, 444, '0'),
(23862, 1692, 446, '0'),
(23863, 1692, 449, '0'),
(23864, 1692, 451, '0'),
(23865, 1692, 453, '0'),
(23866, 1692, 455, '0'),
(23867, 1692, 457, '0'),
(23868, 1692, 459, '0'),
(23869, 1692, 461, '0'),
(23870, 1692, 463, '0'),
(23871, 1692, 465, '0'),
(23872, 1692, 467, '0'),
(23873, 1692, 469, '0'),
(23874, 1692, 471, '0'),
(23875, 1692, 474, '0'),
(23876, 1692, 476, '0'),
(23877, 1692, 478, '0'),
(23878, 1692, 480, '0'),
(23879, 1692, 482, '0'),
(23880, 1692, 484, '0'),
(23881, 1692, 486, '0'),
(23882, 1692, 488, '0'),
(23883, 1692, 490, '0'),
(23884, 1692, 492, '0'),
(23885, 1692, 494, '0'),
(23886, 1692, 496, '0'),
(23887, 1692, 498, '0'),
(23888, 1692, 502, '0'),
(23889, 1692, 504, '0'),
(23890, 1692, 506, '0'),
(23891, 1692, 508, '0'),
(23892, 1692, 510, '0'),
(23893, 1692, 512, '0'),
(23894, 1692, 514, '0'),
(23895, 1692, 516, '0'),
(23896, 1692, 518, '0'),
(23897, 1692, 520, '0'),
(23898, 1692, 522, '0.59'),
(23899, 1692, 526, '1'),
(23900, 1692, 527, '0.95'),
(23901, 1692, 529, '156.89'),
(23902, 1692, 530, '156.89'),
(23903, 1692, 531, '156.89'),
(23904, 1692, 533, '0.91'),
(23905, 1692, 534, '95.36'),
(23906, 1692, 535, '21.49'),
(23907, 1692, 537, '0.93'),
(23908, 1692, 538, '0.39'),
(23909, 1692, 539, '0.93'),
(23910, 1692, 541, '0.41'),
(23911, 1692, 542, '0.82'),
(23912, 1692, 543, '1'),
(23913, 1692, 544, '0'),
(23914, 1692, 545, '0'),
(23915, 1692, 548, '0.14'),
(23916, 1692, 549, '0'),
(23917, 1692, 551, '0.59'),
(23918, 1692, 552, '0.46'),
(23919, 1692, 553, '0.03'),
(23920, 1692, 554, '0.03'),
(23921, 1692, 556, '0.85'),
(23922, 1692, 557, '0.88'),
(23923, 1692, 558, '0.91'),
(23924, 1692, 559, '0'),
(23925, 1692, 560, '0.05'),
(23926, 1692, 561, '0.03'),
(23927, 1692, 562, '0.03'),
(23928, 1692, 563, '0.02'),
(23929, 1692, 564, '0'),
(23930, 1692, 565, '0.88'),
(23931, 1692, 566, '-0.02'),
(23932, 1692, 568, '-0.01'),
(23933, 1692, 569, '0.06'),
(23934, 1692, 570, '0.76'),
(23935, 1692, 571, '-0.98'),
(23936, 1692, 572, '0.58'),
(23937, 1692, 573, '-0.02'),
(23938, 1692, 574, '-0'),
(23939, 1692, 575, '-0.01'),
(23940, 1692, 576, '0'),
(23941, 1692, 577, '1.52'),
(23942, 1692, 578, '-1.67'),
(23943, 1692, 580, '1.48'),
(23944, 1692, 581, '1.52'),
(23945, 1692, 582, '2'),
(23946, 1692, 583, '0'),
(23947, 1692, 584, '0.07'),
(23948, 1692, 585, '0.03'),
(23949, 1692, 586, '0.02'),
(23950, 1692, 587, '0.02'),
(23951, 1692, 588, '0'),
(23952, 1692, 589, '1.5'),
(23953, 1692, 590, '-0.01'),
(23954, 1692, 592, '0.22'),
(23955, 1692, 593, '0.23'),
(23956, 1692, 594, '0.23'),
(23957, 1692, 595, '0'),
(23958, 1692, 596, '0'),
(23959, 1692, 597, '0'),
(23960, 1692, 598, '0.05'),
(23961, 1692, 599, '0'),
(23962, 1692, 600, '0'),
(23963, 1692, 601, '0.08'),
(23964, 1692, 602, '0'),
(23965, 1692, 604, '4.23'),
(23966, 1692, 605, '3.86'),
(23967, 1692, 606, '13'),
(23968, 1692, 607, '0'),
(23969, 1692, 608, '6.18'),
(23970, 1692, 609, '-0.23'),
(23971, 1692, 610, '-0.03'),
(23972, 1692, 611, '-0.13'),
(23973, 1692, 612, '0'),
(23974, 1692, 613, '8.46'),
(23975, 1692, 614, '-9.71'),
(23976, 1692, 616, '4.59'),
(23977, 1692, 617, '4.19'),
(23978, 1692, 618, '13'),
(23979, 1692, 619, '0'),
(23980, 1692, 620, '5.38'),
(23981, 1692, 621, '-0.13'),
(23982, 1692, 622, '-0.03'),
(23983, 1692, 623, '-0.09'),
(23984, 1692, 624, '0.01'),
(23985, 1692, 625, '7.68'),
(23986, 1692, 626, '-8.93'),
(23987, 1692, 628, '0.99'),
(23988, 1692, 629, '0.99'),
(23989, 1692, 630, '0.99'),
(23990, 1692, 631, '0'),
(23991, 1692, 632, '0'),
(23992, 1692, 633, '0'),
(23993, 1692, 634, '0'),
(23994, 1692, 635, '0'),
(23995, 1692, 636, '0'),
(23996, 1692, 637, '0'),
(23997, 1692, 638, '0'),
(23998, 1692, 640, '2.89'),
(23999, 1692, 641, '2.99'),
(24000, 1692, 642, '2.99'),
(24001, 1692, 643, '0'),
(24002, 1692, 644, '0.18'),
(24003, 1692, 645, '0.05'),
(24004, 1692, 646, '0.05'),
(24005, 1692, 647, '0.02'),
(24006, 1692, 648, '0'),
(24007, 1692, 649, '1'),
(24008, 1692, 650, '0'),
(24009, 1692, 652, '0'),
(24010, 1692, 653, '0'),
(24011, 1692, 654, '0'),
(24012, 1692, 655, '0'),
(24013, 1692, 656, '0'),
(24014, 1692, 657, '0'),
(24015, 1692, 658, '0'),
(24016, 1692, 659, '0'),
(24017, 1692, 660, '0'),
(24018, 1692, 661, '0'),
(24019, 1692, 662, '0'),
(24020, 1692, 777, '3016.64'),
(24021, 1692, 778, '497384.82'),
(24022, 1695, 1, '1'),
(24023, 1695, 2, '1'),
(24024, 1695, 3, '1'),
(24025, 1695, 4, '1'),
(24026, 1695, 6, '1'),
(24027, 1695, 7, '1'),
(24028, 1695, 12, '1'),
(24029, 1695, 16, '1'),
(24030, 1695, 18, '1'),
(24031, 1695, 19, '1'),
(24032, 1695, 23, '1'),
(24033, 1695, 31, '1'),
(24034, 1695, 32, '1'),
(24035, 1695, 33, '1'),
(24036, 1695, 76, '1'),
(24037, 1695, 77, '1'),
(24038, 1695, 78, '1'),
(24039, 1695, 104, '1'),
(24040, 1695, 107, '1'),
(24041, 1695, 108, '1'),
(24042, 1695, 121, '1'),
(24043, 1695, 131, '1'),
(24044, 1695, 133, '1'),
(24045, 1695, 142, '1'),
(24046, 1695, 143, '1'),
(24047, 1695, 144, '1'),
(24048, 1695, 167, '1'),
(24049, 1695, 168, '1'),
(24050, 1695, 170, '1'),
(24051, 1695, 208, '1'),
(24052, 1695, 320, '1'),
(24053, 1695, 332, '1'),
(24054, 1695, 333, '1'),
(24055, 1695, 338, '1'),
(24056, 1695, 344, '1'),
(24057, 1695, 352, '1'),
(24058, 1695, 353, '1'),
(24059, 1695, 355, '1'),
(24060, 1695, 384, '1'),
(24061, 1695, 387, '1'),
(24062, 1695, 389, '1'),
(24063, 1695, 505, '1'),
(24064, 1695, 663, '1'),
(24065, 1695, 664, '1'),
(24066, 1695, 665, '1'),
(24067, 1695, 667, '1'),
(24068, 1695, 681, '1'),
(24069, 1695, 682, '1'),
(24070, 1695, 687, '1'),
(24071, 1695, 691, '1'),
(24072, 1695, 693, '1'),
(24073, 1695, 700, '1'),
(24074, 1695, 702, '1'),
(24075, 1695, 704, '1'),
(24076, 1695, 705, '1'),
(24077, 1695, 706, '1'),
(24078, 1695, 707, '1'),
(24079, 1695, 721, '1'),
(24080, 1695, 722, '1'),
(24081, 1695, 741, '1'),
(24082, 1695, 747, '1'),
(24083, 1695, 771, '1'),
(24084, 1695, 774, '1'),
(24085, 1695, 20, '2'),
(24086, 1695, 80, '10'),
(24087, 1695, 81, '3'),
(24088, 1695, 82, '4'),
(24089, 1695, 83, '4'),
(24090, 1695, 84, '3'),
(24091, 1695, 85, '3'),
(24092, 1695, 86, '0'),
(24093, 1695, 87, '3'),
(24094, 1695, 88, '0'),
(24095, 1695, 89, '10'),
(24096, 1695, 90, '0'),
(24097, 1695, 91, '1'),
(24098, 1695, 92, '15'),
(24099, 1695, 93, '0'),
(24100, 1695, 94, '10'),
(24101, 1695, 95, '10'),
(24102, 1695, 96, '3'),
(24103, 1695, 97, '3'),
(24104, 1695, 98, '4'),
(24105, 1695, 99, '4'),
(24106, 1695, 100, '2'),
(24107, 1695, 101, '4'),
(24108, 1695, 102, '0'),
(24109, 1695, 103, '3'),
(24110, 1695, 105, '3'),
(24111, 1695, 106, '12'),
(24112, 1695, 118, '2'),
(24113, 1695, 119, '1'),
(24114, 1695, 120, '0'),
(24115, 1695, 139, '0'),
(24116, 1695, 140, '0'),
(24117, 1695, 141, '0'),
(24118, 1695, 147, '0'),
(24119, 1695, 149, '0'),
(24120, 1695, 151, '0'),
(24121, 1695, 153, '0'),
(24122, 1695, 155, '0.02'),
(24123, 1695, 157, '0'),
(24124, 1695, 160, '0'),
(24125, 1695, 164, '0'),
(24126, 1695, 166, '0'),
(24127, 1695, 169, '0.92'),
(24128, 1695, 171, '0.92'),
(24129, 1695, 175, '0'),
(24130, 1695, 177, '0'),
(24131, 1695, 179, '0'),
(24132, 1695, 181, '0'),
(24133, 1695, 183, '0'),
(24134, 1695, 185, '0'),
(24135, 1695, 187, '0'),
(24136, 1695, 189, '0'),
(24137, 1695, 191, '0'),
(24138, 1695, 193, '0'),
(24139, 1695, 195, '0'),
(24140, 1695, 197, '0'),
(24141, 1695, 199, '0'),
(24142, 1695, 201, '0'),
(24143, 1695, 203, '0'),
(24144, 1695, 205, '0'),
(24145, 1695, 207, '0'),
(24146, 1695, 209, '0'),
(24147, 1695, 211, '0'),
(24148, 1695, 213, '0.06'),
(24149, 1695, 215, '0.06'),
(24150, 1695, 217, '0'),
(24151, 1695, 219, '0'),
(24152, 1695, 221, '0'),
(24153, 1695, 223, '0'),
(24154, 1695, 233, '0'),
(24155, 1695, 237, '0'),
(24156, 1695, 239, '0'),
(24157, 1695, 241, '0'),
(24158, 1695, 243, '0'),
(24159, 1695, 246, '0'),
(24160, 1695, 248, '0'),
(24161, 1695, 250, '0'),
(24162, 1695, 257, '0'),
(24163, 1695, 259, '0'),
(24164, 1695, 263, '0'),
(24165, 1695, 266, '0'),
(24166, 1695, 268, '0'),
(24167, 1695, 270, '0'),
(24168, 1695, 272, '0'),
(24169, 1695, 274, '0'),
(24170, 1695, 276, '0'),
(24171, 1695, 278, '0'),
(24172, 1695, 302, '0'),
(24173, 1695, 304, '0'),
(24174, 1695, 306, '0'),
(24175, 1695, 308, '0'),
(24176, 1695, 310, '0'),
(24177, 1695, 312, '0'),
(24178, 1695, 314, '0'),
(24179, 1695, 316, '0'),
(24180, 1695, 318, '0'),
(24181, 1695, 385, '2'),
(24182, 1695, 392, '0'),
(24183, 1695, 394, '0'),
(24184, 1695, 396, '0'),
(24185, 1695, 398, '0'),
(24186, 1695, 400, '0'),
(24187, 1695, 402, '0'),
(24188, 1695, 404, '0'),
(24189, 1695, 406, '0'),
(24190, 1695, 408, '0'),
(24191, 1695, 410, '0'),
(24192, 1695, 412, '0'),
(24193, 1695, 414, '0'),
(24194, 1695, 416, '0'),
(24195, 1695, 418, '0'),
(24196, 1695, 420, '0'),
(24197, 1695, 422, '0'),
(24198, 1695, 424, '0'),
(24199, 1695, 426, '0'),
(24200, 1695, 428, '0'),
(24201, 1695, 430, '0'),
(24202, 1695, 432, '0'),
(24203, 1695, 434, '0'),
(24204, 1695, 436, '0'),
(24205, 1695, 438, '0'),
(24206, 1695, 440, '0'),
(24207, 1695, 442, '0'),
(24208, 1695, 444, '0'),
(24209, 1695, 446, '0'),
(24210, 1695, 449, '0'),
(24211, 1695, 451, '0'),
(24212, 1695, 453, '0'),
(24213, 1695, 455, '0'),
(24214, 1695, 457, '0'),
(24215, 1695, 459, '0'),
(24216, 1695, 461, '0'),
(24217, 1695, 463, '0'),
(24218, 1695, 465, '0'),
(24219, 1695, 467, '0'),
(24220, 1695, 469, '0'),
(24221, 1695, 471, '0'),
(24222, 1695, 474, '0'),
(24223, 1695, 476, '0'),
(24224, 1695, 478, '0'),
(24225, 1695, 480, '0'),
(24226, 1695, 482, '0'),
(24227, 1695, 484, '0'),
(24228, 1695, 486, '0'),
(24229, 1695, 488, '0'),
(24230, 1695, 490, '0'),
(24231, 1695, 492, '0'),
(24232, 1695, 494, '0'),
(24233, 1695, 496, '0'),
(24234, 1695, 498, '0'),
(24235, 1695, 502, '0'),
(24236, 1695, 504, '0'),
(24237, 1695, 506, '0'),
(24238, 1695, 508, '0'),
(24239, 1695, 510, '0'),
(24240, 1695, 512, '0'),
(24241, 1695, 514, '0'),
(24242, 1695, 516, '0'),
(24243, 1695, 518, '0'),
(24244, 1695, 520, '0'),
(24245, 1695, 522, '0.3'),
(24246, 1695, 526, '1'),
(24247, 1695, 527, '0.91'),
(24248, 1695, 529, '191.78'),
(24249, 1695, 530, '191.78'),
(24250, 1695, 531, '191.78'),
(24251, 1695, 533, '0.93'),
(24252, 1695, 534, '112.48'),
(24253, 1695, 535, '29.85'),
(24254, 1695, 537, '0.91'),
(24255, 1695, 538, '0.4'),
(24256, 1695, 539, '0.91'),
(24257, 1695, 541, '0.7'),
(24258, 1695, 542, '0.6'),
(24259, 1695, 543, '1'),
(24260, 1695, 544, '0'),
(24261, 1695, 545, '0'),
(24262, 1695, 548, '0.1'),
(24263, 1695, 549, '0'),
(24264, 1695, 551, '0.3'),
(24265, 1695, 552, '0.24'),
(24266, 1695, 553, '0.04'),
(24267, 1695, 554, '0.03'),
(24268, 1695, 556, '0.4'),
(24269, 1695, 557, '0.43'),
(24270, 1695, 558, '0.48'),
(24271, 1695, 559, '0'),
(24272, 1695, 560, '0.05'),
(24273, 1695, 561, '0.04'),
(24274, 1695, 562, '0.04'),
(24275, 1695, 563, '0.03'),
(24276, 1695, 564, '0'),
(24277, 1695, 565, '0.45'),
(24278, 1695, 566, '-0.03'),
(24279, 1695, 568, '-0.01'),
(24280, 1695, 569, '0.13'),
(24281, 1695, 570, '0.76'),
(24282, 1695, 571, '-0.96'),
(24283, 1695, 572, '0.58'),
(24284, 1695, 573, '-0.02'),
(24285, 1695, 574, '-0'),
(24286, 1695, 575, '-0.02'),
(24287, 1695, 576, '0'),
(24288, 1695, 577, '1.51'),
(24289, 1695, 578, '-1.6'),
(24290, 1695, 580, '1.48'),
(24291, 1695, 581, '1.52'),
(24292, 1695, 582, '2'),
(24293, 1695, 583, '0'),
(24294, 1695, 584, '0.07'),
(24295, 1695, 585, '0.04'),
(24296, 1695, 586, '0.02'),
(24297, 1695, 587, '0.03'),
(24298, 1695, 588, '0'),
(24299, 1695, 589, '1.49'),
(24300, 1695, 590, '-0.01'),
(24301, 1695, 592, '0.17'),
(24302, 1695, 593, '0.17'),
(24303, 1695, 594, '0.18'),
(24304, 1695, 595, '0'),
(24305, 1695, 596, '0'),
(24306, 1695, 597, '0'),
(24307, 1695, 598, '0.06'),
(24308, 1695, 599, '0'),
(24309, 1695, 600, '0'),
(24310, 1695, 601, '0.06'),
(24311, 1695, 602, '0'),
(24312, 1695, 604, '4.31'),
(24313, 1695, 605, '3.61'),
(24314, 1695, 606, '17'),
(24315, 1695, 607, '0'),
(24316, 1695, 608, '8.82'),
(24317, 1695, 609, '-0.41'),
(24318, 1695, 610, '-0.06'),
(24319, 1695, 611, '-0.32'),
(24320, 1695, 612, '0'),
(24321, 1695, 613, '12.26'),
(24322, 1695, 614, '-13.62'),
(24323, 1695, 616, '4.72'),
(24324, 1695, 617, '4.01'),
(24325, 1695, 618, '17'),
(24326, 1695, 619, '0'),
(24327, 1695, 620, '7.18'),
(24328, 1695, 621, '-0.24'),
(24329, 1695, 622, '-0.07'),
(24330, 1695, 623, '-0.21'),
(24331, 1695, 624, '0.02'),
(24332, 1695, 625, '10.93'),
(24333, 1695, 626, '-12.92'),
(24334, 1695, 628, '0.98'),
(24335, 1695, 629, '0.97'),
(24336, 1695, 630, '0.98'),
(24337, 1695, 631, '0'),
(24338, 1695, 632, '0'),
(24339, 1695, 633, '0'),
(24340, 1695, 634, '0'),
(24341, 1695, 635, '0'),
(24342, 1695, 636, '0'),
(24343, 1695, 637, '0'),
(24344, 1695, 638, '0'),
(24345, 1695, 640, '2.87'),
(24346, 1695, 641, '2.97'),
(24347, 1695, 642, '2.98'),
(24348, 1695, 643, '0'),
(24349, 1695, 644, '0.17'),
(24350, 1695, 645, '0.06'),
(24351, 1695, 646, '0.06'),
(24352, 1695, 647, '0.04'),
(24353, 1695, 648, '0'),
(24354, 1695, 649, '1'),
(24355, 1695, 650, '0'),
(24356, 1695, 652, '0'),
(24357, 1695, 653, '0'),
(24358, 1695, 654, '0'),
(24359, 1695, 655, '0'),
(24360, 1695, 656, '0'),
(24361, 1695, 657, '0'),
(24362, 1695, 658, '0'),
(24363, 1695, 659, '0'),
(24364, 1695, 660, '0'),
(24365, 1695, 661, '0'),
(24366, 1695, 662, '0'),
(24367, 1695, 777, '2774'),
(24368, 1695, 778, '560280.26'),
(24369, 1901, 1, '1'),
(24370, 1901, 2, '1'),
(24371, 1901, 3, '1'),
(24372, 1901, 4, '1'),
(24373, 1901, 6, '1'),
(24374, 1901, 7, '1'),
(24375, 1901, 12, '1'),
(24376, 1901, 16, '1'),
(24377, 1901, 18, '1'),
(24378, 1901, 19, '1'),
(24379, 1901, 23, '1'),
(24380, 1901, 31, '1'),
(24381, 1901, 32, '1'),
(24382, 1901, 33, '1'),
(24383, 1901, 76, '1'),
(24384, 1901, 77, '1'),
(24385, 1901, 107, '1'),
(24386, 1901, 108, '1'),
(24387, 1901, 121, '1'),
(24388, 1901, 131, '1'),
(24389, 1901, 132, '1'),
(24390, 1901, 142, '1'),
(24391, 1901, 143, '1'),
(24392, 1901, 144, '1'),
(24393, 1901, 167, '1'),
(24394, 1901, 168, '1'),
(24395, 1901, 170, '1'),
(24396, 1901, 320, '1'),
(24397, 1901, 332, '1'),
(24398, 1901, 333, '1'),
(24399, 1901, 338, '1'),
(24400, 1901, 344, '1'),
(24401, 1901, 352, '1'),
(24402, 1901, 353, '1'),
(24403, 1901, 355, '1'),
(24404, 1901, 389, '1'),
(24405, 1901, 505, '1'),
(24406, 1901, 663, '1'),
(24407, 1901, 664, '1'),
(24408, 1901, 665, '1'),
(24409, 1901, 667, '1'),
(24410, 1901, 681, '1'),
(24411, 1901, 687, '1'),
(24412, 1901, 691, '1'),
(24413, 1901, 693, '1'),
(24414, 1901, 700, '1'),
(24415, 1901, 702, '1'),
(24416, 1901, 704, '1'),
(24417, 1901, 705, '1'),
(24418, 1901, 706, '1'),
(24419, 1901, 707, '1'),
(24420, 1901, 721, '1'),
(24421, 1901, 722, '1'),
(24422, 1901, 741, '1'),
(24423, 1901, 747, '1'),
(24424, 1901, 771, '1'),
(24425, 1901, 774, '1'),
(24426, 1901, 20, '2'),
(24427, 1901, 80, '10'),
(24428, 1901, 81, '3'),
(24429, 1901, 82, '4'),
(24430, 1901, 83, '4'),
(24431, 1901, 84, '3'),
(24432, 1901, 85, '3'),
(24433, 1901, 86, '0'),
(24434, 1901, 87, '3'),
(24435, 1901, 88, '0'),
(24436, 1901, 89, '10'),
(24437, 1901, 90, '0'),
(24438, 1901, 91, '1'),
(24439, 1901, 92, '15'),
(24440, 1901, 93, '0'),
(24441, 1901, 94, '10'),
(24442, 1901, 95, '10'),
(24443, 1901, 96, '3'),
(24444, 1901, 97, '3'),
(24445, 1901, 98, '4'),
(24446, 1901, 99, '4'),
(24447, 1901, 100, '2'),
(24448, 1901, 101, '4'),
(24449, 1901, 102, '0'),
(24450, 1901, 103, '3'),
(24451, 1901, 105, '3'),
(24452, 1901, 106, '12'),
(24453, 1901, 118, '2'),
(24454, 1901, 119, '1'),
(24455, 1901, 120, '0'),
(24456, 1901, 139, '0'),
(24457, 1901, 140, '0'),
(24458, 1901, 141, '0'),
(24459, 1901, 147, '0'),
(24460, 1901, 149, '0'),
(24461, 1901, 151, '0'),
(24462, 1901, 153, '0'),
(24463, 1901, 155, '0.01'),
(24464, 1901, 157, '0'),
(24465, 1901, 160, '0'),
(24466, 1901, 164, '0'),
(24467, 1901, 166, '0'),
(24468, 1901, 169, '0.99'),
(24469, 1901, 171, '0.99'),
(24470, 1901, 175, '0'),
(24471, 1901, 177, '0'),
(24472, 1901, 179, '0'),
(24473, 1901, 181, '0'),
(24474, 1901, 183, '0'),
(24475, 1901, 185, '0'),
(24476, 1901, 187, '0'),
(24477, 1901, 189, '0'),
(24478, 1901, 191, '0'),
(24479, 1901, 193, '0'),
(24480, 1901, 195, '0'),
(24481, 1901, 197, '0'),
(24482, 1901, 199, '0'),
(24483, 1901, 201, '0'),
(24484, 1901, 203, '0'),
(24485, 1901, 205, '0'),
(24486, 1901, 207, '0'),
(24487, 1901, 209, '0'),
(24488, 1901, 211, '0'),
(24489, 1901, 213, '0'),
(24490, 1901, 215, '0'),
(24491, 1901, 217, '0'),
(24492, 1901, 219, '0'),
(24493, 1901, 221, '0'),
(24494, 1901, 223, '0'),
(24495, 1901, 233, '0'),
(24496, 1901, 237, '0'),
(24497, 1901, 239, '0'),
(24498, 1901, 241, '0'),
(24499, 1901, 243, '0'),
(24500, 1901, 246, '0'),
(24501, 1901, 248, '0'),
(24502, 1901, 250, '0'),
(24503, 1901, 257, '0'),
(24504, 1901, 259, '0'),
(24505, 1901, 263, '0'),
(24506, 1901, 266, '0'),
(24507, 1901, 268, '0'),
(24508, 1901, 270, '0'),
(24509, 1901, 272, '0'),
(24510, 1901, 274, '0'),
(24511, 1901, 276, '0'),
(24512, 1901, 278, '0'),
(24513, 1901, 302, '0'),
(24514, 1901, 304, '0'),
(24515, 1901, 306, '0'),
(24516, 1901, 308, '0'),
(24517, 1901, 310, '0'),
(24518, 1901, 312, '0'),
(24519, 1901, 314, '0'),
(24520, 1901, 316, '0'),
(24521, 1901, 318, '0'),
(24522, 1901, 385, '2'),
(24523, 1901, 392, '0'),
(24524, 1901, 394, '0'),
(24525, 1901, 396, '0'),
(24526, 1901, 398, '0'),
(24527, 1901, 400, '0'),
(24528, 1901, 402, '0'),
(24529, 1901, 404, '0'),
(24530, 1901, 406, '0'),
(24531, 1901, 408, '0'),
(24532, 1901, 410, '0'),
(24533, 1901, 412, '0'),
(24534, 1901, 414, '0'),
(24535, 1901, 416, '0'),
(24536, 1901, 418, '0'),
(24537, 1901, 420, '0'),
(24538, 1901, 422, '0'),
(24539, 1901, 424, '0'),
(24540, 1901, 426, '0'),
(24541, 1901, 428, '0'),
(24542, 1901, 430, '0'),
(24543, 1901, 432, '0'),
(24544, 1901, 434, '0'),
(24545, 1901, 436, '0'),
(24546, 1901, 438, '0'),
(24547, 1901, 440, '0'),
(24548, 1901, 442, '0'),
(24549, 1901, 444, '0'),
(24550, 1901, 446, '0'),
(24551, 1901, 449, '0'),
(24552, 1901, 451, '0'),
(24553, 1901, 453, '0'),
(24554, 1901, 455, '0'),
(24555, 1901, 457, '0'),
(24556, 1901, 459, '0'),
(24557, 1901, 461, '0'),
(24558, 1901, 463, '0'),
(24559, 1901, 465, '0'),
(24560, 1901, 467, '0'),
(24561, 1901, 469, '0'),
(24562, 1901, 471, '0'),
(24563, 1901, 474, '0'),
(24564, 1901, 476, '0'),
(24565, 1901, 478, '0'),
(24566, 1901, 480, '0'),
(24567, 1901, 482, '0'),
(24568, 1901, 484, '0'),
(24569, 1901, 486, '0'),
(24570, 1901, 488, '0'),
(24571, 1901, 490, '0'),
(24572, 1901, 492, '0'),
(24573, 1901, 494, '0'),
(24574, 1901, 496, '0'),
(24575, 1901, 498, '0'),
(24576, 1901, 502, '0'),
(24577, 1901, 504, '0'),
(24578, 1901, 506, '0'),
(24579, 1901, 508, '0'),
(24580, 1901, 510, '0'),
(24581, 1901, 512, '0'),
(24582, 1901, 514, '0'),
(24583, 1901, 516, '0'),
(24584, 1901, 518, '0'),
(24585, 1901, 520, '0'),
(24586, 1901, 522, '0.73'),
(24587, 1901, 526, '1'),
(24588, 1901, 527, '0.93'),
(24589, 1901, 529, '140.15'),
(24590, 1901, 530, '140.15'),
(24591, 1901, 531, '140.15'),
(24592, 1901, 533, '0.87'),
(24593, 1901, 534, '92.2'),
(24594, 1901, 535, '7.63'),
(24595, 1901, 537, '0.95'),
(24596, 1901, 538, '0.41'),
(24597, 1901, 539, '0.95'),
(24598, 1901, 541, '0.27'),
(24599, 1901, 542, '0.54'),
(24600, 1901, 543, '1'),
(24601, 1901, 544, '0'),
(24602, 1901, 545, '0'),
(24603, 1901, 548, '0.16'),
(24604, 1901, 549, '0'),
(24605, 1901, 551, '0.73'),
(24606, 1901, 552, '0.44'),
(24607, 1901, 553, '0.01'),
(24608, 1901, 554, '0'),
(24609, 1901, 556, '1.41'),
(24610, 1901, 557, '1.41'),
(24611, 1901, 558, '1.41'),
(24612, 1901, 559, '0'),
(24613, 1901, 560, '0'),
(24614, 1901, 561, '0'),
(24615, 1901, 562, '0'),
(24616, 1901, 563, '0'),
(24617, 1901, 564, '0'),
(24618, 1901, 565, '0'),
(24619, 1901, 566, '-0'),
(24620, 1901, 568, '-0.01'),
(24621, 1901, 569, '-0.87'),
(24622, 1901, 570, '0.96'),
(24623, 1901, 571, '-1'),
(24624, 1901, 572, '0.93'),
(24625, 1901, 573, '-0'),
(24626, 1901, 574, '-0'),
(24627, 1901, 575, '-0'),
(24628, 1901, 576, '0'),
(24629, 1901, 577, '1.93'),
(24630, 1901, 578, '-1.95'),
(24631, 1901, 580, '1.93'),
(24632, 1901, 581, '1.93'),
(24633, 1901, 582, '2'),
(24634, 1901, 583, '0'),
(24635, 1901, 584, '0'),
(24636, 1901, 585, '0'),
(24637, 1901, 586, '0.01'),
(24638, 1901, 587, '0'),
(24639, 1901, 588, '0'),
(24640, 1901, 589, '0.07'),
(24641, 1901, 590, '-0'),
(24642, 1901, 592, '0.25'),
(24643, 1901, 593, '0.25'),
(24644, 1901, 594, '0.25'),
(24645, 1901, 595, '0'),
(24646, 1901, 596, '0'),
(24647, 1901, 597, '0'),
(24648, 1901, 598, '0'),
(24649, 1901, 599, '0'),
(24650, 1901, 600, '0'),
(24651, 1901, 601, '0'),
(24652, 1901, 602, '0'),
(24653, 1901, 604, '4.43'),
(24654, 1901, 605, '4.19'),
(24655, 1901, 606, '10.44'),
(24656, 1901, 607, '0'),
(24657, 1901, 608, '6.31'),
(24658, 1901, 609, '-0.02'),
(24659, 1901, 610, '-0'),
(24660, 1901, 611, '0.01'),
(24661, 1901, 612, '0'),
(24662, 1901, 613, '8.82'),
(24663, 1901, 614, '-8.97'),
(24664, 1901, 616, '4.96'),
(24665, 1901, 617, '4.82'),
(24666, 1901, 618, '10.44'),
(24667, 1901, 619, '0'),
(24668, 1901, 620, '5.2'),
(24669, 1901, 621, '0.07'),
(24670, 1901, 622, '0.03'),
(24671, 1901, 623, '0.02'),
(24672, 1901, 624, '0'),
(24673, 1901, 625, '7.91'),
(24674, 1901, 626, '-7.74'),
(24675, 1901, 628, '1'),
(24676, 1901, 629, '1'),
(24677, 1901, 630, '1'),
(24678, 1901, 631, '0'),
(24679, 1901, 632, '0'),
(24680, 1901, 633, '0'),
(24681, 1901, 634, '0'),
(24682, 1901, 635, '0'),
(24683, 1901, 636, '0'),
(24684, 1901, 637, '0'),
(24685, 1901, 638, '0'),
(24686, 1901, 640, '4'),
(24687, 1901, 641, '4'),
(24688, 1901, 642, '4'),
(24689, 1901, 643, '0'),
(24690, 1901, 644, '0'),
(24691, 1901, 645, '0'),
(24692, 1901, 646, '0'),
(24693, 1901, 647, '0'),
(24694, 1901, 648, '0'),
(24695, 1901, 649, '0'),
(24696, 1901, 650, '0'),
(24697, 1901, 652, '0'),
(24698, 1901, 653, '0'),
(24699, 1901, 654, '0'),
(24700, 1901, 655, '0'),
(24701, 1901, 656, '0'),
(24702, 1901, 657, '0'),
(24703, 1901, 658, '0'),
(24704, 1901, 659, '0'),
(24705, 1901, 660, '0'),
(24706, 1901, 661, '0'),
(24707, 1901, 662, '0'),
(24708, 1901, 777, '4104.66'),
(24709, 1901, 778, '658032.14'),
(24710, 1902, 1, '1'),
(24711, 1902, 2, '1'),
(24712, 1902, 3, '1'),
(24713, 1902, 4, '1'),
(24714, 1902, 6, '1'),
(24715, 1902, 7, '1'),
(24716, 1902, 12, '1'),
(24717, 1902, 16, '1'),
(24718, 1902, 18, '1'),
(24719, 1902, 19, '1'),
(24720, 1902, 23, '1'),
(24721, 1902, 31, '1'),
(24722, 1902, 32, '1'),
(24723, 1902, 33, '1'),
(24724, 1902, 76, '1'),
(24725, 1902, 77, '1'),
(24726, 1902, 107, '1'),
(24727, 1902, 108, '1'),
(24728, 1902, 121, '1'),
(24729, 1902, 131, '1'),
(24730, 1902, 132, '1'),
(24731, 1902, 142, '1'),
(24732, 1902, 143, '1'),
(24733, 1902, 144, '1'),
(24734, 1902, 167, '1'),
(24735, 1902, 168, '1'),
(24736, 1902, 170, '1'),
(24737, 1902, 320, '1'),
(24738, 1902, 332, '1'),
(24739, 1902, 333, '1'),
(24740, 1902, 338, '1'),
(24741, 1902, 344, '1'),
(24742, 1902, 352, '1'),
(24743, 1902, 353, '1'),
(24744, 1902, 355, '1'),
(24745, 1902, 389, '1'),
(24746, 1902, 505, '1'),
(24747, 1902, 663, '1'),
(24748, 1902, 664, '1'),
(24749, 1902, 665, '1'),
(24750, 1902, 667, '1'),
(24751, 1902, 681, '1'),
(24752, 1902, 687, '1'),
(24753, 1902, 691, '1'),
(24754, 1902, 693, '1'),
(24755, 1902, 700, '1'),
(24756, 1902, 702, '1'),
(24757, 1902, 704, '1'),
(24758, 1902, 705, '1'),
(24759, 1902, 706, '1'),
(24760, 1902, 707, '1'),
(24761, 1902, 721, '1'),
(24762, 1902, 722, '1'),
(24763, 1902, 741, '1'),
(24764, 1902, 747, '1'),
(24765, 1902, 771, '1'),
(24766, 1902, 774, '1'),
(24767, 1902, 20, '2'),
(24768, 1902, 80, '10'),
(24769, 1902, 81, '3'),
(24770, 1902, 82, '4'),
(24771, 1902, 83, '4'),
(24772, 1902, 84, '3'),
(24773, 1902, 85, '3'),
(24774, 1902, 86, '0'),
(24775, 1902, 87, '3'),
(24776, 1902, 88, '0'),
(24777, 1902, 89, '10'),
(24778, 1902, 90, '0'),
(24779, 1902, 91, '1'),
(24780, 1902, 92, '15'),
(24781, 1902, 93, '0'),
(24782, 1902, 94, '10'),
(24783, 1902, 95, '10'),
(24784, 1902, 96, '3'),
(24785, 1902, 97, '3'),
(24786, 1902, 98, '4'),
(24787, 1902, 99, '4'),
(24788, 1902, 100, '2'),
(24789, 1902, 101, '4'),
(24790, 1902, 102, '0'),
(24791, 1902, 103, '3'),
(24792, 1902, 105, '3'),
(24793, 1902, 106, '12'),
(24794, 1902, 118, '2'),
(24795, 1902, 119, '1'),
(24796, 1902, 120, '0'),
(24797, 1902, 139, '0'),
(24798, 1902, 140, '0'),
(24799, 1902, 141, '0'),
(24800, 1902, 147, '0'),
(24801, 1902, 149, '0'),
(24802, 1902, 151, '0'),
(24803, 1902, 153, '0'),
(24804, 1902, 155, '0.01'),
(24805, 1902, 157, '0'),
(24806, 1902, 160, '0'),
(24807, 1902, 164, '0'),
(24808, 1902, 166, '0'),
(24809, 1902, 169, '0.99'),
(24810, 1902, 171, '0.99'),
(24811, 1902, 175, '0'),
(24812, 1902, 177, '0'),
(24813, 1902, 179, '0'),
(24814, 1902, 181, '0'),
(24815, 1902, 183, '0'),
(24816, 1902, 185, '0'),
(24817, 1902, 187, '0'),
(24818, 1902, 189, '0'),
(24819, 1902, 191, '0'),
(24820, 1902, 193, '0'),
(24821, 1902, 195, '0'),
(24822, 1902, 197, '0'),
(24823, 1902, 199, '0'),
(24824, 1902, 201, '0'),
(24825, 1902, 203, '0'),
(24826, 1902, 205, '0'),
(24827, 1902, 207, '0'),
(24828, 1902, 209, '0'),
(24829, 1902, 211, '0'),
(24830, 1902, 213, '0'),
(24831, 1902, 215, '0'),
(24832, 1902, 217, '0'),
(24833, 1902, 219, '0'),
(24834, 1902, 221, '0'),
(24835, 1902, 223, '0'),
(24836, 1902, 233, '0'),
(24837, 1902, 237, '0'),
(24838, 1902, 239, '0'),
(24839, 1902, 241, '0'),
(24840, 1902, 243, '0'),
(24841, 1902, 246, '0'),
(24842, 1902, 248, '0'),
(24843, 1902, 250, '0'),
(24844, 1902, 257, '0'),
(24845, 1902, 259, '0'),
(24846, 1902, 263, '0'),
(24847, 1902, 266, '0'),
(24848, 1902, 268, '0'),
(24849, 1902, 270, '0'),
(24850, 1902, 272, '0'),
(24851, 1902, 274, '0'),
(24852, 1902, 276, '0'),
(24853, 1902, 278, '0'),
(24854, 1902, 302, '0'),
(24855, 1902, 304, '0'),
(24856, 1902, 306, '0'),
(24857, 1902, 308, '0'),
(24858, 1902, 310, '0'),
(24859, 1902, 312, '0'),
(24860, 1902, 314, '0'),
(24861, 1902, 316, '0'),
(24862, 1902, 318, '0'),
(24863, 1902, 385, '2'),
(24864, 1902, 392, '0'),
(24865, 1902, 394, '0'),
(24866, 1902, 396, '0'),
(24867, 1902, 398, '0'),
(24868, 1902, 400, '0'),
(24869, 1902, 402, '0'),
(24870, 1902, 404, '0'),
(24871, 1902, 406, '0'),
(24872, 1902, 408, '0'),
(24873, 1902, 410, '0'),
(24874, 1902, 412, '0'),
(24875, 1902, 414, '0'),
(24876, 1902, 416, '0'),
(24877, 1902, 418, '0'),
(24878, 1902, 420, '0'),
(24879, 1902, 422, '0'),
(24880, 1902, 424, '0'),
(24881, 1902, 426, '0'),
(24882, 1902, 428, '0'),
(24883, 1902, 430, '0'),
(24884, 1902, 432, '0'),
(24885, 1902, 434, '0'),
(24886, 1902, 436, '0'),
(24887, 1902, 438, '0'),
(24888, 1902, 440, '0'),
(24889, 1902, 442, '0'),
(24890, 1902, 444, '0'),
(24891, 1902, 446, '0'),
(24892, 1902, 449, '0'),
(24893, 1902, 451, '0'),
(24894, 1902, 453, '0'),
(24895, 1902, 455, '0'),
(24896, 1902, 457, '0'),
(24897, 1902, 459, '0'),
(24898, 1902, 461, '0'),
(24899, 1902, 463, '0'),
(24900, 1902, 465, '0'),
(24901, 1902, 467, '0'),
(24902, 1902, 469, '0'),
(24903, 1902, 471, '0'),
(24904, 1902, 474, '0'),
(24905, 1902, 476, '0'),
(24906, 1902, 478, '0'),
(24907, 1902, 480, '0'),
(24908, 1902, 482, '0'),
(24909, 1902, 484, '0'),
(24910, 1902, 486, '0'),
(24911, 1902, 488, '0'),
(24912, 1902, 490, '0'),
(24913, 1902, 492, '0'),
(24914, 1902, 494, '0'),
(24915, 1902, 496, '0'),
(24916, 1902, 498, '0'),
(24917, 1902, 502, '0'),
(24918, 1902, 504, '0'),
(24919, 1902, 506, '0'),
(24920, 1902, 508, '0'),
(24921, 1902, 510, '0'),
(24922, 1902, 512, '0'),
(24923, 1902, 514, '0'),
(24924, 1902, 516, '0'),
(24925, 1902, 518, '0'),
(24926, 1902, 520, '0'),
(24927, 1902, 522, '0.44'),
(24928, 1902, 526, '1'),
(24929, 1902, 527, '0.95'),
(24930, 1902, 529, '178.26'),
(24931, 1902, 530, '178.26'),
(24932, 1902, 531, '178.26'),
(24933, 1902, 533, '0.89'),
(24934, 1902, 534, '114.82'),
(24935, 1902, 535, '9.54'),
(24936, 1902, 537, '0.93'),
(24937, 1902, 538, '0.41'),
(24938, 1902, 539, '0.93'),
(24939, 1902, 541, '0.56'),
(24940, 1902, 542, '0.88'),
(24941, 1902, 543, '1'),
(24942, 1902, 544, '0'),
(24943, 1902, 545, '0'),
(24944, 1902, 548, '0.14'),
(24945, 1902, 549, '0'),
(24946, 1902, 551, '0.44'),
(24947, 1902, 552, '-0.12'),
(24948, 1902, 553, '0.01'),
(24949, 1902, 554, '0'),
(24950, 1902, 556, '0.85'),
(24951, 1902, 557, '0.85'),
(24952, 1902, 558, '0.85'),
(24953, 1902, 559, '0'),
(24954, 1902, 560, '0'),
(24955, 1902, 561, '0'),
(24956, 1902, 562, '0'),
(24957, 1902, 563, '0'),
(24958, 1902, 564, '0'),
(24959, 1902, 565, '0'),
(24960, 1902, 566, '-0'),
(24961, 1902, 568, '-0.02'),
(24962, 1902, 569, '-0.85'),
(24963, 1902, 570, '0.96'),
(24964, 1902, 571, '-1'),
(24965, 1902, 572, '0.93'),
(24966, 1902, 573, '-0'),
(24967, 1902, 574, '-0'),
(24968, 1902, 575, '-0'),
(24969, 1902, 576, '0'),
(24970, 1902, 577, '1.93'),
(24971, 1902, 578, '-1.94'),
(24972, 1902, 580, '1.93'),
(24973, 1902, 581, '1.93'),
(24974, 1902, 582, '2'),
(24975, 1902, 583, '0'),
(24976, 1902, 584, '0'),
(24977, 1902, 585, '0'),
(24978, 1902, 586, '0.02'),
(24979, 1902, 587, '0'),
(24980, 1902, 588, '0'),
(24981, 1902, 589, '0.07'),
(24982, 1902, 590, '-0'),
(24983, 1902, 592, '0.2'),
(24984, 1902, 593, '0.2'),
(24985, 1902, 594, '0.2'),
(24986, 1902, 595, '0'),
(24987, 1902, 596, '0'),
(24988, 1902, 597, '0'),
(24989, 1902, 598, '0'),
(24990, 1902, 599, '0'),
(24991, 1902, 600, '0'),
(24992, 1902, 601, '0'),
(24993, 1902, 602, '0'),
(24994, 1902, 604, '4.28'),
(24995, 1902, 605, '3.7'),
(24996, 1902, 606, '9.41'),
(24997, 1902, 607, '0'),
(24998, 1902, 608, '5.4'),
(24999, 1902, 609, '-0.02'),
(25000, 1902, 610, '-0.01'),
(25001, 1902, 611, '0.02'),
(25002, 1902, 612, '0'),
(25003, 1902, 613, '7.65'),
(25004, 1902, 614, '-7.81'),
(25005, 1902, 616, '4.69'),
(25006, 1902, 617, '4.47'),
(25007, 1902, 618, '9.41'),
(25008, 1902, 619, '0'),
(25009, 1902, 620, '4.62'),
(25010, 1902, 621, '0.08'),
(25011, 1902, 622, '0.02'),
(25012, 1902, 623, '0.03'),
(25013, 1902, 624, '0'),
(25014, 1902, 625, '7.19'),
(25015, 1902, 626, '-6.93'),
(25016, 1902, 628, '1'),
(25017, 1902, 629, '1'),
(25018, 1902, 630, '1'),
(25019, 1902, 631, '0'),
(25020, 1902, 632, '0'),
(25021, 1902, 633, '0'),
(25022, 1902, 634, '0'),
(25023, 1902, 635, '0'),
(25024, 1902, 636, '0'),
(25025, 1902, 637, '0'),
(25026, 1902, 638, '0'),
(25027, 1902, 640, '4'),
(25028, 1902, 641, '4'),
(25029, 1902, 642, '4'),
(25030, 1902, 643, '0'),
(25031, 1902, 644, '0'),
(25032, 1902, 645, '0'),
(25033, 1902, 646, '0'),
(25034, 1902, 647, '0'),
(25035, 1902, 648, '0'),
(25036, 1902, 649, '0'),
(25037, 1902, 650, '0'),
(25038, 1902, 652, '0'),
(25039, 1902, 653, '0'),
(25040, 1902, 654, '0'),
(25041, 1902, 655, '0'),
(25042, 1902, 656, '0'),
(25043, 1902, 657, '0'),
(25044, 1902, 658, '0'),
(25045, 1902, 659, '0'),
(25046, 1902, 660, '0'),
(25047, 1902, 661, '0'),
(25048, 1902, 662, '0'),
(25049, 1902, 777, '3272.92'),
(25050, 1902, 778, '620938.53'),
(25051, 1899, 1, '1'),
(25052, 1899, 2, '1'),
(25053, 1899, 3, '1'),
(25054, 1899, 4, '1'),
(25055, 1899, 6, '1'),
(25056, 1899, 7, '1'),
(25057, 1899, 12, '1'),
(25058, 1899, 16, '1'),
(25059, 1899, 18, '1'),
(25060, 1899, 19, '1'),
(25061, 1899, 23, '1'),
(25062, 1899, 31, '1'),
(25063, 1899, 32, '1'),
(25064, 1899, 33, '1'),
(25065, 1899, 76, '1'),
(25066, 1899, 77, '1'),
(25067, 1899, 107, '1'),
(25068, 1899, 108, '1'),
(25069, 1899, 121, '1'),
(25070, 1899, 131, '1'),
(25071, 1899, 132, '1'),
(25072, 1899, 142, '1'),
(25073, 1899, 143, '1'),
(25074, 1899, 144, '1'),
(25075, 1899, 167, '1'),
(25076, 1899, 168, '1'),
(25077, 1899, 170, '1'),
(25078, 1899, 320, '1'),
(25079, 1899, 332, '1'),
(25080, 1899, 333, '1'),
(25081, 1899, 338, '1'),
(25082, 1899, 344, '1'),
(25083, 1899, 352, '1'),
(25084, 1899, 353, '1'),
(25085, 1899, 355, '1'),
(25086, 1899, 389, '1'),
(25087, 1899, 505, '1'),
(25088, 1899, 663, '1'),
(25089, 1899, 664, '1'),
(25090, 1899, 665, '1'),
(25091, 1899, 667, '1'),
(25092, 1899, 681, '1'),
(25093, 1899, 687, '1'),
(25094, 1899, 691, '1'),
(25095, 1899, 693, '1'),
(25096, 1899, 700, '1'),
(25097, 1899, 702, '1'),
(25098, 1899, 704, '1'),
(25099, 1899, 705, '1'),
(25100, 1899, 706, '1'),
(25101, 1899, 707, '1'),
(25102, 1899, 721, '1'),
(25103, 1899, 722, '1'),
(25104, 1899, 741, '1'),
(25105, 1899, 747, '1'),
(25106, 1899, 771, '1'),
(25107, 1899, 774, '1'),
(25108, 1899, 20, '2'),
(25109, 1899, 80, '10'),
(25110, 1899, 81, '3'),
(25111, 1899, 82, '4'),
(25112, 1899, 83, '4'),
(25113, 1899, 84, '3'),
(25114, 1899, 85, '3'),
(25115, 1899, 86, '0'),
(25116, 1899, 87, '3'),
(25117, 1899, 88, '0'),
(25118, 1899, 89, '10'),
(25119, 1899, 90, '0'),
(25120, 1899, 91, '1'),
(25121, 1899, 92, '15'),
(25122, 1899, 93, '0'),
(25123, 1899, 94, '10'),
(25124, 1899, 95, '10'),
(25125, 1899, 96, '3'),
(25126, 1899, 97, '3'),
(25127, 1899, 98, '4'),
(25128, 1899, 99, '4'),
(25129, 1899, 100, '2'),
(25130, 1899, 101, '4'),
(25131, 1899, 102, '0'),
(25132, 1899, 103, '3'),
(25133, 1899, 105, '3'),
(25134, 1899, 106, '12'),
(25135, 1899, 118, '2'),
(25136, 1899, 119, '1'),
(25137, 1899, 120, '0'),
(25138, 1899, 139, '0'),
(25139, 1899, 140, '0'),
(25140, 1899, 141, '0'),
(25141, 1899, 147, '0'),
(25142, 1899, 149, '0'),
(25143, 1899, 151, '0'),
(25144, 1899, 153, '0'),
(25145, 1899, 155, '0.01'),
(25146, 1899, 157, '0'),
(25147, 1899, 160, '0'),
(25148, 1899, 164, '0'),
(25149, 1899, 166, '0'),
(25150, 1899, 169, '0.99'),
(25151, 1899, 171, '0.99'),
(25152, 1899, 175, '0'),
(25153, 1899, 177, '0'),
(25154, 1899, 179, '0'),
(25155, 1899, 181, '0'),
(25156, 1899, 183, '0'),
(25157, 1899, 185, '0'),
(25158, 1899, 187, '0'),
(25159, 1899, 189, '0'),
(25160, 1899, 191, '0'),
(25161, 1899, 193, '0'),
(25162, 1899, 195, '0'),
(25163, 1899, 197, '0'),
(25164, 1899, 199, '0'),
(25165, 1899, 201, '0'),
(25166, 1899, 203, '0'),
(25167, 1899, 205, '0'),
(25168, 1899, 207, '0'),
(25169, 1899, 209, '0'),
(25170, 1899, 211, '0'),
(25171, 1899, 213, '0'),
(25172, 1899, 215, '0'),
(25173, 1899, 217, '0'),
(25174, 1899, 219, '0'),
(25175, 1899, 221, '0'),
(25176, 1899, 223, '0'),
(25177, 1899, 233, '0'),
(25178, 1899, 237, '0'),
(25179, 1899, 239, '0'),
(25180, 1899, 241, '0'),
(25181, 1899, 243, '0'),
(25182, 1899, 246, '0'),
(25183, 1899, 248, '0'),
(25184, 1899, 250, '0'),
(25185, 1899, 257, '0'),
(25186, 1899, 259, '0'),
(25187, 1899, 263, '0'),
(25188, 1899, 266, '0'),
(25189, 1899, 268, '0'),
(25190, 1899, 270, '0'),
(25191, 1899, 272, '0'),
(25192, 1899, 274, '0'),
(25193, 1899, 276, '0'),
(25194, 1899, 278, '0'),
(25195, 1899, 302, '0'),
(25196, 1899, 304, '0'),
(25197, 1899, 306, '0'),
(25198, 1899, 308, '0'),
(25199, 1899, 310, '0'),
(25200, 1899, 312, '0'),
(25201, 1899, 314, '0'),
(25202, 1899, 316, '0'),
(25203, 1899, 318, '0'),
(25204, 1899, 385, '2'),
(25205, 1899, 392, '0'),
(25206, 1899, 394, '0'),
(25207, 1899, 396, '0'),
(25208, 1899, 398, '0'),
(25209, 1899, 400, '0'),
(25210, 1899, 402, '0'),
(25211, 1899, 404, '0'),
(25212, 1899, 406, '0'),
(25213, 1899, 408, '0'),
(25214, 1899, 410, '0'),
(25215, 1899, 412, '0'),
(25216, 1899, 414, '0'),
(25217, 1899, 416, '0'),
(25218, 1899, 418, '0'),
(25219, 1899, 420, '0'),
(25220, 1899, 422, '0'),
(25221, 1899, 424, '0'),
(25222, 1899, 426, '0'),
(25223, 1899, 428, '0'),
(25224, 1899, 430, '0'),
(25225, 1899, 432, '0'),
(25226, 1899, 434, '0'),
(25227, 1899, 436, '0'),
(25228, 1899, 438, '0'),
(25229, 1899, 440, '0'),
(25230, 1899, 442, '0'),
(25231, 1899, 444, '0'),
(25232, 1899, 446, '0'),
(25233, 1899, 449, '0'),
(25234, 1899, 451, '0'),
(25235, 1899, 453, '0'),
(25236, 1899, 455, '0'),
(25237, 1899, 457, '0'),
(25238, 1899, 459, '0'),
(25239, 1899, 461, '0'),
(25240, 1899, 463, '0'),
(25241, 1899, 465, '0'),
(25242, 1899, 467, '0'),
(25243, 1899, 469, '0'),
(25244, 1899, 471, '0'),
(25245, 1899, 474, '0'),
(25246, 1899, 476, '0'),
(25247, 1899, 478, '0'),
(25248, 1899, 480, '0'),
(25249, 1899, 482, '0'),
(25250, 1899, 484, '0'),
(25251, 1899, 486, '0'),
(25252, 1899, 488, '0'),
(25253, 1899, 490, '0'),
(25254, 1899, 492, '0'),
(25255, 1899, 494, '0'),
(25256, 1899, 496, '0'),
(25257, 1899, 498, '0'),
(25258, 1899, 502, '0'),
(25259, 1899, 504, '0'),
(25260, 1899, 506, '0'),
(25261, 1899, 508, '0'),
(25262, 1899, 510, '0'),
(25263, 1899, 512, '0'),
(25264, 1899, 514, '0'),
(25265, 1899, 516, '0'),
(25266, 1899, 518, '0'),
(25267, 1899, 520, '0'),
(25268, 1899, 522, '0.77'),
(25269, 1899, 526, '1'),
(25270, 1899, 527, '0.93'),
(25271, 1899, 529, '131.97'),
(25272, 1899, 530, '131.97'),
(25273, 1899, 531, '131.97'),
(25274, 1899, 533, '0.89'),
(25275, 1899, 534, '83.15'),
(25276, 1899, 535, '4.77'),
(25277, 1899, 537, '0.99'),
(25278, 1899, 538, '0.4'),
(25279, 1899, 539, '0.99'),
(25280, 1899, 541, '0.23'),
(25281, 1899, 542, '0.46'),
(25282, 1899, 543, '1'),
(25283, 1899, 544, '0'),
(25284, 1899, 545, '0'),
(25285, 1899, 548, '0.15'),
(25286, 1899, 549, '0'),
(25287, 1899, 551, '0.77'),
(25288, 1899, 552, '0.52'),
(25289, 1899, 553, '0.02'),
(25290, 1899, 554, '0'),
(25291, 1899, 556, '1.48'),
(25292, 1899, 557, '1.48'),
(25293, 1899, 558, '1.49'),
(25294, 1899, 559, '0'),
(25295, 1899, 560, '0'),
(25296, 1899, 561, '0'),
(25297, 1899, 562, '0'),
(25298, 1899, 563, '0'),
(25299, 1899, 564, '0'),
(25300, 1899, 565, '0'),
(25301, 1899, 566, '-0'),
(25302, 1899, 568, '-0.02'),
(25303, 1899, 569, '-0.85'),
(25304, 1899, 570, '0.96'),
(25305, 1899, 571, '-1'),
(25306, 1899, 572, '0.93'),
(25307, 1899, 573, '-0'),
(25308, 1899, 574, '-0'),
(25309, 1899, 575, '-0'),
(25310, 1899, 576, '0'),
(25311, 1899, 577, '1.93'),
(25312, 1899, 578, '-1.96'),
(25313, 1899, 580, '1.93'),
(25314, 1899, 581, '1.93'),
(25315, 1899, 582, '2'),
(25316, 1899, 583, '0'),
(25317, 1899, 584, '0'),
(25318, 1899, 585, '0'),
(25319, 1899, 586, '0.02'),
(25320, 1899, 587, '0'),
(25321, 1899, 588, '0'),
(25322, 1899, 589, '0.07'),
(25323, 1899, 590, '-0'),
(25324, 1899, 592, '0.4'),
(25325, 1899, 593, '0.4'),
(25326, 1899, 594, '0.4'),
(25327, 1899, 595, '0'),
(25328, 1899, 596, '0'),
(25329, 1899, 597, '0'),
(25330, 1899, 598, '0'),
(25331, 1899, 599, '0'),
(25332, 1899, 600, '0'),
(25333, 1899, 601, '0'),
(25334, 1899, 602, '0'),
(25335, 1899, 604, '4.24'),
(25336, 1899, 605, '4'),
(25337, 1899, 606, '9.24'),
(25338, 1899, 607, '0'),
(25339, 1899, 608, '5.13'),
(25340, 1899, 609, '-0.04'),
(25341, 1899, 610, '-0'),
(25342, 1899, 611, '-0'),
(25343, 1899, 612, '0'),
(25344, 1899, 613, '7.8'),
(25345, 1899, 614, '-8'),
(25346, 1899, 616, '4.63'),
(25347, 1899, 617, '4.59'),
(25348, 1899, 618, '9.24'),
(25349, 1899, 619, '0'),
(25350, 1899, 620, '4.32'),
(25351, 1899, 621, '0.06'),
(25352, 1899, 622, '0.02'),
(25353, 1899, 623, '0.02'),
(25354, 1899, 624, '0'),
(25355, 1899, 625, '6.82'),
(25356, 1899, 626, '-6.67'),
(25357, 1899, 628, '1'),
(25358, 1899, 629, '1'),
(25359, 1899, 630, '1'),
(25360, 1899, 631, '0'),
(25361, 1899, 632, '0'),
(25362, 1899, 633, '0'),
(25363, 1899, 634, '0'),
(25364, 1899, 635, '0'),
(25365, 1899, 636, '0'),
(25366, 1899, 637, '0'),
(25367, 1899, 638, '0'),
(25368, 1899, 640, '4'),
(25369, 1899, 641, '4'),
(25370, 1899, 642, '4'),
(25371, 1899, 643, '0'),
(25372, 1899, 644, '0'),
(25373, 1899, 645, '0'),
(25374, 1899, 646, '0'),
(25375, 1899, 647, '0'),
(25376, 1899, 648, '0'),
(25377, 1899, 649, '0'),
(25378, 1899, 650, '0'),
(25379, 1899, 652, '0'),
(25380, 1899, 653, '0'),
(25381, 1899, 654, '0'),
(25382, 1899, 655, '0'),
(25383, 1899, 656, '0'),
(25384, 1899, 657, '0'),
(25385, 1899, 658, '0'),
(25386, 1899, 659, '0'),
(25387, 1899, 660, '0'),
(25388, 1899, 661, '0'),
(25389, 1899, 662, '0'),
(25390, 1899, 777, '4535.11'),
(25391, 1899, 778, '576335.28'),
(25392, 1900, 1, '1'),
(25393, 1900, 2, '1'),
(25394, 1900, 3, '1'),
(25395, 1900, 4, '1'),
(25396, 1900, 6, '1'),
(25397, 1900, 7, '1'),
(25398, 1900, 12, '1'),
(25399, 1900, 16, '1'),
(25400, 1900, 18, '1'),
(25401, 1900, 19, '1'),
(25402, 1900, 23, '1'),
(25403, 1900, 31, '1'),
(25404, 1900, 32, '1'),
(25405, 1900, 33, '1'),
(25406, 1900, 76, '1'),
(25407, 1900, 77, '1'),
(25408, 1900, 107, '1'),
(25409, 1900, 108, '1'),
(25410, 1900, 121, '1'),
(25411, 1900, 131, '1'),
(25412, 1900, 132, '1'),
(25413, 1900, 142, '1'),
(25414, 1900, 143, '1'),
(25415, 1900, 144, '1'),
(25416, 1900, 167, '1'),
(25417, 1900, 168, '1'),
(25418, 1900, 170, '1'),
(25419, 1900, 320, '1'),
(25420, 1900, 332, '1'),
(25421, 1900, 333, '1'),
(25422, 1900, 338, '1'),
(25423, 1900, 344, '1'),
(25424, 1900, 352, '1'),
(25425, 1900, 353, '1'),
(25426, 1900, 355, '1'),
(25427, 1900, 389, '1'),
(25428, 1900, 505, '1'),
(25429, 1900, 663, '1'),
(25430, 1900, 664, '1'),
(25431, 1900, 665, '1'),
(25432, 1900, 667, '1'),
(25433, 1900, 681, '1'),
(25434, 1900, 687, '1'),
(25435, 1900, 691, '1'),
(25436, 1900, 693, '1'),
(25437, 1900, 700, '1'),
(25438, 1900, 702, '1'),
(25439, 1900, 704, '1'),
(25440, 1900, 705, '1'),
(25441, 1900, 706, '1'),
(25442, 1900, 707, '1'),
(25443, 1900, 721, '1'),
(25444, 1900, 722, '1'),
(25445, 1900, 741, '1'),
(25446, 1900, 747, '1'),
(25447, 1900, 771, '1'),
(25448, 1900, 774, '1'),
(25449, 1900, 20, '2'),
(25450, 1900, 80, '10'),
(25451, 1900, 81, '3'),
(25452, 1900, 82, '4'),
(25453, 1900, 83, '4'),
(25454, 1900, 84, '3'),
(25455, 1900, 85, '3'),
(25456, 1900, 86, '0'),
(25457, 1900, 87, '3'),
(25458, 1900, 88, '0'),
(25459, 1900, 89, '10'),
(25460, 1900, 90, '0'),
(25461, 1900, 91, '1'),
(25462, 1900, 92, '15'),
(25463, 1900, 93, '0'),
(25464, 1900, 94, '10'),
(25465, 1900, 95, '10'),
(25466, 1900, 96, '3'),
(25467, 1900, 97, '3'),
(25468, 1900, 98, '4'),
(25469, 1900, 99, '4'),
(25470, 1900, 100, '2'),
(25471, 1900, 101, '4'),
(25472, 1900, 102, '0'),
(25473, 1900, 103, '3'),
(25474, 1900, 105, '3'),
(25475, 1900, 106, '12'),
(25476, 1900, 118, '2'),
(25477, 1900, 119, '1'),
(25478, 1900, 120, '0'),
(25479, 1900, 139, '0'),
(25480, 1900, 140, '0'),
(25481, 1900, 141, '0'),
(25482, 1900, 147, '0'),
(25483, 1900, 149, '0'),
(25484, 1900, 151, '0'),
(25485, 1900, 153, '0'),
(25486, 1900, 155, '0'),
(25487, 1900, 157, '0'),
(25488, 1900, 160, '0'),
(25489, 1900, 164, '0'),
(25490, 1900, 166, '0'),
(25491, 1900, 169, '1'),
(25492, 1900, 171, '1'),
(25493, 1900, 175, '0'),
(25494, 1900, 177, '0'),
(25495, 1900, 179, '0'),
(25496, 1900, 181, '0'),
(25497, 1900, 183, '0'),
(25498, 1900, 185, '0'),
(25499, 1900, 187, '0'),
(25500, 1900, 189, '0'),
(25501, 1900, 191, '0'),
(25502, 1900, 193, '0'),
(25503, 1900, 195, '0'),
(25504, 1900, 197, '0'),
(25505, 1900, 199, '0'),
(25506, 1900, 201, '0'),
(25507, 1900, 203, '0'),
(25508, 1900, 205, '0'),
(25509, 1900, 207, '0'),
(25510, 1900, 209, '0'),
(25511, 1900, 211, '0'),
(25512, 1900, 213, '0'),
(25513, 1900, 215, '0'),
(25514, 1900, 217, '0'),
(25515, 1900, 219, '0'),
(25516, 1900, 221, '0'),
(25517, 1900, 223, '0'),
(25518, 1900, 233, '0'),
(25519, 1900, 237, '0'),
(25520, 1900, 239, '0'),
(25521, 1900, 241, '0'),
(25522, 1900, 243, '0'),
(25523, 1900, 246, '0'),
(25524, 1900, 248, '0'),
(25525, 1900, 250, '0'),
(25526, 1900, 257, '0'),
(25527, 1900, 259, '0'),
(25528, 1900, 263, '0'),
(25529, 1900, 266, '0'),
(25530, 1900, 268, '0'),
(25531, 1900, 270, '0'),
(25532, 1900, 272, '0'),
(25533, 1900, 274, '0'),
(25534, 1900, 276, '0'),
(25535, 1900, 278, '0'),
(25536, 1900, 302, '0'),
(25537, 1900, 304, '0'),
(25538, 1900, 306, '0'),
(25539, 1900, 308, '0'),
(25540, 1900, 310, '0'),
(25541, 1900, 312, '0'),
(25542, 1900, 314, '0'),
(25543, 1900, 316, '0'),
(25544, 1900, 318, '0'),
(25545, 1900, 385, '2'),
(25546, 1900, 392, '0'),
(25547, 1900, 394, '0'),
(25548, 1900, 396, '0'),
(25549, 1900, 398, '0'),
(25550, 1900, 400, '0'),
(25551, 1900, 402, '0'),
(25552, 1900, 404, '0'),
(25553, 1900, 406, '0'),
(25554, 1900, 408, '0'),
(25555, 1900, 410, '0'),
(25556, 1900, 412, '0'),
(25557, 1900, 414, '0'),
(25558, 1900, 416, '0'),
(25559, 1900, 418, '0'),
(25560, 1900, 420, '0'),
(25561, 1900, 422, '0'),
(25562, 1900, 424, '0'),
(25563, 1900, 426, '0'),
(25564, 1900, 428, '0'),
(25565, 1900, 430, '0'),
(25566, 1900, 432, '0'),
(25567, 1900, 434, '0'),
(25568, 1900, 436, '0'),
(25569, 1900, 438, '0'),
(25570, 1900, 440, '0'),
(25571, 1900, 442, '0'),
(25572, 1900, 444, '0'),
(25573, 1900, 446, '0'),
(25574, 1900, 449, '0'),
(25575, 1900, 451, '0'),
(25576, 1900, 453, '0'),
(25577, 1900, 455, '0'),
(25578, 1900, 457, '0'),
(25579, 1900, 459, '0'),
(25580, 1900, 461, '0'),
(25581, 1900, 463, '0'),
(25582, 1900, 465, '0'),
(25583, 1900, 467, '0'),
(25584, 1900, 469, '0'),
(25585, 1900, 471, '0'),
(25586, 1900, 474, '0'),
(25587, 1900, 476, '0'),
(25588, 1900, 478, '0'),
(25589, 1900, 480, '0'),
(25590, 1900, 482, '0'),
(25591, 1900, 484, '0'),
(25592, 1900, 486, '0'),
(25593, 1900, 488, '0'),
(25594, 1900, 490, '0'),
(25595, 1900, 492, '0'),
(25596, 1900, 494, '0'),
(25597, 1900, 496, '0'),
(25598, 1900, 498, '0'),
(25599, 1900, 502, '0'),
(25600, 1900, 504, '0'),
(25601, 1900, 506, '0'),
(25602, 1900, 508, '0'),
(25603, 1900, 510, '0'),
(25604, 1900, 512, '0'),
(25605, 1900, 514, '0'),
(25606, 1900, 516, '0'),
(25607, 1900, 518, '0'),
(25608, 1900, 520, '0'),
(25609, 1900, 522, '0.28'),
(25610, 1900, 526, '1'),
(25611, 1900, 527, '0.99'),
(25612, 1900, 529, '205.2'),
(25613, 1900, 530, '205.2'),
(25614, 1900, 531, '205.2'),
(25615, 1900, 533, '0.93'),
(25616, 1900, 534, '133.1'),
(25617, 1900, 535, '6.68'),
(25618, 1900, 537, '0.99'),
(25619, 1900, 538, '0.42'),
(25620, 1900, 539, '0.99'),
(25621, 1900, 541, '0.72'),
(25622, 1900, 542, '0.56'),
(25623, 1900, 543, '1'),
(25624, 1900, 544, '0'),
(25625, 1900, 545, '0'),
(25626, 1900, 548, '0.13'),
(25627, 1900, 549, '0'),
(25628, 1900, 551, '0.28'),
(25629, 1900, 552, '-0.42'),
(25630, 1900, 553, '0.01'),
(25631, 1900, 554, '0'),
(25632, 1900, 556, '0.54'),
(25633, 1900, 557, '0.54'),
(25634, 1900, 558, '0.54'),
(25635, 1900, 559, '0'),
(25636, 1900, 560, '0'),
(25637, 1900, 561, '0'),
(25638, 1900, 562, '0'),
(25639, 1900, 563, '0'),
(25640, 1900, 564, '0'),
(25641, 1900, 565, '0'),
(25642, 1900, 566, '-0'),
(25643, 1900, 568, '-0.01'),
(25644, 1900, 569, '-0.83'),
(25645, 1900, 570, '0.96'),
(25646, 1900, 571, '-1'),
(25647, 1900, 572, '0.93'),
(25648, 1900, 573, '0'),
(25649, 1900, 574, '-0'),
(25650, 1900, 575, '-0'),
(25651, 1900, 576, '0'),
(25652, 1900, 577, '1.93'),
(25653, 1900, 578, '-1.94'),
(25654, 1900, 580, '1.93'),
(25655, 1900, 581, '1.93'),
(25656, 1900, 582, '2'),
(25657, 1900, 583, '0'),
(25658, 1900, 584, '0'),
(25659, 1900, 585, '0'),
(25660, 1900, 586, '0.01'),
(25661, 1900, 587, '0'),
(25662, 1900, 588, '0'),
(25663, 1900, 589, '0.07'),
(25664, 1900, 590, '-0'),
(25665, 1900, 592, '0.29'),
(25666, 1900, 593, '0.29'),
(25667, 1900, 594, '0.29'),
(25668, 1900, 595, '0'),
(25669, 1900, 596, '0'),
(25670, 1900, 597, '0'),
(25671, 1900, 598, '0'),
(25672, 1900, 599, '0'),
(25673, 1900, 600, '0'),
(25674, 1900, 601, '0'),
(25675, 1900, 602, '0'),
(25676, 1900, 604, '4.42'),
(25677, 1900, 605, '3.42'),
(25678, 1900, 606, '8.89'),
(25679, 1900, 607, '0'),
(25680, 1900, 608, '5.79'),
(25681, 1900, 609, '0.01'),
(25682, 1900, 610, '0'),
(25683, 1900, 611, '-0'),
(25684, 1900, 612, '0'),
(25685, 1900, 613, '7.18'),
(25686, 1900, 614, '-7.13'),
(25687, 1900, 616, '4.68'),
(25688, 1900, 617, '4.88'),
(25689, 1900, 618, '8.89'),
(25690, 1900, 619, '0'),
(25691, 1900, 620, '5.29'),
(25692, 1900, 621, '0.04'),
(25693, 1900, 622, '0.02'),
(25694, 1900, 623, '0.01'),
(25695, 1900, 624, '0'),
(25696, 1900, 625, '6.86'),
(25697, 1900, 626, '-6.76'),
(25698, 1900, 628, '1'),
(25699, 1900, 629, '1'),
(25700, 1900, 630, '1'),
(25701, 1900, 631, '0'),
(25702, 1900, 632, '0'),
(25703, 1900, 633, '0'),
(25704, 1900, 634, '0'),
(25705, 1900, 635, '0'),
(25706, 1900, 636, '0'),
(25707, 1900, 637, '0'),
(25708, 1900, 638, '0'),
(25709, 1900, 640, '4'),
(25710, 1900, 641, '4'),
(25711, 1900, 642, '4'),
(25712, 1900, 643, '0'),
(25713, 1900, 644, '0'),
(25714, 1900, 645, '0'),
(25715, 1900, 646, '0'),
(25716, 1900, 647, '0'),
(25717, 1900, 648, '0'),
(25718, 1900, 649, '0'),
(25719, 1900, 650, '0'),
(25720, 1900, 652, '0'),
(25721, 1900, 653, '0'),
(25722, 1900, 654, '0'),
(25723, 1900, 655, '0'),
(25724, 1900, 656, '0'),
(25725, 1900, 657, '0'),
(25726, 1900, 658, '0'),
(25727, 1900, 659, '0'),
(25728, 1900, 660, '0'),
(25729, 1900, 661, '0'),
(25730, 1900, 662, '0'),
(25731, 1900, 777, '3158.89'),
(25732, 1900, 778, '653790.16'),
(25733, 1903, 1, '1'),
(25734, 1903, 2, '1'),
(25735, 1903, 3, '1'),
(25736, 1903, 4, '1'),
(25737, 1903, 6, '1'),
(25738, 1903, 7, '1'),
(25739, 1903, 12, '1'),
(25740, 1903, 16, '1'),
(25741, 1903, 18, '1'),
(25742, 1903, 19, '1'),
(25743, 1903, 23, '1'),
(25744, 1903, 31, '1'),
(25745, 1903, 32, '1'),
(25746, 1903, 33, '1'),
(25747, 1903, 76, '1'),
(25748, 1903, 77, '1'),
(25749, 1903, 107, '1'),
(25750, 1903, 108, '1'),
(25751, 1903, 121, '1'),
(25752, 1903, 131, '1'),
(25753, 1903, 132, '1'),
(25754, 1903, 142, '1'),
(25755, 1903, 143, '1'),
(25756, 1903, 144, '1'),
(25757, 1903, 167, '1'),
(25758, 1903, 168, '1'),
(25759, 1903, 170, '1'),
(25760, 1903, 320, '1'),
(25761, 1903, 332, '1'),
(25762, 1903, 333, '1'),
(25763, 1903, 338, '1'),
(25764, 1903, 344, '1'),
(25765, 1903, 352, '1'),
(25766, 1903, 353, '1'),
(25767, 1903, 355, '1'),
(25768, 1903, 389, '1'),
(25769, 1903, 505, '1'),
(25770, 1903, 663, '1'),
(25771, 1903, 664, '1'),
(25772, 1903, 665, '1'),
(25773, 1903, 667, '1'),
(25774, 1903, 681, '1'),
(25775, 1903, 687, '1'),
(25776, 1903, 691, '1'),
(25777, 1903, 693, '1'),
(25778, 1903, 700, '1'),
(25779, 1903, 702, '1'),
(25780, 1903, 704, '1'),
(25781, 1903, 705, '1'),
(25782, 1903, 706, '1'),
(25783, 1903, 707, '1'),
(25784, 1903, 721, '1'),
(25785, 1903, 722, '1'),
(25786, 1903, 741, '1'),
(25787, 1903, 747, '1'),
(25788, 1903, 771, '1'),
(25789, 1903, 774, '1'),
(25790, 1903, 20, '2'),
(25791, 1903, 80, '10'),
(25792, 1903, 81, '3'),
(25793, 1903, 82, '4'),
(25794, 1903, 83, '4'),
(25795, 1903, 84, '3'),
(25796, 1903, 85, '3'),
(25797, 1903, 86, '0'),
(25798, 1903, 87, '3'),
(25799, 1903, 88, '0'),
(25800, 1903, 89, '10'),
(25801, 1903, 90, '0'),
(25802, 1903, 91, '1'),
(25803, 1903, 92, '15'),
(25804, 1903, 93, '0'),
(25805, 1903, 94, '10'),
(25806, 1903, 95, '10'),
(25807, 1903, 96, '3'),
(25808, 1903, 97, '3'),
(25809, 1903, 98, '4'),
(25810, 1903, 99, '4'),
(25811, 1903, 100, '2'),
(25812, 1903, 101, '4'),
(25813, 1903, 102, '0'),
(25814, 1903, 103, '3'),
(25815, 1903, 105, '3'),
(25816, 1903, 106, '12'),
(25817, 1903, 118, '2'),
(25818, 1903, 119, '1'),
(25819, 1903, 120, '0'),
(25820, 1903, 139, '0'),
(25821, 1903, 140, '0'),
(25822, 1903, 141, '0'),
(25823, 1903, 147, '0'),
(25824, 1903, 149, '0'),
(25825, 1903, 151, '0'),
(25826, 1903, 153, '0'),
(25827, 1903, 155, '0.01'),
(25828, 1903, 157, '0'),
(25829, 1903, 160, '0'),
(25830, 1903, 164, '0'),
(25831, 1903, 166, '0'),
(25832, 1903, 169, '0.99'),
(25833, 1903, 171, '0.99'),
(25834, 1903, 175, '0'),
(25835, 1903, 177, '0'),
(25836, 1903, 179, '0'),
(25837, 1903, 181, '0'),
(25838, 1903, 183, '0'),
(25839, 1903, 185, '0'),
(25840, 1903, 187, '0'),
(25841, 1903, 189, '0'),
(25842, 1903, 191, '0'),
(25843, 1903, 193, '0'),
(25844, 1903, 195, '0'),
(25845, 1903, 197, '0'),
(25846, 1903, 199, '0'),
(25847, 1903, 201, '0'),
(25848, 1903, 203, '0'),
(25849, 1903, 205, '0'),
(25850, 1903, 207, '0'),
(25851, 1903, 209, '0'),
(25852, 1903, 211, '0'),
(25853, 1903, 213, '0'),
(25854, 1903, 215, '0'),
(25855, 1903, 217, '0'),
(25856, 1903, 219, '0'),
(25857, 1903, 221, '0'),
(25858, 1903, 223, '0'),
(25859, 1903, 233, '0'),
(25860, 1903, 237, '0'),
(25861, 1903, 239, '0'),
(25862, 1903, 241, '0'),
(25863, 1903, 243, '0'),
(25864, 1903, 246, '0'),
(25865, 1903, 248, '0'),
(25866, 1903, 250, '0'),
(25867, 1903, 257, '0'),
(25868, 1903, 259, '0'),
(25869, 1903, 263, '0'),
(25870, 1903, 266, '0'),
(25871, 1903, 268, '0'),
(25872, 1903, 270, '0'),
(25873, 1903, 272, '0'),
(25874, 1903, 274, '0'),
(25875, 1903, 276, '0'),
(25876, 1903, 278, '0'),
(25877, 1903, 302, '0'),
(25878, 1903, 304, '0'),
(25879, 1903, 306, '0'),
(25880, 1903, 308, '0'),
(25881, 1903, 310, '0'),
(25882, 1903, 312, '0'),
(25883, 1903, 314, '0'),
(25884, 1903, 316, '0'),
(25885, 1903, 318, '0'),
(25886, 1903, 385, '2'),
(25887, 1903, 392, '0'),
(25888, 1903, 394, '0'),
(25889, 1903, 396, '0'),
(25890, 1903, 398, '0'),
(25891, 1903, 400, '0'),
(25892, 1903, 402, '0'),
(25893, 1903, 404, '0'),
(25894, 1903, 406, '0'),
(25895, 1903, 408, '0'),
(25896, 1903, 410, '0'),
(25897, 1903, 412, '0'),
(25898, 1903, 414, '0'),
(25899, 1903, 416, '0'),
(25900, 1903, 418, '0'),
(25901, 1903, 420, '0'),
(25902, 1903, 422, '0'),
(25903, 1903, 424, '0'),
(25904, 1903, 426, '0'),
(25905, 1903, 428, '0'),
(25906, 1903, 430, '0'),
(25907, 1903, 432, '0'),
(25908, 1903, 434, '0'),
(25909, 1903, 436, '0'),
(25910, 1903, 438, '0'),
(25911, 1903, 440, '0'),
(25912, 1903, 442, '0'),
(25913, 1903, 444, '0'),
(25914, 1903, 446, '0'),
(25915, 1903, 449, '0'),
(25916, 1903, 451, '0'),
(25917, 1903, 453, '0'),
(25918, 1903, 455, '0'),
(25919, 1903, 457, '0'),
(25920, 1903, 459, '0'),
(25921, 1903, 461, '0'),
(25922, 1903, 463, '0'),
(25923, 1903, 465, '0'),
(25924, 1903, 467, '0'),
(25925, 1903, 469, '0'),
(25926, 1903, 471, '0'),
(25927, 1903, 474, '0'),
(25928, 1903, 476, '0'),
(25929, 1903, 478, '0'),
(25930, 1903, 480, '0'),
(25931, 1903, 482, '0'),
(25932, 1903, 484, '0'),
(25933, 1903, 486, '0'),
(25934, 1903, 488, '0'),
(25935, 1903, 490, '0'),
(25936, 1903, 492, '0'),
(25937, 1903, 494, '0'),
(25938, 1903, 496, '0'),
(25939, 1903, 498, '0'),
(25940, 1903, 502, '0'),
(25941, 1903, 504, '0'),
(25942, 1903, 506, '0'),
(25943, 1903, 508, '0'),
(25944, 1903, 510, '0'),
(25945, 1903, 512, '0'),
(25946, 1903, 514, '0'),
(25947, 1903, 516, '0'),
(25948, 1903, 518, '0'),
(25949, 1903, 520, '0'),
(25950, 1903, 522, '0.64'),
(25951, 1903, 526, '1'),
(25952, 1903, 527, '0.98'),
(25953, 1903, 529, '159.4'),
(25954, 1903, 530, '159.4'),
(25955, 1903, 531, '159.4'),
(25956, 1903, 533, '0.91'),
(25957, 1903, 534, '102.71'),
(25958, 1903, 535, '6.2'),
(25959, 1903, 537, '0.98'),
(25960, 1903, 538, '0.41'),
(25961, 1903, 539, '0.98'),
(25962, 1903, 541, '0.36'),
(25963, 1903, 542, '0.72'),
(25964, 1903, 543, '1'),
(25965, 1903, 544, '0'),
(25966, 1903, 545, '0'),
(25967, 1903, 548, '0.14'),
(25968, 1903, 549, '0'),
(25969, 1903, 551, '0.64'),
(25970, 1903, 552, '0.27'),
(25971, 1903, 553, '0.01'),
(25972, 1903, 554, '0'),
(25973, 1903, 556, '1.23'),
(25974, 1903, 557, '1.23'),
(25975, 1903, 558, '1.23'),
(25976, 1903, 559, '0'),
(25977, 1903, 560, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(25978, 1903, 561, '0'),
(25979, 1903, 562, '0'),
(25980, 1903, 563, '0'),
(25981, 1903, 564, '0'),
(25982, 1903, 565, '0'),
(25983, 1903, 566, '-0'),
(25984, 1903, 568, '-0.01'),
(25985, 1903, 569, '-0.87'),
(25986, 1903, 570, '0.96'),
(25987, 1903, 571, '-1'),
(25988, 1903, 572, '0.93'),
(25989, 1903, 573, '0'),
(25990, 1903, 574, '-0'),
(25991, 1903, 575, '-0'),
(25992, 1903, 576, '0'),
(25993, 1903, 577, '1.93'),
(25994, 1903, 578, '-1.95'),
(25995, 1903, 580, '1.93'),
(25996, 1903, 581, '1.93'),
(25997, 1903, 582, '2'),
(25998, 1903, 583, '0'),
(25999, 1903, 584, '0'),
(26000, 1903, 585, '0'),
(26001, 1903, 586, '0.01'),
(26002, 1903, 587, '0'),
(26003, 1903, 588, '0'),
(26004, 1903, 589, '0.07'),
(26005, 1903, 590, '-0'),
(26006, 1903, 592, '0.31'),
(26007, 1903, 593, '0.31'),
(26008, 1903, 594, '0.31'),
(26009, 1903, 595, '0'),
(26010, 1903, 596, '0'),
(26011, 1903, 597, '0'),
(26012, 1903, 598, '0'),
(26013, 1903, 599, '0'),
(26014, 1903, 600, '0'),
(26015, 1903, 601, '0'),
(26016, 1903, 602, '0'),
(26017, 1903, 604, '4.33'),
(26018, 1903, 605, '4.1'),
(26019, 1903, 606, '9.9'),
(26020, 1903, 607, '0'),
(26021, 1903, 608, '5.14'),
(26022, 1903, 609, '-0.04'),
(26023, 1903, 610, '-0'),
(26024, 1903, 611, '0'),
(26025, 1903, 612, '0'),
(26026, 1903, 613, '8.22'),
(26027, 1903, 614, '-8.27'),
(26028, 1903, 616, '4.67'),
(26029, 1903, 617, '4.55'),
(26030, 1903, 618, '9.9'),
(26031, 1903, 619, '0'),
(26032, 1903, 620, '4.42'),
(26033, 1903, 621, '0.01'),
(26034, 1903, 622, '-0.01'),
(26035, 1903, 623, '0'),
(26036, 1903, 624, '0'),
(26037, 1903, 625, '7.47'),
(26038, 1903, 626, '-7.35'),
(26039, 1903, 628, '1'),
(26040, 1903, 629, '1'),
(26041, 1903, 630, '1'),
(26042, 1903, 631, '0'),
(26043, 1903, 632, '0'),
(26044, 1903, 633, '0'),
(26045, 1903, 634, '0'),
(26046, 1903, 635, '0'),
(26047, 1903, 636, '0'),
(26048, 1903, 637, '0'),
(26049, 1903, 638, '0'),
(26050, 1903, 640, '4'),
(26051, 1903, 641, '4'),
(26052, 1903, 642, '4'),
(26053, 1903, 643, '0'),
(26054, 1903, 644, '0'),
(26055, 1903, 645, '0'),
(26056, 1903, 646, '0'),
(26057, 1903, 647, '0'),
(26058, 1903, 648, '0'),
(26059, 1903, 649, '0'),
(26060, 1903, 650, '0'),
(26061, 1903, 652, '0'),
(26062, 1903, 653, '0'),
(26063, 1903, 654, '0'),
(26064, 1903, 655, '0'),
(26065, 1903, 656, '0'),
(26066, 1903, 657, '0'),
(26067, 1903, 658, '0'),
(26068, 1903, 659, '0'),
(26069, 1903, 660, '0'),
(26070, 1903, 661, '0'),
(26071, 1903, 662, '0'),
(26072, 1903, 777, '3624.76'),
(26073, 1903, 778, '591430.45'),
(26074, 1904, 1, '1'),
(26075, 1904, 2, '1'),
(26076, 1904, 3, '1'),
(26077, 1904, 4, '1'),
(26078, 1904, 6, '1'),
(26079, 1904, 7, '1'),
(26080, 1904, 12, '1'),
(26081, 1904, 16, '1'),
(26082, 1904, 18, '1'),
(26083, 1904, 19, '1'),
(26084, 1904, 23, '1'),
(26085, 1904, 31, '1'),
(26086, 1904, 32, '1'),
(26087, 1904, 33, '1'),
(26088, 1904, 76, '1'),
(26089, 1904, 77, '1'),
(26090, 1904, 107, '1'),
(26091, 1904, 108, '1'),
(26092, 1904, 121, '1'),
(26093, 1904, 131, '1'),
(26094, 1904, 132, '1'),
(26095, 1904, 142, '1'),
(26096, 1904, 143, '1'),
(26097, 1904, 144, '1'),
(26098, 1904, 167, '1'),
(26099, 1904, 168, '1'),
(26100, 1904, 170, '1'),
(26101, 1904, 320, '1'),
(26102, 1904, 332, '1'),
(26103, 1904, 333, '1'),
(26104, 1904, 338, '1'),
(26105, 1904, 344, '1'),
(26106, 1904, 352, '1'),
(26107, 1904, 353, '1'),
(26108, 1904, 355, '1'),
(26109, 1904, 389, '1'),
(26110, 1904, 505, '1'),
(26111, 1904, 663, '1'),
(26112, 1904, 664, '1'),
(26113, 1904, 665, '1'),
(26114, 1904, 667, '1'),
(26115, 1904, 681, '1'),
(26116, 1904, 687, '1'),
(26117, 1904, 691, '1'),
(26118, 1904, 693, '1'),
(26119, 1904, 700, '1'),
(26120, 1904, 702, '1'),
(26121, 1904, 704, '1'),
(26122, 1904, 705, '1'),
(26123, 1904, 706, '1'),
(26124, 1904, 707, '1'),
(26125, 1904, 721, '1'),
(26126, 1904, 722, '1'),
(26127, 1904, 741, '1'),
(26128, 1904, 747, '1'),
(26129, 1904, 771, '1'),
(26130, 1904, 774, '1'),
(26131, 1904, 20, '2'),
(26132, 1904, 80, '10'),
(26133, 1904, 81, '3'),
(26134, 1904, 82, '4'),
(26135, 1904, 83, '4'),
(26136, 1904, 84, '3'),
(26137, 1904, 85, '3'),
(26138, 1904, 86, '0'),
(26139, 1904, 87, '3'),
(26140, 1904, 88, '0'),
(26141, 1904, 89, '10'),
(26142, 1904, 90, '0'),
(26143, 1904, 91, '1'),
(26144, 1904, 92, '15'),
(26145, 1904, 93, '0'),
(26146, 1904, 94, '10'),
(26147, 1904, 95, '10'),
(26148, 1904, 96, '3'),
(26149, 1904, 97, '3'),
(26150, 1904, 98, '4'),
(26151, 1904, 99, '4'),
(26152, 1904, 100, '2'),
(26153, 1904, 101, '4'),
(26154, 1904, 102, '0'),
(26155, 1904, 103, '3'),
(26156, 1904, 105, '3'),
(26157, 1904, 106, '12'),
(26158, 1904, 118, '2'),
(26159, 1904, 119, '1'),
(26160, 1904, 120, '0'),
(26161, 1904, 139, '0'),
(26162, 1904, 140, '0'),
(26163, 1904, 141, '0'),
(26164, 1904, 147, '0'),
(26165, 1904, 149, '0'),
(26166, 1904, 151, '0'),
(26167, 1904, 153, '0'),
(26168, 1904, 155, '0.01'),
(26169, 1904, 157, '0'),
(26170, 1904, 160, '0'),
(26171, 1904, 164, '0'),
(26172, 1904, 166, '0'),
(26173, 1904, 169, '0.99'),
(26174, 1904, 171, '0.99'),
(26175, 1904, 175, '0'),
(26176, 1904, 177, '0'),
(26177, 1904, 179, '0'),
(26178, 1904, 181, '0'),
(26179, 1904, 183, '0'),
(26180, 1904, 185, '0'),
(26181, 1904, 187, '0'),
(26182, 1904, 189, '0'),
(26183, 1904, 191, '0'),
(26184, 1904, 193, '0'),
(26185, 1904, 195, '0'),
(26186, 1904, 197, '0'),
(26187, 1904, 199, '0'),
(26188, 1904, 201, '0'),
(26189, 1904, 203, '0'),
(26190, 1904, 205, '0'),
(26191, 1904, 207, '0'),
(26192, 1904, 209, '0'),
(26193, 1904, 211, '0'),
(26194, 1904, 213, '0'),
(26195, 1904, 215, '0'),
(26196, 1904, 217, '0'),
(26197, 1904, 219, '0'),
(26198, 1904, 221, '0'),
(26199, 1904, 223, '0'),
(26200, 1904, 233, '0'),
(26201, 1904, 237, '0'),
(26202, 1904, 239, '0'),
(26203, 1904, 241, '0'),
(26204, 1904, 243, '0'),
(26205, 1904, 246, '0'),
(26206, 1904, 248, '0'),
(26207, 1904, 250, '0'),
(26208, 1904, 257, '0'),
(26209, 1904, 259, '0'),
(26210, 1904, 263, '0'),
(26211, 1904, 266, '0'),
(26212, 1904, 268, '0'),
(26213, 1904, 270, '0'),
(26214, 1904, 272, '0'),
(26215, 1904, 274, '0'),
(26216, 1904, 276, '0'),
(26217, 1904, 278, '0'),
(26218, 1904, 302, '0'),
(26219, 1904, 304, '0'),
(26220, 1904, 306, '0'),
(26221, 1904, 308, '0'),
(26222, 1904, 310, '0'),
(26223, 1904, 312, '0'),
(26224, 1904, 314, '0'),
(26225, 1904, 316, '0'),
(26226, 1904, 318, '0'),
(26227, 1904, 385, '2'),
(26228, 1904, 392, '0'),
(26229, 1904, 394, '0'),
(26230, 1904, 396, '0'),
(26231, 1904, 398, '0'),
(26232, 1904, 400, '0'),
(26233, 1904, 402, '0'),
(26234, 1904, 404, '0'),
(26235, 1904, 406, '0'),
(26236, 1904, 408, '0'),
(26237, 1904, 410, '0'),
(26238, 1904, 412, '0'),
(26239, 1904, 414, '0'),
(26240, 1904, 416, '0'),
(26241, 1904, 418, '0'),
(26242, 1904, 420, '0'),
(26243, 1904, 422, '0'),
(26244, 1904, 424, '0'),
(26245, 1904, 426, '0'),
(26246, 1904, 428, '0'),
(26247, 1904, 430, '0'),
(26248, 1904, 432, '0'),
(26249, 1904, 434, '0'),
(26250, 1904, 436, '0'),
(26251, 1904, 438, '0'),
(26252, 1904, 440, '0'),
(26253, 1904, 442, '0'),
(26254, 1904, 444, '0'),
(26255, 1904, 446, '0'),
(26256, 1904, 449, '0'),
(26257, 1904, 451, '0'),
(26258, 1904, 453, '0'),
(26259, 1904, 455, '0'),
(26260, 1904, 457, '0'),
(26261, 1904, 459, '0'),
(26262, 1904, 461, '0'),
(26263, 1904, 463, '0'),
(26264, 1904, 465, '0'),
(26265, 1904, 467, '0'),
(26266, 1904, 469, '0'),
(26267, 1904, 471, '0'),
(26268, 1904, 474, '0'),
(26269, 1904, 476, '0'),
(26270, 1904, 478, '0'),
(26271, 1904, 480, '0'),
(26272, 1904, 482, '0'),
(26273, 1904, 484, '0'),
(26274, 1904, 486, '0'),
(26275, 1904, 488, '0'),
(26276, 1904, 490, '0'),
(26277, 1904, 492, '0'),
(26278, 1904, 494, '0'),
(26279, 1904, 496, '0'),
(26280, 1904, 498, '0'),
(26281, 1904, 502, '0'),
(26282, 1904, 504, '0'),
(26283, 1904, 506, '0'),
(26284, 1904, 508, '0'),
(26285, 1904, 510, '0'),
(26286, 1904, 512, '0'),
(26287, 1904, 514, '0'),
(26288, 1904, 516, '0'),
(26289, 1904, 518, '0'),
(26290, 1904, 520, '0'),
(26291, 1904, 522, '0.29'),
(26292, 1904, 526, '1'),
(26293, 1904, 527, '1'),
(26294, 1904, 529, '208.53'),
(26295, 1904, 530, '208.53'),
(26296, 1904, 531, '208.53'),
(26297, 1904, 533, '0.94'),
(26298, 1904, 534, '132.38'),
(26299, 1904, 535, '8.11'),
(26300, 1904, 537, '0.99'),
(26301, 1904, 538, '0.43'),
(26302, 1904, 539, '0.99'),
(26303, 1904, 541, '0.71'),
(26304, 1904, 542, '0.58'),
(26305, 1904, 543, '1'),
(26306, 1904, 544, '0'),
(26307, 1904, 545, '0'),
(26308, 1904, 548, '0.1'),
(26309, 1904, 549, '0'),
(26310, 1904, 551, '0.29'),
(26311, 1904, 552, '-0.4'),
(26312, 1904, 553, '0.01'),
(26313, 1904, 554, '0'),
(26314, 1904, 556, '0.56'),
(26315, 1904, 557, '0.56'),
(26316, 1904, 558, '0.56'),
(26317, 1904, 559, '0'),
(26318, 1904, 560, '0'),
(26319, 1904, 561, '0'),
(26320, 1904, 562, '0'),
(26321, 1904, 563, '0'),
(26322, 1904, 564, '0'),
(26323, 1904, 565, '0'),
(26324, 1904, 566, '-0'),
(26325, 1904, 568, '-0.01'),
(26326, 1904, 569, '-0.77'),
(26327, 1904, 570, '0.96'),
(26328, 1904, 571, '-1'),
(26329, 1904, 572, '0.93'),
(26330, 1904, 573, '0'),
(26331, 1904, 574, '-0'),
(26332, 1904, 575, '-0'),
(26333, 1904, 576, '0'),
(26334, 1904, 577, '1.93'),
(26335, 1904, 578, '-1.94'),
(26336, 1904, 580, '1.93'),
(26337, 1904, 581, '1.93'),
(26338, 1904, 582, '2'),
(26339, 1904, 583, '0'),
(26340, 1904, 584, '0'),
(26341, 1904, 585, '0'),
(26342, 1904, 586, '0.01'),
(26343, 1904, 587, '0'),
(26344, 1904, 588, '0'),
(26345, 1904, 589, '0.07'),
(26346, 1904, 590, '-0'),
(26347, 1904, 592, '0.24'),
(26348, 1904, 593, '0.24'),
(26349, 1904, 594, '0.24'),
(26350, 1904, 595, '0'),
(26351, 1904, 596, '0'),
(26352, 1904, 597, '0'),
(26353, 1904, 598, '0'),
(26354, 1904, 599, '0'),
(26355, 1904, 600, '0'),
(26356, 1904, 601, '0'),
(26357, 1904, 602, '0'),
(26358, 1904, 604, '4.27'),
(26359, 1904, 605, '3.48'),
(26360, 1904, 606, '9.09'),
(26361, 1904, 607, '0'),
(26362, 1904, 608, '4.9'),
(26363, 1904, 609, '0'),
(26364, 1904, 610, '-0'),
(26365, 1904, 611, '0'),
(26366, 1904, 612, '0'),
(26367, 1904, 613, '7.29'),
(26368, 1904, 614, '-7.3'),
(26369, 1904, 616, '4.48'),
(26370, 1904, 617, '4.03'),
(26371, 1904, 618, '9.09'),
(26372, 1904, 619, '0'),
(26373, 1904, 620, '4.49'),
(26374, 1904, 621, '0.02'),
(26375, 1904, 622, '-0.01'),
(26376, 1904, 623, '0.01'),
(26377, 1904, 624, '0'),
(26378, 1904, 625, '7.02'),
(26379, 1904, 626, '-6.82'),
(26380, 1904, 628, '1'),
(26381, 1904, 629, '1'),
(26382, 1904, 630, '1'),
(26383, 1904, 631, '0'),
(26384, 1904, 632, '0'),
(26385, 1904, 633, '0'),
(26386, 1904, 634, '0'),
(26387, 1904, 635, '0'),
(26388, 1904, 636, '0'),
(26389, 1904, 637, '0'),
(26390, 1904, 638, '0'),
(26391, 1904, 640, '4'),
(26392, 1904, 641, '4'),
(26393, 1904, 642, '4'),
(26394, 1904, 643, '0'),
(26395, 1904, 644, '0'),
(26396, 1904, 645, '0'),
(26397, 1904, 646, '0'),
(26398, 1904, 647, '0'),
(26399, 1904, 648, '0'),
(26400, 1904, 649, '0'),
(26401, 1904, 650, '0'),
(26402, 1904, 652, '0'),
(26403, 1904, 653, '0'),
(26404, 1904, 654, '0'),
(26405, 1904, 655, '0'),
(26406, 1904, 656, '0'),
(26407, 1904, 657, '0'),
(26408, 1904, 658, '0'),
(26409, 1904, 659, '0'),
(26410, 1904, 660, '0'),
(26411, 1904, 661, '0'),
(26412, 1904, 662, '0'),
(26413, 1904, 777, '2800.81'),
(26414, 1904, 778, '585393.73'),
(26415, 1908, 1, '1'),
(26416, 1908, 2, '1'),
(26417, 1908, 3, '1'),
(26418, 1908, 4, '1'),
(26419, 1908, 6, '1'),
(26420, 1908, 7, '1'),
(26421, 1908, 12, '1'),
(26422, 1908, 16, '1'),
(26423, 1908, 18, '1'),
(26424, 1908, 19, '1'),
(26425, 1908, 23, '1'),
(26426, 1908, 31, '1'),
(26427, 1908, 32, '1'),
(26428, 1908, 33, '1'),
(26429, 1908, 76, '1'),
(26430, 1908, 77, '1'),
(26431, 1908, 107, '1'),
(26432, 1908, 108, '1'),
(26433, 1908, 121, '1'),
(26434, 1908, 131, '1'),
(26435, 1908, 132, '1'),
(26436, 1908, 142, '1'),
(26437, 1908, 143, '1'),
(26438, 1908, 144, '1'),
(26439, 1908, 167, '1'),
(26440, 1908, 168, '1'),
(26441, 1908, 170, '1'),
(26442, 1908, 320, '1'),
(26443, 1908, 332, '1'),
(26444, 1908, 333, '1'),
(26445, 1908, 338, '1'),
(26446, 1908, 344, '1'),
(26447, 1908, 352, '1'),
(26448, 1908, 353, '1'),
(26449, 1908, 355, '1'),
(26450, 1908, 389, '1'),
(26451, 1908, 505, '1'),
(26452, 1908, 663, '1'),
(26453, 1908, 664, '1'),
(26454, 1908, 665, '1'),
(26455, 1908, 667, '1'),
(26456, 1908, 681, '1'),
(26457, 1908, 687, '1'),
(26458, 1908, 691, '1'),
(26459, 1908, 693, '1'),
(26460, 1908, 700, '1'),
(26461, 1908, 702, '1'),
(26462, 1908, 704, '1'),
(26463, 1908, 705, '1'),
(26464, 1908, 706, '1'),
(26465, 1908, 707, '1'),
(26466, 1908, 721, '1'),
(26467, 1908, 722, '1'),
(26468, 1908, 741, '1'),
(26469, 1908, 747, '1'),
(26470, 1908, 771, '1'),
(26471, 1908, 774, '1'),
(26472, 1908, 20, '2'),
(26473, 1908, 80, '10'),
(26474, 1908, 81, '3'),
(26475, 1908, 82, '4'),
(26476, 1908, 83, '4'),
(26477, 1908, 84, '3'),
(26478, 1908, 85, '3'),
(26479, 1908, 86, '0'),
(26480, 1908, 87, '3'),
(26481, 1908, 88, '0'),
(26482, 1908, 89, '10'),
(26483, 1908, 90, '0'),
(26484, 1908, 91, '1'),
(26485, 1908, 92, '15'),
(26486, 1908, 93, '0'),
(26487, 1908, 94, '10'),
(26488, 1908, 95, '10'),
(26489, 1908, 96, '3'),
(26490, 1908, 97, '3'),
(26491, 1908, 98, '4'),
(26492, 1908, 99, '4'),
(26493, 1908, 100, '2'),
(26494, 1908, 101, '4'),
(26495, 1908, 102, '0'),
(26496, 1908, 103, '3'),
(26497, 1908, 105, '3'),
(26498, 1908, 106, '12'),
(26499, 1908, 118, '2'),
(26500, 1908, 119, '1'),
(26501, 1908, 120, '0'),
(26502, 1908, 139, '0'),
(26503, 1908, 140, '0'),
(26504, 1908, 141, '0'),
(26505, 1908, 147, '0'),
(26506, 1908, 149, '0'),
(26507, 1908, 151, '0'),
(26508, 1908, 153, '0'),
(26509, 1908, 155, '0'),
(26510, 1908, 157, '0'),
(26511, 1908, 160, '0'),
(26512, 1908, 164, '0'),
(26513, 1908, 166, '0'),
(26514, 1908, 169, '1'),
(26515, 1908, 171, '1'),
(26516, 1908, 175, '0'),
(26517, 1908, 177, '0'),
(26518, 1908, 179, '0'),
(26519, 1908, 181, '0'),
(26520, 1908, 183, '0'),
(26521, 1908, 185, '0'),
(26522, 1908, 187, '0'),
(26523, 1908, 189, '0'),
(26524, 1908, 191, '0'),
(26525, 1908, 193, '0'),
(26526, 1908, 195, '0'),
(26527, 1908, 197, '0'),
(26528, 1908, 199, '0'),
(26529, 1908, 201, '0'),
(26530, 1908, 203, '0'),
(26531, 1908, 205, '0'),
(26532, 1908, 207, '0'),
(26533, 1908, 209, '0'),
(26534, 1908, 211, '0'),
(26535, 1908, 213, '0'),
(26536, 1908, 215, '0'),
(26537, 1908, 217, '0'),
(26538, 1908, 219, '0'),
(26539, 1908, 221, '0'),
(26540, 1908, 223, '0'),
(26541, 1908, 233, '0'),
(26542, 1908, 237, '0'),
(26543, 1908, 239, '0'),
(26544, 1908, 241, '0'),
(26545, 1908, 243, '0'),
(26546, 1908, 246, '0'),
(26547, 1908, 248, '0'),
(26548, 1908, 250, '0'),
(26549, 1908, 257, '0'),
(26550, 1908, 259, '0'),
(26551, 1908, 263, '0'),
(26552, 1908, 266, '0'),
(26553, 1908, 268, '0'),
(26554, 1908, 270, '0'),
(26555, 1908, 272, '0'),
(26556, 1908, 274, '0'),
(26557, 1908, 276, '0'),
(26558, 1908, 278, '0'),
(26559, 1908, 302, '0'),
(26560, 1908, 304, '0'),
(26561, 1908, 306, '0'),
(26562, 1908, 308, '0'),
(26563, 1908, 310, '0'),
(26564, 1908, 312, '0'),
(26565, 1908, 314, '0'),
(26566, 1908, 316, '0'),
(26567, 1908, 318, '0'),
(26568, 1908, 385, '2'),
(26569, 1908, 392, '0'),
(26570, 1908, 394, '0'),
(26571, 1908, 396, '0'),
(26572, 1908, 398, '0'),
(26573, 1908, 400, '0'),
(26574, 1908, 402, '0'),
(26575, 1908, 404, '0'),
(26576, 1908, 406, '0'),
(26577, 1908, 408, '0'),
(26578, 1908, 410, '0'),
(26579, 1908, 412, '0'),
(26580, 1908, 414, '0'),
(26581, 1908, 416, '0'),
(26582, 1908, 418, '0'),
(26583, 1908, 420, '0'),
(26584, 1908, 422, '0'),
(26585, 1908, 424, '0'),
(26586, 1908, 426, '0'),
(26587, 1908, 428, '0'),
(26588, 1908, 430, '0'),
(26589, 1908, 432, '0'),
(26590, 1908, 434, '0'),
(26591, 1908, 436, '0'),
(26592, 1908, 438, '0'),
(26593, 1908, 440, '0'),
(26594, 1908, 442, '0'),
(26595, 1908, 444, '0'),
(26596, 1908, 446, '0'),
(26597, 1908, 449, '0'),
(26598, 1908, 451, '0'),
(26599, 1908, 453, '0'),
(26600, 1908, 455, '0'),
(26601, 1908, 457, '0'),
(26602, 1908, 459, '0'),
(26603, 1908, 461, '0'),
(26604, 1908, 463, '0'),
(26605, 1908, 465, '0'),
(26606, 1908, 467, '0'),
(26607, 1908, 469, '0'),
(26608, 1908, 471, '0'),
(26609, 1908, 474, '0'),
(26610, 1908, 476, '0'),
(26611, 1908, 478, '0'),
(26612, 1908, 480, '0'),
(26613, 1908, 482, '0'),
(26614, 1908, 484, '0'),
(26615, 1908, 486, '0'),
(26616, 1908, 488, '0'),
(26617, 1908, 490, '0'),
(26618, 1908, 492, '0'),
(26619, 1908, 494, '0'),
(26620, 1908, 496, '0'),
(26621, 1908, 498, '0'),
(26622, 1908, 502, '0'),
(26623, 1908, 504, '0'),
(26624, 1908, 506, '0'),
(26625, 1908, 508, '0'),
(26626, 1908, 510, '0'),
(26627, 1908, 512, '0'),
(26628, 1908, 514, '0'),
(26629, 1908, 516, '0'),
(26630, 1908, 518, '0'),
(26631, 1908, 520, '0'),
(26632, 1908, 522, '0.16'),
(26633, 1908, 526, '1'),
(26634, 1908, 527, '0.99'),
(26635, 1908, 529, '223.78'),
(26636, 1908, 530, '223.78'),
(26637, 1908, 531, '223.78'),
(26638, 1908, 533, '0.98'),
(26639, 1908, 534, '159.23'),
(26640, 1908, 535, '7.63'),
(26641, 1908, 537, '0.99'),
(26642, 1908, 538, '0.43'),
(26643, 1908, 539, '0.99'),
(26644, 1908, 541, '0.84'),
(26645, 1908, 542, '0.32'),
(26646, 1908, 543, '1'),
(26647, 1908, 544, '0'),
(26648, 1908, 545, '0'),
(26649, 1908, 548, '0.06'),
(26650, 1908, 549, '0'),
(26651, 1908, 551, '0.16'),
(26652, 1908, 552, '-0.51'),
(26653, 1908, 553, '0.01'),
(26654, 1908, 554, '0'),
(26655, 1908, 556, '0.24'),
(26656, 1908, 557, '0.24'),
(26657, 1908, 558, '0.25'),
(26658, 1908, 559, '0'),
(26659, 1908, 560, '0'),
(26660, 1908, 561, '0'),
(26661, 1908, 562, '0'),
(26662, 1908, 563, '0'),
(26663, 1908, 564, '0'),
(26664, 1908, 565, '0'),
(26665, 1908, 566, '-0'),
(26666, 1908, 568, '-0.01'),
(26667, 1908, 569, '-0.63'),
(26668, 1908, 570, '0.76'),
(26669, 1908, 571, '-0.98'),
(26670, 1908, 572, '0.58'),
(26671, 1908, 573, '-0'),
(26672, 1908, 574, '-0'),
(26673, 1908, 575, '-0'),
(26674, 1908, 576, '0'),
(26675, 1908, 577, '1.53'),
(26676, 1908, 578, '-1.56'),
(26677, 1908, 580, '1.53'),
(26678, 1908, 581, '1.52'),
(26679, 1908, 582, '2'),
(26680, 1908, 583, '0'),
(26681, 1908, 584, '0'),
(26682, 1908, 585, '0'),
(26683, 1908, 586, '0.01'),
(26684, 1908, 587, '0'),
(26685, 1908, 588, '0'),
(26686, 1908, 589, '0.47'),
(26687, 1908, 590, '-0.01'),
(26688, 1908, 592, '0.31'),
(26689, 1908, 593, '0.31'),
(26690, 1908, 594, '0.31'),
(26691, 1908, 595, '0'),
(26692, 1908, 596, '0'),
(26693, 1908, 597, '0'),
(26694, 1908, 598, '0'),
(26695, 1908, 599, '0'),
(26696, 1908, 600, '0'),
(26697, 1908, 601, '0'),
(26698, 1908, 602, '0'),
(26699, 1908, 604, '5.12'),
(26700, 1908, 605, '4.91'),
(26701, 1908, 606, '10.56'),
(26702, 1908, 607, '0'),
(26703, 1908, 608, '4.24'),
(26704, 1908, 609, '0.01'),
(26705, 1908, 610, '0.01'),
(26706, 1908, 611, '0'),
(26707, 1908, 612, '0'),
(26708, 1908, 613, '8.03'),
(26709, 1908, 614, '-8.24'),
(26710, 1908, 616, '5.22'),
(26711, 1908, 617, '4.99'),
(26712, 1908, 618, '10.56'),
(26713, 1908, 619, '0'),
(26714, 1908, 620, '3.99'),
(26715, 1908, 621, '0.03'),
(26716, 1908, 622, '0.01'),
(26717, 1908, 623, '0.01'),
(26718, 1908, 624, '0'),
(26719, 1908, 625, '7.74'),
(26720, 1908, 626, '-7.85'),
(26721, 1908, 628, '1'),
(26722, 1908, 629, '1'),
(26723, 1908, 630, '1'),
(26724, 1908, 631, '0'),
(26725, 1908, 632, '0'),
(26726, 1908, 633, '0'),
(26727, 1908, 634, '0'),
(26728, 1908, 635, '0'),
(26729, 1908, 636, '0'),
(26730, 1908, 637, '0'),
(26731, 1908, 638, '0'),
(26732, 1908, 640, '5'),
(26733, 1908, 641, '5'),
(26734, 1908, 642, '5'),
(26735, 1908, 643, '0'),
(26736, 1908, 644, '0'),
(26737, 1908, 645, '0'),
(26738, 1908, 646, '0'),
(26739, 1908, 647, '0'),
(26740, 1908, 648, '0'),
(26741, 1908, 649, '0'),
(26742, 1908, 650, '0'),
(26743, 1908, 652, '0'),
(26744, 1908, 653, '0'),
(26745, 1908, 654, '0'),
(26746, 1908, 655, '0'),
(26747, 1908, 656, '0'),
(26748, 1908, 657, '0'),
(26749, 1908, 658, '0'),
(26750, 1908, 659, '0'),
(26751, 1908, 660, '0'),
(26752, 1908, 661, '0'),
(26753, 1908, 662, '0'),
(26754, 1908, 777, '2726.98'),
(26755, 1908, 778, '616299.82'),
(26756, 1909, 1, '1'),
(26757, 1909, 2, '1'),
(26758, 1909, 3, '1'),
(26759, 1909, 4, '1'),
(26760, 1909, 6, '1'),
(26761, 1909, 7, '1'),
(26762, 1909, 12, '1'),
(26763, 1909, 16, '1'),
(26764, 1909, 18, '1'),
(26765, 1909, 19, '1'),
(26766, 1909, 23, '1'),
(26767, 1909, 31, '1'),
(26768, 1909, 32, '1'),
(26769, 1909, 33, '1'),
(26770, 1909, 76, '1'),
(26771, 1909, 77, '1'),
(26772, 1909, 107, '1'),
(26773, 1909, 108, '1'),
(26774, 1909, 121, '1'),
(26775, 1909, 131, '1'),
(26776, 1909, 132, '1'),
(26777, 1909, 142, '1'),
(26778, 1909, 143, '1'),
(26779, 1909, 144, '1'),
(26780, 1909, 167, '1'),
(26781, 1909, 168, '1'),
(26782, 1909, 170, '1'),
(26783, 1909, 320, '1'),
(26784, 1909, 332, '1'),
(26785, 1909, 333, '1'),
(26786, 1909, 338, '1'),
(26787, 1909, 344, '1'),
(26788, 1909, 352, '1'),
(26789, 1909, 353, '1'),
(26790, 1909, 355, '1'),
(26791, 1909, 389, '1'),
(26792, 1909, 505, '1'),
(26793, 1909, 663, '1'),
(26794, 1909, 664, '1'),
(26795, 1909, 665, '1'),
(26796, 1909, 667, '1'),
(26797, 1909, 681, '1'),
(26798, 1909, 687, '1'),
(26799, 1909, 691, '1'),
(26800, 1909, 693, '1'),
(26801, 1909, 700, '1'),
(26802, 1909, 702, '1'),
(26803, 1909, 704, '1'),
(26804, 1909, 705, '1'),
(26805, 1909, 706, '1'),
(26806, 1909, 707, '1'),
(26807, 1909, 721, '1'),
(26808, 1909, 722, '1'),
(26809, 1909, 741, '1'),
(26810, 1909, 747, '1'),
(26811, 1909, 771, '1'),
(26812, 1909, 774, '1'),
(26813, 1909, 20, '2'),
(26814, 1909, 80, '10'),
(26815, 1909, 81, '3'),
(26816, 1909, 82, '4'),
(26817, 1909, 83, '4'),
(26818, 1909, 84, '3'),
(26819, 1909, 85, '3'),
(26820, 1909, 86, '0'),
(26821, 1909, 87, '3'),
(26822, 1909, 88, '0'),
(26823, 1909, 89, '10'),
(26824, 1909, 90, '0'),
(26825, 1909, 91, '1'),
(26826, 1909, 92, '15'),
(26827, 1909, 93, '0'),
(26828, 1909, 94, '10'),
(26829, 1909, 95, '10'),
(26830, 1909, 96, '3'),
(26831, 1909, 97, '3'),
(26832, 1909, 98, '4'),
(26833, 1909, 99, '4'),
(26834, 1909, 100, '2'),
(26835, 1909, 101, '4'),
(26836, 1909, 102, '0'),
(26837, 1909, 103, '3'),
(26838, 1909, 105, '3'),
(26839, 1909, 106, '12'),
(26840, 1909, 118, '2'),
(26841, 1909, 119, '1'),
(26842, 1909, 120, '0'),
(26843, 1909, 139, '0'),
(26844, 1909, 140, '0'),
(26845, 1909, 141, '0'),
(26846, 1909, 147, '0'),
(26847, 1909, 149, '0'),
(26848, 1909, 151, '0'),
(26849, 1909, 153, '0'),
(26850, 1909, 155, '0.01'),
(26851, 1909, 157, '0'),
(26852, 1909, 160, '0'),
(26853, 1909, 164, '0'),
(26854, 1909, 166, '0'),
(26855, 1909, 169, '0.99'),
(26856, 1909, 171, '0.99'),
(26857, 1909, 175, '0'),
(26858, 1909, 177, '0'),
(26859, 1909, 179, '0'),
(26860, 1909, 181, '0'),
(26861, 1909, 183, '0'),
(26862, 1909, 185, '0'),
(26863, 1909, 187, '0'),
(26864, 1909, 189, '0'),
(26865, 1909, 191, '0'),
(26866, 1909, 193, '0'),
(26867, 1909, 195, '0'),
(26868, 1909, 197, '0'),
(26869, 1909, 199, '0'),
(26870, 1909, 201, '0'),
(26871, 1909, 203, '0'),
(26872, 1909, 205, '0'),
(26873, 1909, 207, '0'),
(26874, 1909, 209, '0'),
(26875, 1909, 211, '0'),
(26876, 1909, 213, '0'),
(26877, 1909, 215, '0'),
(26878, 1909, 217, '0'),
(26879, 1909, 219, '0'),
(26880, 1909, 221, '0'),
(26881, 1909, 223, '0'),
(26882, 1909, 233, '0'),
(26883, 1909, 237, '0'),
(26884, 1909, 239, '0'),
(26885, 1909, 241, '0'),
(26886, 1909, 243, '0'),
(26887, 1909, 246, '0'),
(26888, 1909, 248, '0'),
(26889, 1909, 250, '0'),
(26890, 1909, 257, '0'),
(26891, 1909, 259, '0'),
(26892, 1909, 263, '0'),
(26893, 1909, 266, '0'),
(26894, 1909, 268, '0'),
(26895, 1909, 270, '0'),
(26896, 1909, 272, '0'),
(26897, 1909, 274, '0'),
(26898, 1909, 276, '0'),
(26899, 1909, 278, '0'),
(26900, 1909, 302, '0'),
(26901, 1909, 304, '0'),
(26902, 1909, 306, '0'),
(26903, 1909, 308, '0'),
(26904, 1909, 310, '0'),
(26905, 1909, 312, '0'),
(26906, 1909, 314, '0'),
(26907, 1909, 316, '0'),
(26908, 1909, 318, '0'),
(26909, 1909, 385, '2'),
(26910, 1909, 392, '0'),
(26911, 1909, 394, '0'),
(26912, 1909, 396, '0'),
(26913, 1909, 398, '0'),
(26914, 1909, 400, '0'),
(26915, 1909, 402, '0'),
(26916, 1909, 404, '0'),
(26917, 1909, 406, '0'),
(26918, 1909, 408, '0'),
(26919, 1909, 410, '0'),
(26920, 1909, 412, '0'),
(26921, 1909, 414, '0'),
(26922, 1909, 416, '0'),
(26923, 1909, 418, '0'),
(26924, 1909, 420, '0'),
(26925, 1909, 422, '0'),
(26926, 1909, 424, '0'),
(26927, 1909, 426, '0'),
(26928, 1909, 428, '0'),
(26929, 1909, 430, '0'),
(26930, 1909, 432, '0'),
(26931, 1909, 434, '0'),
(26932, 1909, 436, '0'),
(26933, 1909, 438, '0'),
(26934, 1909, 440, '0'),
(26935, 1909, 442, '0'),
(26936, 1909, 444, '0'),
(26937, 1909, 446, '0'),
(26938, 1909, 449, '0'),
(26939, 1909, 451, '0'),
(26940, 1909, 453, '0'),
(26941, 1909, 455, '0'),
(26942, 1909, 457, '0'),
(26943, 1909, 459, '0'),
(26944, 1909, 461, '0'),
(26945, 1909, 463, '0'),
(26946, 1909, 465, '0'),
(26947, 1909, 467, '0'),
(26948, 1909, 469, '0'),
(26949, 1909, 471, '0'),
(26950, 1909, 474, '0'),
(26951, 1909, 476, '0'),
(26952, 1909, 478, '0'),
(26953, 1909, 480, '0'),
(26954, 1909, 482, '0'),
(26955, 1909, 484, '0'),
(26956, 1909, 486, '0'),
(26957, 1909, 488, '0'),
(26958, 1909, 490, '0'),
(26959, 1909, 492, '0'),
(26960, 1909, 494, '0'),
(26961, 1909, 496, '0'),
(26962, 1909, 498, '0'),
(26963, 1909, 502, '0'),
(26964, 1909, 504, '0'),
(26965, 1909, 506, '0'),
(26966, 1909, 508, '0'),
(26967, 1909, 510, '0'),
(26968, 1909, 512, '0'),
(26969, 1909, 514, '0'),
(26970, 1909, 516, '0'),
(26971, 1909, 518, '0'),
(26972, 1909, 520, '0'),
(26973, 1909, 522, '0.14'),
(26974, 1909, 526, '1'),
(26975, 1909, 527, '0.98'),
(26976, 1909, 529, '215.6'),
(26977, 1909, 530, '215.6'),
(26978, 1909, 531, '215.6'),
(26979, 1909, 533, '0.97'),
(26980, 1909, 534, '151.78'),
(26981, 1909, 535, '9.54'),
(26982, 1909, 537, '0.95'),
(26983, 1909, 538, '0.42'),
(26984, 1909, 539, '0.95'),
(26985, 1909, 541, '0.86'),
(26986, 1909, 542, '0.28'),
(26987, 1909, 543, '1'),
(26988, 1909, 544, '0'),
(26989, 1909, 545, '0'),
(26990, 1909, 548, '0.06'),
(26991, 1909, 549, '0'),
(26992, 1909, 551, '0.14'),
(26993, 1909, 552, '-0.55'),
(26994, 1909, 553, '0.01'),
(26995, 1909, 554, '0'),
(26996, 1909, 556, '0.21'),
(26997, 1909, 557, '0.21'),
(26998, 1909, 558, '0.21'),
(26999, 1909, 559, '0'),
(27000, 1909, 560, '0'),
(27001, 1909, 561, '0'),
(27002, 1909, 562, '0'),
(27003, 1909, 563, '0'),
(27004, 1909, 564, '0'),
(27005, 1909, 565, '0'),
(27006, 1909, 566, '-0'),
(27007, 1909, 568, '-0.01'),
(27008, 1909, 569, '-0.69'),
(27009, 1909, 570, '0.76'),
(27010, 1909, 571, '-0.99'),
(27011, 1909, 572, '0.58'),
(27012, 1909, 573, '-0'),
(27013, 1909, 574, '-0'),
(27014, 1909, 575, '-0'),
(27015, 1909, 576, '0'),
(27016, 1909, 577, '1.53'),
(27017, 1909, 578, '-1.56'),
(27018, 1909, 580, '1.53'),
(27019, 1909, 581, '1.52'),
(27020, 1909, 582, '2'),
(27021, 1909, 583, '0'),
(27022, 1909, 584, '0'),
(27023, 1909, 585, '0'),
(27024, 1909, 586, '0.01'),
(27025, 1909, 587, '0'),
(27026, 1909, 588, '0'),
(27027, 1909, 589, '0.47'),
(27028, 1909, 590, '-0.01'),
(27029, 1909, 592, '0.25'),
(27030, 1909, 593, '0.25'),
(27031, 1909, 594, '0.25'),
(27032, 1909, 595, '0'),
(27033, 1909, 596, '0'),
(27034, 1909, 597, '0'),
(27035, 1909, 598, '0'),
(27036, 1909, 599, '0'),
(27037, 1909, 600, '0'),
(27038, 1909, 601, '0'),
(27039, 1909, 602, '0'),
(27040, 1909, 604, '4.91'),
(27041, 1909, 605, '4.75'),
(27042, 1909, 606, '9.25'),
(27043, 1909, 607, '0'),
(27044, 1909, 608, '2.97'),
(27045, 1909, 609, '0.01'),
(27046, 1909, 610, '0'),
(27047, 1909, 611, '0.01'),
(27048, 1909, 612, '0'),
(27049, 1909, 613, '6.56'),
(27050, 1909, 614, '-6.53'),
(27051, 1909, 616, '5.01'),
(27052, 1909, 617, '4.92'),
(27053, 1909, 618, '9.25'),
(27054, 1909, 619, '0'),
(27055, 1909, 620, '2.77'),
(27056, 1909, 621, '0.05'),
(27057, 1909, 622, '0.02'),
(27058, 1909, 623, '0.02'),
(27059, 1909, 624, '0'),
(27060, 1909, 625, '6.21'),
(27061, 1909, 626, '-6.23'),
(27062, 1909, 628, '1'),
(27063, 1909, 629, '1'),
(27064, 1909, 630, '1'),
(27065, 1909, 631, '0'),
(27066, 1909, 632, '0'),
(27067, 1909, 633, '0'),
(27068, 1909, 634, '0'),
(27069, 1909, 635, '0'),
(27070, 1909, 636, '0'),
(27071, 1909, 637, '0'),
(27072, 1909, 638, '0'),
(27073, 1909, 640, '5'),
(27074, 1909, 641, '5'),
(27075, 1909, 642, '5'),
(27076, 1909, 643, '0'),
(27077, 1909, 644, '0'),
(27078, 1909, 645, '0'),
(27079, 1909, 646, '0'),
(27080, 1909, 647, '0'),
(27081, 1909, 648, '0'),
(27082, 1909, 649, '0'),
(27083, 1909, 650, '0'),
(27084, 1909, 652, '0'),
(27085, 1909, 653, '0'),
(27086, 1909, 654, '0'),
(27087, 1909, 655, '0'),
(27088, 1909, 656, '0'),
(27089, 1909, 657, '0'),
(27090, 1909, 658, '0'),
(27091, 1909, 659, '0'),
(27092, 1909, 660, '0'),
(27093, 1909, 661, '0'),
(27094, 1909, 662, '0'),
(27095, 1909, 777, '2355.63'),
(27096, 1909, 778, '542749.53'),
(27097, 1905, 1, '1'),
(27098, 1905, 2, '1'),
(27099, 1905, 3, '1'),
(27100, 1905, 4, '1'),
(27101, 1905, 6, '1'),
(27102, 1905, 7, '1'),
(27103, 1905, 12, '1'),
(27104, 1905, 16, '1'),
(27105, 1905, 18, '1'),
(27106, 1905, 19, '1'),
(27107, 1905, 23, '1'),
(27108, 1905, 31, '1'),
(27109, 1905, 32, '1'),
(27110, 1905, 33, '1'),
(27111, 1905, 76, '1'),
(27112, 1905, 77, '1'),
(27113, 1905, 107, '1'),
(27114, 1905, 108, '1'),
(27115, 1905, 121, '1'),
(27116, 1905, 131, '1'),
(27117, 1905, 132, '1'),
(27118, 1905, 142, '1'),
(27119, 1905, 143, '1'),
(27120, 1905, 144, '1'),
(27121, 1905, 167, '1'),
(27122, 1905, 168, '1'),
(27123, 1905, 170, '1'),
(27124, 1905, 320, '1'),
(27125, 1905, 332, '1'),
(27126, 1905, 333, '1'),
(27127, 1905, 338, '1'),
(27128, 1905, 344, '1'),
(27129, 1905, 352, '1'),
(27130, 1905, 353, '1'),
(27131, 1905, 355, '1'),
(27132, 1905, 389, '1'),
(27133, 1905, 505, '1'),
(27134, 1905, 663, '1'),
(27135, 1905, 664, '1'),
(27136, 1905, 665, '1'),
(27137, 1905, 667, '1'),
(27138, 1905, 681, '1'),
(27139, 1905, 687, '1'),
(27140, 1905, 691, '1'),
(27141, 1905, 693, '1'),
(27142, 1905, 700, '1'),
(27143, 1905, 702, '1'),
(27144, 1905, 704, '1'),
(27145, 1905, 705, '1'),
(27146, 1905, 706, '1'),
(27147, 1905, 707, '1'),
(27148, 1905, 721, '1'),
(27149, 1905, 722, '1'),
(27150, 1905, 741, '1'),
(27151, 1905, 747, '1'),
(27152, 1905, 771, '1'),
(27153, 1905, 774, '1'),
(27154, 1905, 20, '2'),
(27155, 1905, 80, '10'),
(27156, 1905, 81, '3'),
(27157, 1905, 82, '4'),
(27158, 1905, 83, '4'),
(27159, 1905, 84, '3'),
(27160, 1905, 85, '3'),
(27161, 1905, 86, '0'),
(27162, 1905, 87, '3'),
(27163, 1905, 88, '0'),
(27164, 1905, 89, '10'),
(27165, 1905, 90, '0'),
(27166, 1905, 91, '1'),
(27167, 1905, 92, '15'),
(27168, 1905, 93, '0'),
(27169, 1905, 94, '10'),
(27170, 1905, 95, '10'),
(27171, 1905, 96, '3'),
(27172, 1905, 97, '3'),
(27173, 1905, 98, '4'),
(27174, 1905, 99, '4'),
(27175, 1905, 100, '2'),
(27176, 1905, 101, '4'),
(27177, 1905, 102, '0'),
(27178, 1905, 103, '3'),
(27179, 1905, 105, '3'),
(27180, 1905, 106, '12'),
(27181, 1905, 118, '2'),
(27182, 1905, 119, '1'),
(27183, 1905, 120, '0'),
(27184, 1905, 139, '0'),
(27185, 1905, 140, '0'),
(27186, 1905, 141, '0'),
(27187, 1905, 147, '0'),
(27188, 1905, 149, '0'),
(27189, 1905, 151, '0'),
(27190, 1905, 153, '0'),
(27191, 1905, 155, '0.01'),
(27192, 1905, 157, '0'),
(27193, 1905, 160, '0'),
(27194, 1905, 164, '0'),
(27195, 1905, 166, '0'),
(27196, 1905, 169, '0.99'),
(27197, 1905, 171, '0.99'),
(27198, 1905, 175, '0'),
(27199, 1905, 177, '0'),
(27200, 1905, 179, '0'),
(27201, 1905, 181, '0'),
(27202, 1905, 183, '0'),
(27203, 1905, 185, '0'),
(27204, 1905, 187, '0'),
(27205, 1905, 189, '0'),
(27206, 1905, 191, '0'),
(27207, 1905, 193, '0'),
(27208, 1905, 195, '0'),
(27209, 1905, 197, '0'),
(27210, 1905, 199, '0'),
(27211, 1905, 201, '0'),
(27212, 1905, 203, '0'),
(27213, 1905, 205, '0'),
(27214, 1905, 207, '0'),
(27215, 1905, 209, '0'),
(27216, 1905, 211, '0'),
(27217, 1905, 213, '0'),
(27218, 1905, 215, '0'),
(27219, 1905, 217, '0'),
(27220, 1905, 219, '0'),
(27221, 1905, 221, '0'),
(27222, 1905, 223, '0'),
(27223, 1905, 233, '0'),
(27224, 1905, 237, '0'),
(27225, 1905, 239, '0'),
(27226, 1905, 241, '0'),
(27227, 1905, 243, '0'),
(27228, 1905, 246, '0'),
(27229, 1905, 248, '0'),
(27230, 1905, 250, '0'),
(27231, 1905, 257, '0'),
(27232, 1905, 259, '0'),
(27233, 1905, 263, '0'),
(27234, 1905, 266, '0'),
(27235, 1905, 268, '0'),
(27236, 1905, 270, '0'),
(27237, 1905, 272, '0'),
(27238, 1905, 274, '0'),
(27239, 1905, 276, '0'),
(27240, 1905, 278, '0'),
(27241, 1905, 302, '0'),
(27242, 1905, 304, '0'),
(27243, 1905, 306, '0'),
(27244, 1905, 308, '0'),
(27245, 1905, 310, '0'),
(27246, 1905, 312, '0'),
(27247, 1905, 314, '0'),
(27248, 1905, 316, '0'),
(27249, 1905, 318, '0'),
(27250, 1905, 385, '2'),
(27251, 1905, 392, '0'),
(27252, 1905, 394, '0'),
(27253, 1905, 396, '0'),
(27254, 1905, 398, '0'),
(27255, 1905, 400, '0'),
(27256, 1905, 402, '0'),
(27257, 1905, 404, '0'),
(27258, 1905, 406, '0'),
(27259, 1905, 408, '0'),
(27260, 1905, 410, '0'),
(27261, 1905, 412, '0'),
(27262, 1905, 414, '0'),
(27263, 1905, 416, '0'),
(27264, 1905, 418, '0'),
(27265, 1905, 420, '0'),
(27266, 1905, 422, '0'),
(27267, 1905, 424, '0'),
(27268, 1905, 426, '0'),
(27269, 1905, 428, '0'),
(27270, 1905, 430, '0'),
(27271, 1905, 432, '0'),
(27272, 1905, 434, '0'),
(27273, 1905, 436, '0'),
(27274, 1905, 438, '0'),
(27275, 1905, 440, '0'),
(27276, 1905, 442, '0'),
(27277, 1905, 444, '0'),
(27278, 1905, 446, '0'),
(27279, 1905, 449, '0'),
(27280, 1905, 451, '0'),
(27281, 1905, 453, '0'),
(27282, 1905, 455, '0'),
(27283, 1905, 457, '0'),
(27284, 1905, 459, '0'),
(27285, 1905, 461, '0'),
(27286, 1905, 463, '0'),
(27287, 1905, 465, '0'),
(27288, 1905, 467, '0'),
(27289, 1905, 469, '0'),
(27290, 1905, 471, '0'),
(27291, 1905, 474, '0'),
(27292, 1905, 476, '0'),
(27293, 1905, 478, '0'),
(27294, 1905, 480, '0'),
(27295, 1905, 482, '0'),
(27296, 1905, 484, '0'),
(27297, 1905, 486, '0'),
(27298, 1905, 488, '0'),
(27299, 1905, 490, '0'),
(27300, 1905, 492, '0'),
(27301, 1905, 494, '0'),
(27302, 1905, 496, '0'),
(27303, 1905, 498, '0'),
(27304, 1905, 502, '0'),
(27305, 1905, 504, '0'),
(27306, 1905, 506, '0'),
(27307, 1905, 508, '0'),
(27308, 1905, 510, '0'),
(27309, 1905, 512, '0'),
(27310, 1905, 514, '0'),
(27311, 1905, 516, '0'),
(27312, 1905, 518, '0'),
(27313, 1905, 520, '0'),
(27314, 1905, 522, '0.35'),
(27315, 1905, 526, '1'),
(27316, 1905, 527, '0.98'),
(27317, 1905, 529, '192.17'),
(27318, 1905, 530, '192.17'),
(27319, 1905, 531, '192.17'),
(27320, 1905, 533, '0.98'),
(27321, 1905, 534, '123.86'),
(27322, 1905, 535, '4.77'),
(27323, 1905, 537, '1'),
(27324, 1905, 538, '0.4'),
(27325, 1905, 539, '1'),
(27326, 1905, 541, '0.65'),
(27327, 1905, 542, '0.7'),
(27328, 1905, 543, '1'),
(27329, 1905, 544, '0'),
(27330, 1905, 545, '0'),
(27331, 1905, 548, '0.06'),
(27332, 1905, 549, '0'),
(27333, 1905, 551, '0.35'),
(27334, 1905, 552, '-0.23'),
(27335, 1905, 553, '0.01'),
(27336, 1905, 554, '0'),
(27337, 1905, 556, '0.53'),
(27338, 1905, 557, '0.53'),
(27339, 1905, 558, '0.54'),
(27340, 1905, 559, '0'),
(27341, 1905, 560, '0'),
(27342, 1905, 561, '0'),
(27343, 1905, 562, '0'),
(27344, 1905, 563, '0'),
(27345, 1905, 564, '0'),
(27346, 1905, 565, '0'),
(27347, 1905, 566, '-0'),
(27348, 1905, 568, '-0.01'),
(27349, 1905, 569, '-0.67'),
(27350, 1905, 570, '0.76'),
(27351, 1905, 571, '-0.99'),
(27352, 1905, 572, '0.58'),
(27353, 1905, 573, '-0'),
(27354, 1905, 574, '-0'),
(27355, 1905, 575, '-0'),
(27356, 1905, 576, '0'),
(27357, 1905, 577, '1.53'),
(27358, 1905, 578, '-1.61'),
(27359, 1905, 580, '1.53'),
(27360, 1905, 581, '1.52'),
(27361, 1905, 582, '2'),
(27362, 1905, 583, '0'),
(27363, 1905, 584, '0'),
(27364, 1905, 585, '0'),
(27365, 1905, 586, '0.01'),
(27366, 1905, 587, '0'),
(27367, 1905, 588, '0'),
(27368, 1905, 589, '0.47'),
(27369, 1905, 590, '-0.01'),
(27370, 1905, 592, '0.5'),
(27371, 1905, 593, '0.5'),
(27372, 1905, 594, '0.5'),
(27373, 1905, 595, '0'),
(27374, 1905, 596, '0'),
(27375, 1905, 597, '0'),
(27376, 1905, 598, '0'),
(27377, 1905, 599, '0'),
(27378, 1905, 600, '0'),
(27379, 1905, 601, '0'),
(27380, 1905, 602, '0'),
(27381, 1905, 604, '4.4'),
(27382, 1905, 605, '4.15'),
(27383, 1905, 606, '8.39'),
(27384, 1905, 607, '0'),
(27385, 1905, 608, '2.39'),
(27386, 1905, 609, '-0.02'),
(27387, 1905, 610, '0'),
(27388, 1905, 611, '-0'),
(27389, 1905, 612, '0'),
(27390, 1905, 613, '6.37'),
(27391, 1905, 614, '-6.6'),
(27392, 1905, 616, '4.48'),
(27393, 1905, 617, '4.24'),
(27394, 1905, 618, '8.39'),
(27395, 1905, 619, '0'),
(27396, 1905, 620, '2.18'),
(27397, 1905, 621, '0.02'),
(27398, 1905, 622, '0.01'),
(27399, 1905, 623, '0'),
(27400, 1905, 624, '0'),
(27401, 1905, 625, '6'),
(27402, 1905, 626, '-5.98'),
(27403, 1905, 628, '1'),
(27404, 1905, 629, '1'),
(27405, 1905, 630, '1'),
(27406, 1905, 631, '0'),
(27407, 1905, 632, '0'),
(27408, 1905, 633, '0'),
(27409, 1905, 634, '0'),
(27410, 1905, 635, '0'),
(27411, 1905, 636, '0'),
(27412, 1905, 637, '0'),
(27413, 1905, 638, '0'),
(27414, 1905, 640, '5'),
(27415, 1905, 641, '5'),
(27416, 1905, 642, '5'),
(27417, 1905, 643, '0'),
(27418, 1905, 644, '0'),
(27419, 1905, 645, '0'),
(27420, 1905, 646, '0'),
(27421, 1905, 647, '0'),
(27422, 1905, 648, '0'),
(27423, 1905, 649, '0'),
(27424, 1905, 650, '0'),
(27425, 1905, 652, '0'),
(27426, 1905, 653, '0'),
(27427, 1905, 654, '0'),
(27428, 1905, 655, '0'),
(27429, 1905, 656, '0'),
(27430, 1905, 657, '0'),
(27431, 1905, 658, '0'),
(27432, 1905, 659, '0'),
(27433, 1905, 660, '0'),
(27434, 1905, 661, '0'),
(27435, 1905, 662, '0'),
(27436, 1905, 777, '2900.57'),
(27437, 1905, 778, '571444.33'),
(27438, 1906, 1, '1'),
(27439, 1906, 2, '1'),
(27440, 1906, 3, '1'),
(27441, 1906, 4, '1'),
(27442, 1906, 6, '1'),
(27443, 1906, 7, '1'),
(27444, 1906, 12, '1'),
(27445, 1906, 16, '1'),
(27446, 1906, 18, '1'),
(27447, 1906, 19, '1'),
(27448, 1906, 23, '1'),
(27449, 1906, 31, '1'),
(27450, 1906, 32, '1'),
(27451, 1906, 33, '1'),
(27452, 1906, 76, '1'),
(27453, 1906, 77, '1'),
(27454, 1906, 107, '1'),
(27455, 1906, 108, '1'),
(27456, 1906, 121, '1'),
(27457, 1906, 131, '1'),
(27458, 1906, 132, '1'),
(27459, 1906, 142, '1'),
(27460, 1906, 143, '1'),
(27461, 1906, 144, '1'),
(27462, 1906, 167, '1'),
(27463, 1906, 168, '1'),
(27464, 1906, 170, '1'),
(27465, 1906, 320, '1'),
(27466, 1906, 332, '1'),
(27467, 1906, 333, '1'),
(27468, 1906, 338, '1'),
(27469, 1906, 344, '1'),
(27470, 1906, 352, '1'),
(27471, 1906, 353, '1'),
(27472, 1906, 355, '1'),
(27473, 1906, 389, '1'),
(27474, 1906, 505, '1'),
(27475, 1906, 663, '1'),
(27476, 1906, 664, '1'),
(27477, 1906, 665, '1'),
(27478, 1906, 667, '1'),
(27479, 1906, 681, '1'),
(27480, 1906, 687, '1'),
(27481, 1906, 691, '1'),
(27482, 1906, 693, '1'),
(27483, 1906, 700, '1'),
(27484, 1906, 702, '1'),
(27485, 1906, 704, '1'),
(27486, 1906, 705, '1'),
(27487, 1906, 706, '1'),
(27488, 1906, 707, '1'),
(27489, 1906, 721, '1'),
(27490, 1906, 722, '1'),
(27491, 1906, 741, '1'),
(27492, 1906, 747, '1'),
(27493, 1906, 771, '1'),
(27494, 1906, 774, '1'),
(27495, 1906, 20, '2'),
(27496, 1906, 80, '10'),
(27497, 1906, 81, '3'),
(27498, 1906, 82, '4'),
(27499, 1906, 83, '4'),
(27500, 1906, 84, '3'),
(27501, 1906, 85, '3'),
(27502, 1906, 86, '0'),
(27503, 1906, 87, '3'),
(27504, 1906, 88, '0'),
(27505, 1906, 89, '10'),
(27506, 1906, 90, '0'),
(27507, 1906, 91, '1'),
(27508, 1906, 92, '15'),
(27509, 1906, 93, '0'),
(27510, 1906, 94, '10'),
(27511, 1906, 95, '10'),
(27512, 1906, 96, '3'),
(27513, 1906, 97, '3'),
(27514, 1906, 98, '4'),
(27515, 1906, 99, '4'),
(27516, 1906, 100, '2'),
(27517, 1906, 101, '4'),
(27518, 1906, 102, '0'),
(27519, 1906, 103, '3'),
(27520, 1906, 105, '3'),
(27521, 1906, 106, '12'),
(27522, 1906, 118, '2'),
(27523, 1906, 119, '1'),
(27524, 1906, 120, '0'),
(27525, 1906, 139, '0'),
(27526, 1906, 140, '0'),
(27527, 1906, 141, '0'),
(27528, 1906, 147, '0'),
(27529, 1906, 149, '0'),
(27530, 1906, 151, '0'),
(27531, 1906, 153, '0'),
(27532, 1906, 155, '0'),
(27533, 1906, 157, '0'),
(27534, 1906, 160, '0'),
(27535, 1906, 164, '0'),
(27536, 1906, 166, '0'),
(27537, 1906, 169, '1'),
(27538, 1906, 171, '1'),
(27539, 1906, 175, '0'),
(27540, 1906, 177, '0'),
(27541, 1906, 179, '0'),
(27542, 1906, 181, '0'),
(27543, 1906, 183, '0'),
(27544, 1906, 185, '0'),
(27545, 1906, 187, '0'),
(27546, 1906, 189, '0'),
(27547, 1906, 191, '0'),
(27548, 1906, 193, '0'),
(27549, 1906, 195, '0'),
(27550, 1906, 197, '0'),
(27551, 1906, 199, '0'),
(27552, 1906, 201, '0'),
(27553, 1906, 203, '0'),
(27554, 1906, 205, '0'),
(27555, 1906, 207, '0'),
(27556, 1906, 209, '0'),
(27557, 1906, 211, '0'),
(27558, 1906, 213, '0'),
(27559, 1906, 215, '0'),
(27560, 1906, 217, '0'),
(27561, 1906, 219, '0'),
(27562, 1906, 221, '0'),
(27563, 1906, 223, '0'),
(27564, 1906, 233, '0'),
(27565, 1906, 237, '0'),
(27566, 1906, 239, '0'),
(27567, 1906, 241, '0'),
(27568, 1906, 243, '0'),
(27569, 1906, 246, '0'),
(27570, 1906, 248, '0'),
(27571, 1906, 250, '0'),
(27572, 1906, 257, '0'),
(27573, 1906, 259, '0'),
(27574, 1906, 263, '0'),
(27575, 1906, 266, '0'),
(27576, 1906, 268, '0'),
(27577, 1906, 270, '0'),
(27578, 1906, 272, '0'),
(27579, 1906, 274, '0'),
(27580, 1906, 276, '0'),
(27581, 1906, 278, '0'),
(27582, 1906, 302, '0'),
(27583, 1906, 304, '0'),
(27584, 1906, 306, '0'),
(27585, 1906, 308, '0'),
(27586, 1906, 310, '0'),
(27587, 1906, 312, '0'),
(27588, 1906, 314, '0'),
(27589, 1906, 316, '0'),
(27590, 1906, 318, '0'),
(27591, 1906, 385, '2'),
(27592, 1906, 392, '0'),
(27593, 1906, 394, '0'),
(27594, 1906, 396, '0'),
(27595, 1906, 398, '0'),
(27596, 1906, 400, '0'),
(27597, 1906, 402, '0'),
(27598, 1906, 404, '0'),
(27599, 1906, 406, '0'),
(27600, 1906, 408, '0'),
(27601, 1906, 410, '0'),
(27602, 1906, 412, '0'),
(27603, 1906, 414, '0'),
(27604, 1906, 416, '0'),
(27605, 1906, 418, '0'),
(27606, 1906, 420, '0'),
(27607, 1906, 422, '0'),
(27608, 1906, 424, '0'),
(27609, 1906, 426, '0'),
(27610, 1906, 428, '0'),
(27611, 1906, 430, '0'),
(27612, 1906, 432, '0'),
(27613, 1906, 434, '0'),
(27614, 1906, 436, '0'),
(27615, 1906, 438, '0'),
(27616, 1906, 440, '0'),
(27617, 1906, 442, '0'),
(27618, 1906, 444, '0'),
(27619, 1906, 446, '0'),
(27620, 1906, 449, '0'),
(27621, 1906, 451, '0'),
(27622, 1906, 453, '0'),
(27623, 1906, 455, '0'),
(27624, 1906, 457, '0'),
(27625, 1906, 459, '0'),
(27626, 1906, 461, '0'),
(27627, 1906, 463, '0'),
(27628, 1906, 465, '0'),
(27629, 1906, 467, '0'),
(27630, 1906, 469, '0'),
(27631, 1906, 471, '0'),
(27632, 1906, 474, '0'),
(27633, 1906, 476, '0'),
(27634, 1906, 478, '0'),
(27635, 1906, 480, '0'),
(27636, 1906, 482, '0'),
(27637, 1906, 484, '0'),
(27638, 1906, 486, '0'),
(27639, 1906, 488, '0'),
(27640, 1906, 490, '0'),
(27641, 1906, 492, '0'),
(27642, 1906, 494, '0'),
(27643, 1906, 496, '0'),
(27644, 1906, 498, '0'),
(27645, 1906, 502, '0'),
(27646, 1906, 504, '0'),
(27647, 1906, 506, '0'),
(27648, 1906, 508, '0'),
(27649, 1906, 510, '0'),
(27650, 1906, 512, '0'),
(27651, 1906, 514, '0'),
(27652, 1906, 516, '0'),
(27653, 1906, 518, '0'),
(27654, 1906, 520, '0'),
(27655, 1906, 522, '0.08'),
(27656, 1906, 526, '1'),
(27657, 1906, 527, '1'),
(27658, 1906, 529, '231'),
(27659, 1906, 530, '231'),
(27660, 1906, 531, '231'),
(27661, 1906, 533, '0.99'),
(27662, 1906, 534, '161.51'),
(27663, 1906, 535, '6.68'),
(27664, 1906, 537, '1'),
(27665, 1906, 538, '0.42'),
(27666, 1906, 539, '1'),
(27667, 1906, 541, '0.92'),
(27668, 1906, 542, '0.16'),
(27669, 1906, 543, '1'),
(27670, 1906, 544, '0'),
(27671, 1906, 545, '0'),
(27672, 1906, 548, '0.02'),
(27673, 1906, 549, '0'),
(27674, 1906, 551, '0.08'),
(27675, 1906, 552, '-0.64'),
(27676, 1906, 553, '0'),
(27677, 1906, 554, '0'),
(27678, 1906, 556, '0.12'),
(27679, 1906, 557, '0.12'),
(27680, 1906, 558, '0.12'),
(27681, 1906, 559, '0'),
(27682, 1906, 560, '0'),
(27683, 1906, 561, '0'),
(27684, 1906, 562, '0'),
(27685, 1906, 563, '0'),
(27686, 1906, 564, '0'),
(27687, 1906, 565, '0'),
(27688, 1906, 566, '-0'),
(27689, 1906, 568, '-0.01'),
(27690, 1906, 569, '-0.69'),
(27691, 1906, 570, '0.76'),
(27692, 1906, 571, '-0.99'),
(27693, 1906, 572, '0.58'),
(27694, 1906, 573, '-0'),
(27695, 1906, 574, '-0'),
(27696, 1906, 575, '-0'),
(27697, 1906, 576, '0'),
(27698, 1906, 577, '1.53'),
(27699, 1906, 578, '-1.54'),
(27700, 1906, 580, '1.53'),
(27701, 1906, 581, '1.53'),
(27702, 1906, 582, '2'),
(27703, 1906, 583, '0'),
(27704, 1906, 584, '0'),
(27705, 1906, 585, '0'),
(27706, 1906, 586, '0.01'),
(27707, 1906, 587, '0'),
(27708, 1906, 588, '0'),
(27709, 1906, 589, '0.47'),
(27710, 1906, 590, '-0.01'),
(27711, 1906, 592, '0.36'),
(27712, 1906, 593, '0.36'),
(27713, 1906, 594, '0.36'),
(27714, 1906, 595, '0'),
(27715, 1906, 596, '0'),
(27716, 1906, 597, '0'),
(27717, 1906, 598, '0'),
(27718, 1906, 599, '0'),
(27719, 1906, 600, '0'),
(27720, 1906, 601, '0'),
(27721, 1906, 602, '0'),
(27722, 1906, 604, '5'),
(27723, 1906, 605, '4.98'),
(27724, 1906, 606, '8.76'),
(27725, 1906, 607, '0'),
(27726, 1906, 608, '2.25'),
(27727, 1906, 609, '0'),
(27728, 1906, 610, '-0'),
(27729, 1906, 611, '-0'),
(27730, 1906, 612, '0'),
(27731, 1906, 613, '5.74'),
(27732, 1906, 614, '-5.64'),
(27733, 1906, 616, '5.03'),
(27734, 1906, 617, '4.99'),
(27735, 1906, 618, '8.76'),
(27736, 1906, 619, '0'),
(27737, 1906, 620, '2.17'),
(27738, 1906, 621, '0.01'),
(27739, 1906, 622, '-0'),
(27740, 1906, 623, '-0'),
(27741, 1906, 624, '0'),
(27742, 1906, 625, '5.41'),
(27743, 1906, 626, '-5.37'),
(27744, 1906, 628, '1'),
(27745, 1906, 629, '1'),
(27746, 1906, 630, '1'),
(27747, 1906, 631, '0'),
(27748, 1906, 632, '0'),
(27749, 1906, 633, '0'),
(27750, 1906, 634, '0'),
(27751, 1906, 635, '0'),
(27752, 1906, 636, '0'),
(27753, 1906, 637, '0'),
(27754, 1906, 638, '0'),
(27755, 1906, 640, '5'),
(27756, 1906, 641, '5'),
(27757, 1906, 642, '5'),
(27758, 1906, 643, '0'),
(27759, 1906, 644, '0'),
(27760, 1906, 645, '0'),
(27761, 1906, 646, '0'),
(27762, 1906, 647, '0'),
(27763, 1906, 648, '0'),
(27764, 1906, 649, '0'),
(27765, 1906, 650, '0'),
(27766, 1906, 652, '0'),
(27767, 1906, 653, '0'),
(27768, 1906, 654, '0'),
(27769, 1906, 655, '0'),
(27770, 1906, 656, '0'),
(27771, 1906, 657, '0'),
(27772, 1906, 658, '0'),
(27773, 1906, 659, '0'),
(27774, 1906, 660, '0'),
(27775, 1906, 661, '0'),
(27776, 1906, 662, '0'),
(27777, 1906, 777, '2586.5'),
(27778, 1906, 778, '608810.17'),
(27779, 1910, 1, '1'),
(27780, 1910, 2, '1'),
(27781, 1910, 3, '1'),
(27782, 1910, 4, '1'),
(27783, 1910, 6, '1'),
(27784, 1910, 7, '1'),
(27785, 1910, 12, '1'),
(27786, 1910, 16, '1'),
(27787, 1910, 18, '1'),
(27788, 1910, 19, '1'),
(27789, 1910, 23, '1'),
(27790, 1910, 31, '1'),
(27791, 1910, 32, '1'),
(27792, 1910, 33, '1'),
(27793, 1910, 76, '1'),
(27794, 1910, 77, '1'),
(27795, 1910, 107, '1'),
(27796, 1910, 108, '1'),
(27797, 1910, 121, '1'),
(27798, 1910, 131, '1'),
(27799, 1910, 132, '1'),
(27800, 1910, 142, '1'),
(27801, 1910, 143, '1'),
(27802, 1910, 144, '1'),
(27803, 1910, 167, '1'),
(27804, 1910, 168, '1'),
(27805, 1910, 170, '1'),
(27806, 1910, 320, '1'),
(27807, 1910, 332, '1'),
(27808, 1910, 333, '1'),
(27809, 1910, 338, '1'),
(27810, 1910, 344, '1'),
(27811, 1910, 352, '1'),
(27812, 1910, 353, '1'),
(27813, 1910, 355, '1'),
(27814, 1910, 389, '1'),
(27815, 1910, 505, '1'),
(27816, 1910, 663, '1'),
(27817, 1910, 664, '1'),
(27818, 1910, 665, '1'),
(27819, 1910, 667, '1'),
(27820, 1910, 681, '1'),
(27821, 1910, 687, '1'),
(27822, 1910, 691, '1'),
(27823, 1910, 693, '1'),
(27824, 1910, 700, '1'),
(27825, 1910, 702, '1'),
(27826, 1910, 704, '1'),
(27827, 1910, 705, '1'),
(27828, 1910, 706, '1'),
(27829, 1910, 707, '1'),
(27830, 1910, 721, '1'),
(27831, 1910, 722, '1'),
(27832, 1910, 741, '1'),
(27833, 1910, 747, '1'),
(27834, 1910, 771, '1'),
(27835, 1910, 774, '1'),
(27836, 1910, 20, '2'),
(27837, 1910, 80, '10'),
(27838, 1910, 81, '3'),
(27839, 1910, 82, '4'),
(27840, 1910, 83, '4'),
(27841, 1910, 84, '3'),
(27842, 1910, 85, '3'),
(27843, 1910, 86, '0'),
(27844, 1910, 87, '3'),
(27845, 1910, 88, '0'),
(27846, 1910, 89, '10'),
(27847, 1910, 90, '0'),
(27848, 1910, 91, '1'),
(27849, 1910, 92, '15'),
(27850, 1910, 93, '0'),
(27851, 1910, 94, '10'),
(27852, 1910, 95, '10'),
(27853, 1910, 96, '3'),
(27854, 1910, 97, '3'),
(27855, 1910, 98, '4'),
(27856, 1910, 99, '4'),
(27857, 1910, 100, '2'),
(27858, 1910, 101, '4'),
(27859, 1910, 102, '0'),
(27860, 1910, 103, '3'),
(27861, 1910, 105, '3'),
(27862, 1910, 106, '12'),
(27863, 1910, 118, '2'),
(27864, 1910, 119, '1'),
(27865, 1910, 120, '0'),
(27866, 1910, 139, '0'),
(27867, 1910, 140, '0'),
(27868, 1910, 141, '0'),
(27869, 1910, 147, '0'),
(27870, 1910, 149, '0'),
(27871, 1910, 151, '0'),
(27872, 1910, 153, '0'),
(27873, 1910, 155, '0'),
(27874, 1910, 157, '0'),
(27875, 1910, 160, '0'),
(27876, 1910, 164, '0'),
(27877, 1910, 166, '0'),
(27878, 1910, 169, '1'),
(27879, 1910, 171, '1'),
(27880, 1910, 175, '0'),
(27881, 1910, 177, '0'),
(27882, 1910, 179, '0'),
(27883, 1910, 181, '0'),
(27884, 1910, 183, '0'),
(27885, 1910, 185, '0'),
(27886, 1910, 187, '0'),
(27887, 1910, 189, '0'),
(27888, 1910, 191, '0'),
(27889, 1910, 193, '0'),
(27890, 1910, 195, '0'),
(27891, 1910, 197, '0'),
(27892, 1910, 199, '0'),
(27893, 1910, 201, '0'),
(27894, 1910, 203, '0'),
(27895, 1910, 205, '0'),
(27896, 1910, 207, '0'),
(27897, 1910, 209, '0'),
(27898, 1910, 211, '0'),
(27899, 1910, 213, '0'),
(27900, 1910, 215, '0'),
(27901, 1910, 217, '0'),
(27902, 1910, 219, '0'),
(27903, 1910, 221, '0'),
(27904, 1910, 223, '0'),
(27905, 1910, 233, '0'),
(27906, 1910, 237, '0'),
(27907, 1910, 239, '0'),
(27908, 1910, 241, '0'),
(27909, 1910, 243, '0'),
(27910, 1910, 246, '0'),
(27911, 1910, 248, '0'),
(27912, 1910, 250, '0'),
(27913, 1910, 257, '0'),
(27914, 1910, 259, '0'),
(27915, 1910, 263, '0'),
(27916, 1910, 266, '0'),
(27917, 1910, 268, '0'),
(27918, 1910, 270, '0'),
(27919, 1910, 272, '0'),
(27920, 1910, 274, '0'),
(27921, 1910, 276, '0'),
(27922, 1910, 278, '0'),
(27923, 1910, 302, '0'),
(27924, 1910, 304, '0'),
(27925, 1910, 306, '0'),
(27926, 1910, 308, '0'),
(27927, 1910, 310, '0'),
(27928, 1910, 312, '0'),
(27929, 1910, 314, '0'),
(27930, 1910, 316, '0'),
(27931, 1910, 318, '0'),
(27932, 1910, 385, '2'),
(27933, 1910, 392, '0'),
(27934, 1910, 394, '0'),
(27935, 1910, 396, '0'),
(27936, 1910, 398, '0'),
(27937, 1910, 400, '0'),
(27938, 1910, 402, '0'),
(27939, 1910, 404, '0'),
(27940, 1910, 406, '0'),
(27941, 1910, 408, '0'),
(27942, 1910, 410, '0'),
(27943, 1910, 412, '0'),
(27944, 1910, 414, '0'),
(27945, 1910, 416, '0'),
(27946, 1910, 418, '0'),
(27947, 1910, 420, '0'),
(27948, 1910, 422, '0'),
(27949, 1910, 424, '0'),
(27950, 1910, 426, '0'),
(27951, 1910, 428, '0'),
(27952, 1910, 430, '0'),
(27953, 1910, 432, '0'),
(27954, 1910, 434, '0'),
(27955, 1910, 436, '0'),
(27956, 1910, 438, '0'),
(27957, 1910, 440, '0'),
(27958, 1910, 442, '0'),
(27959, 1910, 444, '0'),
(27960, 1910, 446, '0'),
(27961, 1910, 449, '0'),
(27962, 1910, 451, '0'),
(27963, 1910, 453, '0'),
(27964, 1910, 455, '0'),
(27965, 1910, 457, '0'),
(27966, 1910, 459, '0'),
(27967, 1910, 461, '0'),
(27968, 1910, 463, '0'),
(27969, 1910, 465, '0'),
(27970, 1910, 467, '0'),
(27971, 1910, 469, '0'),
(27972, 1910, 471, '0'),
(27973, 1910, 474, '0'),
(27974, 1910, 476, '0'),
(27975, 1910, 478, '0'),
(27976, 1910, 480, '0'),
(27977, 1910, 482, '0'),
(27978, 1910, 484, '0'),
(27979, 1910, 486, '0'),
(27980, 1910, 488, '0'),
(27981, 1910, 490, '0'),
(27982, 1910, 492, '0'),
(27983, 1910, 494, '0'),
(27984, 1910, 496, '0'),
(27985, 1910, 498, '0'),
(27986, 1910, 502, '0'),
(27987, 1910, 504, '0'),
(27988, 1910, 506, '0'),
(27989, 1910, 508, '0'),
(27990, 1910, 510, '0'),
(27991, 1910, 512, '0'),
(27992, 1910, 514, '0'),
(27993, 1910, 516, '0'),
(27994, 1910, 518, '0'),
(27995, 1910, 520, '0'),
(27996, 1910, 522, '0.2'),
(27997, 1910, 526, '1'),
(27998, 1910, 527, '0.98'),
(27999, 1910, 529, '217.52'),
(28000, 1910, 530, '217.52'),
(28001, 1910, 531, '217.52'),
(28002, 1910, 533, '0.98'),
(28003, 1910, 534, '150.17'),
(28004, 1910, 535, '6.2'),
(28005, 1910, 537, '1'),
(28006, 1910, 538, '0.42'),
(28007, 1910, 539, '1'),
(28008, 1910, 541, '0.8'),
(28009, 1910, 542, '0.4'),
(28010, 1910, 543, '1'),
(28011, 1910, 544, '0'),
(28012, 1910, 545, '0'),
(28013, 1910, 548, '0.05'),
(28014, 1910, 549, '0'),
(28015, 1910, 551, '0.2'),
(28016, 1910, 552, '-0.45'),
(28017, 1910, 553, '0.01'),
(28018, 1910, 554, '0'),
(28019, 1910, 556, '0.3'),
(28020, 1910, 557, '0.3'),
(28021, 1910, 558, '0.31'),
(28022, 1910, 559, '0'),
(28023, 1910, 560, '0'),
(28024, 1910, 561, '0'),
(28025, 1910, 562, '0'),
(28026, 1910, 563, '0'),
(28027, 1910, 564, '0'),
(28028, 1910, 565, '0'),
(28029, 1910, 566, '-0'),
(28030, 1910, 568, '-0.01'),
(28031, 1910, 569, '-0.72'),
(28032, 1910, 570, '0.76'),
(28033, 1910, 571, '-0.99'),
(28034, 1910, 572, '0.58'),
(28035, 1910, 573, '-0'),
(28036, 1910, 574, '-0'),
(28037, 1910, 575, '-0'),
(28038, 1910, 576, '0'),
(28039, 1910, 577, '1.53'),
(28040, 1910, 578, '-1.57'),
(28041, 1910, 580, '1.53'),
(28042, 1910, 581, '1.52'),
(28043, 1910, 582, '2'),
(28044, 1910, 583, '0'),
(28045, 1910, 584, '0'),
(28046, 1910, 585, '0'),
(28047, 1910, 586, '0.01'),
(28048, 1910, 587, '0'),
(28049, 1910, 588, '0'),
(28050, 1910, 589, '0.47'),
(28051, 1910, 590, '-0.01'),
(28052, 1910, 592, '0.38'),
(28053, 1910, 593, '0.38'),
(28054, 1910, 594, '0.38'),
(28055, 1910, 595, '0'),
(28056, 1910, 596, '0'),
(28057, 1910, 597, '0'),
(28058, 1910, 598, '0'),
(28059, 1910, 599, '0'),
(28060, 1910, 600, '0'),
(28061, 1910, 601, '0'),
(28062, 1910, 602, '0'),
(28063, 1910, 604, '4.89'),
(28064, 1910, 605, '4.94'),
(28065, 1910, 606, '9.47'),
(28066, 1910, 607, '0'),
(28067, 1910, 608, '3.08'),
(28068, 1910, 609, '-0'),
(28069, 1910, 610, '0'),
(28070, 1910, 611, '0'),
(28071, 1910, 612, '0'),
(28072, 1910, 613, '7.04'),
(28073, 1910, 614, '-7.2'),
(28074, 1910, 616, '4.97'),
(28075, 1910, 617, '4.96'),
(28076, 1910, 618, '9.47'),
(28077, 1910, 619, '0'),
(28078, 1910, 620, '2.82'),
(28079, 1910, 621, '0.01'),
(28080, 1910, 622, '0.01'),
(28081, 1910, 623, '0'),
(28082, 1910, 624, '0'),
(28083, 1910, 625, '6.65'),
(28084, 1910, 626, '-6.79'),
(28085, 1910, 628, '1'),
(28086, 1910, 629, '1'),
(28087, 1910, 630, '1'),
(28088, 1910, 631, '0'),
(28089, 1910, 632, '0'),
(28090, 1910, 633, '0'),
(28091, 1910, 634, '0'),
(28092, 1910, 635, '0'),
(28093, 1910, 636, '0'),
(28094, 1910, 637, '0'),
(28095, 1910, 638, '0'),
(28096, 1910, 640, '5'),
(28097, 1910, 641, '5'),
(28098, 1910, 642, '5'),
(28099, 1910, 643, '0'),
(28100, 1910, 644, '0'),
(28101, 1910, 645, '0'),
(28102, 1910, 646, '0'),
(28103, 1910, 647, '0'),
(28104, 1910, 648, '0'),
(28105, 1910, 649, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(28106, 1910, 650, '0'),
(28107, 1910, 652, '0'),
(28108, 1910, 653, '0'),
(28109, 1910, 654, '0'),
(28110, 1910, 655, '0'),
(28111, 1910, 656, '0'),
(28112, 1910, 657, '0'),
(28113, 1910, 658, '0'),
(28114, 1910, 659, '0'),
(28115, 1910, 660, '0'),
(28116, 1910, 661, '0'),
(28117, 1910, 662, '0'),
(28118, 1910, 777, '2777.41'),
(28119, 1910, 778, '631858.49'),
(28120, 1911, 1, '1'),
(28121, 1911, 2, '1'),
(28122, 1911, 3, '1'),
(28123, 1911, 4, '1'),
(28124, 1911, 6, '1'),
(28125, 1911, 7, '1'),
(28126, 1911, 12, '1'),
(28127, 1911, 16, '1'),
(28128, 1911, 18, '1'),
(28129, 1911, 19, '1'),
(28130, 1911, 23, '1'),
(28131, 1911, 31, '1'),
(28132, 1911, 32, '1'),
(28133, 1911, 33, '1'),
(28134, 1911, 76, '1'),
(28135, 1911, 77, '1'),
(28136, 1911, 107, '1'),
(28137, 1911, 108, '1'),
(28138, 1911, 121, '1'),
(28139, 1911, 131, '1'),
(28140, 1911, 132, '1'),
(28141, 1911, 142, '1'),
(28142, 1911, 143, '1'),
(28143, 1911, 144, '1'),
(28144, 1911, 167, '1'),
(28145, 1911, 168, '1'),
(28146, 1911, 170, '1'),
(28147, 1911, 320, '1'),
(28148, 1911, 332, '1'),
(28149, 1911, 333, '1'),
(28150, 1911, 338, '1'),
(28151, 1911, 344, '1'),
(28152, 1911, 352, '1'),
(28153, 1911, 353, '1'),
(28154, 1911, 355, '1'),
(28155, 1911, 389, '1'),
(28156, 1911, 505, '1'),
(28157, 1911, 663, '1'),
(28158, 1911, 664, '1'),
(28159, 1911, 665, '1'),
(28160, 1911, 667, '1'),
(28161, 1911, 681, '1'),
(28162, 1911, 687, '1'),
(28163, 1911, 691, '1'),
(28164, 1911, 693, '1'),
(28165, 1911, 700, '1'),
(28166, 1911, 702, '1'),
(28167, 1911, 704, '1'),
(28168, 1911, 705, '1'),
(28169, 1911, 706, '1'),
(28170, 1911, 707, '1'),
(28171, 1911, 721, '1'),
(28172, 1911, 722, '1'),
(28173, 1911, 741, '1'),
(28174, 1911, 747, '1'),
(28175, 1911, 771, '1'),
(28176, 1911, 774, '1'),
(28177, 1911, 20, '2'),
(28178, 1911, 80, '10'),
(28179, 1911, 81, '3'),
(28180, 1911, 82, '4'),
(28181, 1911, 83, '4'),
(28182, 1911, 84, '3'),
(28183, 1911, 85, '3'),
(28184, 1911, 86, '0'),
(28185, 1911, 87, '3'),
(28186, 1911, 88, '0'),
(28187, 1911, 89, '10'),
(28188, 1911, 90, '0'),
(28189, 1911, 91, '1'),
(28190, 1911, 92, '15'),
(28191, 1911, 93, '0'),
(28192, 1911, 94, '10'),
(28193, 1911, 95, '10'),
(28194, 1911, 96, '3'),
(28195, 1911, 97, '3'),
(28196, 1911, 98, '4'),
(28197, 1911, 99, '4'),
(28198, 1911, 100, '2'),
(28199, 1911, 101, '4'),
(28200, 1911, 102, '0'),
(28201, 1911, 103, '3'),
(28202, 1911, 105, '3'),
(28203, 1911, 106, '12'),
(28204, 1911, 118, '2'),
(28205, 1911, 119, '1'),
(28206, 1911, 120, '0'),
(28207, 1911, 139, '0'),
(28208, 1911, 140, '0'),
(28209, 1911, 141, '0'),
(28210, 1911, 147, '0'),
(28211, 1911, 149, '0'),
(28212, 1911, 151, '0'),
(28213, 1911, 153, '0'),
(28214, 1911, 155, '0'),
(28215, 1911, 157, '0'),
(28216, 1911, 160, '0'),
(28217, 1911, 164, '0'),
(28218, 1911, 166, '0'),
(28219, 1911, 169, '1'),
(28220, 1911, 171, '1'),
(28221, 1911, 175, '0'),
(28222, 1911, 177, '0'),
(28223, 1911, 179, '0'),
(28224, 1911, 181, '0'),
(28225, 1911, 183, '0'),
(28226, 1911, 185, '0'),
(28227, 1911, 187, '0'),
(28228, 1911, 189, '0'),
(28229, 1911, 191, '0'),
(28230, 1911, 193, '0'),
(28231, 1911, 195, '0'),
(28232, 1911, 197, '0'),
(28233, 1911, 199, '0'),
(28234, 1911, 201, '0'),
(28235, 1911, 203, '0'),
(28236, 1911, 205, '0'),
(28237, 1911, 207, '0'),
(28238, 1911, 209, '0'),
(28239, 1911, 211, '0'),
(28240, 1911, 213, '0'),
(28241, 1911, 215, '0'),
(28242, 1911, 217, '0'),
(28243, 1911, 219, '0'),
(28244, 1911, 221, '0'),
(28245, 1911, 223, '0'),
(28246, 1911, 233, '0'),
(28247, 1911, 237, '0'),
(28248, 1911, 239, '0'),
(28249, 1911, 241, '0'),
(28250, 1911, 243, '0'),
(28251, 1911, 246, '0'),
(28252, 1911, 248, '0'),
(28253, 1911, 250, '0'),
(28254, 1911, 257, '0'),
(28255, 1911, 259, '0'),
(28256, 1911, 263, '0'),
(28257, 1911, 266, '0'),
(28258, 1911, 268, '0'),
(28259, 1911, 270, '0'),
(28260, 1911, 272, '0'),
(28261, 1911, 274, '0'),
(28262, 1911, 276, '0'),
(28263, 1911, 278, '0'),
(28264, 1911, 302, '0'),
(28265, 1911, 304, '0'),
(28266, 1911, 306, '0'),
(28267, 1911, 308, '0'),
(28268, 1911, 310, '0'),
(28269, 1911, 312, '0'),
(28270, 1911, 314, '0'),
(28271, 1911, 316, '0'),
(28272, 1911, 318, '0'),
(28273, 1911, 385, '2'),
(28274, 1911, 392, '0'),
(28275, 1911, 394, '0'),
(28276, 1911, 396, '0'),
(28277, 1911, 398, '0'),
(28278, 1911, 400, '0'),
(28279, 1911, 402, '0'),
(28280, 1911, 404, '0'),
(28281, 1911, 406, '0'),
(28282, 1911, 408, '0'),
(28283, 1911, 410, '0'),
(28284, 1911, 412, '0'),
(28285, 1911, 414, '0'),
(28286, 1911, 416, '0'),
(28287, 1911, 418, '0'),
(28288, 1911, 420, '0'),
(28289, 1911, 422, '0'),
(28290, 1911, 424, '0'),
(28291, 1911, 426, '0'),
(28292, 1911, 428, '0'),
(28293, 1911, 430, '0'),
(28294, 1911, 432, '0'),
(28295, 1911, 434, '0'),
(28296, 1911, 436, '0'),
(28297, 1911, 438, '0'),
(28298, 1911, 440, '0'),
(28299, 1911, 442, '0'),
(28300, 1911, 444, '0'),
(28301, 1911, 446, '0'),
(28302, 1911, 449, '0'),
(28303, 1911, 451, '0'),
(28304, 1911, 453, '0'),
(28305, 1911, 455, '0'),
(28306, 1911, 457, '0'),
(28307, 1911, 459, '0'),
(28308, 1911, 461, '0'),
(28309, 1911, 463, '0'),
(28310, 1911, 465, '0'),
(28311, 1911, 467, '0'),
(28312, 1911, 469, '0'),
(28313, 1911, 471, '0'),
(28314, 1911, 474, '0'),
(28315, 1911, 476, '0'),
(28316, 1911, 478, '0'),
(28317, 1911, 480, '0'),
(28318, 1911, 482, '0'),
(28319, 1911, 484, '0'),
(28320, 1911, 486, '0'),
(28321, 1911, 488, '0'),
(28322, 1911, 490, '0'),
(28323, 1911, 492, '0'),
(28324, 1911, 494, '0'),
(28325, 1911, 496, '0'),
(28326, 1911, 498, '0'),
(28327, 1911, 502, '0'),
(28328, 1911, 504, '0'),
(28329, 1911, 506, '0'),
(28330, 1911, 508, '0'),
(28331, 1911, 510, '0'),
(28332, 1911, 512, '0'),
(28333, 1911, 514, '0'),
(28334, 1911, 516, '0'),
(28335, 1911, 518, '0'),
(28336, 1911, 520, '0'),
(28337, 1911, 522, '0.07'),
(28338, 1911, 526, '1'),
(28339, 1911, 527, '1'),
(28340, 1911, 529, '232.15'),
(28341, 1911, 530, '232.15'),
(28342, 1911, 531, '232.15'),
(28343, 1911, 533, '0.99'),
(28344, 1911, 534, '164.03'),
(28345, 1911, 535, '8.11'),
(28346, 1911, 537, '1'),
(28347, 1911, 538, '0.44'),
(28348, 1911, 539, '1'),
(28349, 1911, 541, '0.93'),
(28350, 1911, 542, '0.14'),
(28351, 1911, 543, '1'),
(28352, 1911, 544, '0'),
(28353, 1911, 545, '0'),
(28354, 1911, 548, '0.02'),
(28355, 1911, 549, '0'),
(28356, 1911, 551, '0.07'),
(28357, 1911, 552, '-0.65'),
(28358, 1911, 553, '0'),
(28359, 1911, 554, '0'),
(28360, 1911, 556, '0.11'),
(28361, 1911, 557, '0.11'),
(28362, 1911, 558, '0.11'),
(28363, 1911, 559, '0'),
(28364, 1911, 560, '0'),
(28365, 1911, 561, '0'),
(28366, 1911, 562, '0'),
(28367, 1911, 563, '0'),
(28368, 1911, 564, '0'),
(28369, 1911, 565, '0'),
(28370, 1911, 566, '-0'),
(28371, 1911, 568, '-0.01'),
(28372, 1911, 569, '-0.66'),
(28373, 1911, 570, '0.76'),
(28374, 1911, 571, '-0.98'),
(28375, 1911, 572, '0.58'),
(28376, 1911, 573, '-0'),
(28377, 1911, 574, '-0'),
(28378, 1911, 575, '-0'),
(28379, 1911, 576, '0'),
(28380, 1911, 577, '1.53'),
(28381, 1911, 578, '-1.54'),
(28382, 1911, 580, '1.53'),
(28383, 1911, 581, '1.52'),
(28384, 1911, 582, '2'),
(28385, 1911, 583, '0'),
(28386, 1911, 584, '0'),
(28387, 1911, 585, '0'),
(28388, 1911, 586, '0.01'),
(28389, 1911, 587, '0'),
(28390, 1911, 588, '0'),
(28391, 1911, 589, '0.47'),
(28392, 1911, 590, '-0.01'),
(28393, 1911, 592, '0.29'),
(28394, 1911, 593, '0.29'),
(28395, 1911, 594, '0.29'),
(28396, 1911, 595, '0'),
(28397, 1911, 596, '0'),
(28398, 1911, 597, '0'),
(28399, 1911, 598, '0'),
(28400, 1911, 599, '0'),
(28401, 1911, 600, '0'),
(28402, 1911, 601, '0'),
(28403, 1911, 602, '0'),
(28404, 1911, 604, '5.08'),
(28405, 1911, 605, '4.97'),
(28406, 1911, 606, '9.01'),
(28407, 1911, 607, '0'),
(28408, 1911, 608, '2.26'),
(28409, 1911, 609, '0.01'),
(28410, 1911, 610, '-0'),
(28411, 1911, 611, '0'),
(28412, 1911, 612, '0'),
(28413, 1911, 613, '5.87'),
(28414, 1911, 614, '-5.87'),
(28415, 1911, 616, '5.13'),
(28416, 1911, 617, '4.98'),
(28417, 1911, 618, '9.01'),
(28418, 1911, 619, '0'),
(28419, 1911, 620, '2.1'),
(28420, 1911, 621, '0.01'),
(28421, 1911, 622, '0'),
(28422, 1911, 623, '0'),
(28423, 1911, 624, '0'),
(28424, 1911, 625, '5.74'),
(28425, 1911, 626, '-5.66'),
(28426, 1911, 628, '1'),
(28427, 1911, 629, '1'),
(28428, 1911, 630, '1'),
(28429, 1911, 631, '0'),
(28430, 1911, 632, '0'),
(28431, 1911, 633, '0'),
(28432, 1911, 634, '0'),
(28433, 1911, 635, '0'),
(28434, 1911, 636, '0'),
(28435, 1911, 637, '0'),
(28436, 1911, 638, '0'),
(28437, 1911, 640, '5'),
(28438, 1911, 641, '5'),
(28439, 1911, 642, '5'),
(28440, 1911, 643, '0'),
(28441, 1911, 644, '0'),
(28442, 1911, 645, '0'),
(28443, 1911, 646, '0'),
(28444, 1911, 647, '0'),
(28445, 1911, 648, '0'),
(28446, 1911, 649, '0'),
(28447, 1911, 650, '0'),
(28448, 1911, 652, '0'),
(28449, 1911, 653, '0'),
(28450, 1911, 654, '0'),
(28451, 1911, 655, '0'),
(28452, 1911, 656, '0'),
(28453, 1911, 657, '0'),
(28454, 1911, 658, '0'),
(28455, 1911, 659, '0'),
(28456, 1911, 660, '0'),
(28457, 1911, 661, '0'),
(28458, 1911, 662, '0'),
(28459, 1911, 777, '2456.99'),
(28460, 1911, 778, '589921.32'),
(28461, 1907, 1, '1'),
(28462, 1907, 2, '1'),
(28463, 1907, 3, '1'),
(28464, 1907, 4, '1'),
(28465, 1907, 6, '1'),
(28466, 1907, 7, '1'),
(28467, 1907, 12, '1'),
(28468, 1907, 16, '1'),
(28469, 1907, 18, '1'),
(28470, 1907, 19, '1'),
(28471, 1907, 23, '1'),
(28472, 1907, 31, '1'),
(28473, 1907, 32, '1'),
(28474, 1907, 33, '1'),
(28475, 1907, 76, '1'),
(28476, 1907, 77, '1'),
(28477, 1907, 107, '1'),
(28478, 1907, 108, '1'),
(28479, 1907, 121, '1'),
(28480, 1907, 131, '1'),
(28481, 1907, 132, '1'),
(28482, 1907, 142, '1'),
(28483, 1907, 143, '1'),
(28484, 1907, 144, '1'),
(28485, 1907, 167, '1'),
(28486, 1907, 168, '1'),
(28487, 1907, 170, '1'),
(28488, 1907, 320, '1'),
(28489, 1907, 332, '1'),
(28490, 1907, 333, '1'),
(28491, 1907, 338, '1'),
(28492, 1907, 344, '1'),
(28493, 1907, 352, '1'),
(28494, 1907, 353, '1'),
(28495, 1907, 355, '1'),
(28496, 1907, 389, '1'),
(28497, 1907, 505, '1'),
(28498, 1907, 663, '1'),
(28499, 1907, 664, '1'),
(28500, 1907, 665, '1'),
(28501, 1907, 667, '1'),
(28502, 1907, 681, '1'),
(28503, 1907, 687, '1'),
(28504, 1907, 691, '1'),
(28505, 1907, 693, '1'),
(28506, 1907, 700, '1'),
(28507, 1907, 702, '1'),
(28508, 1907, 704, '1'),
(28509, 1907, 705, '1'),
(28510, 1907, 706, '1'),
(28511, 1907, 707, '1'),
(28512, 1907, 721, '1'),
(28513, 1907, 722, '1'),
(28514, 1907, 741, '1'),
(28515, 1907, 747, '1'),
(28516, 1907, 771, '1'),
(28517, 1907, 774, '1'),
(28518, 1907, 20, '2'),
(28519, 1907, 80, '10'),
(28520, 1907, 81, '3'),
(28521, 1907, 82, '4'),
(28522, 1907, 83, '4'),
(28523, 1907, 84, '3'),
(28524, 1907, 85, '3'),
(28525, 1907, 86, '0'),
(28526, 1907, 87, '3'),
(28527, 1907, 88, '0'),
(28528, 1907, 89, '10'),
(28529, 1907, 90, '0'),
(28530, 1907, 91, '1'),
(28531, 1907, 92, '15'),
(28532, 1907, 93, '0'),
(28533, 1907, 94, '10'),
(28534, 1907, 95, '10'),
(28535, 1907, 96, '3'),
(28536, 1907, 97, '3'),
(28537, 1907, 98, '4'),
(28538, 1907, 99, '4'),
(28539, 1907, 100, '2'),
(28540, 1907, 101, '4'),
(28541, 1907, 102, '0'),
(28542, 1907, 103, '3'),
(28543, 1907, 105, '3'),
(28544, 1907, 106, '12'),
(28545, 1907, 118, '2'),
(28546, 1907, 119, '1'),
(28547, 1907, 120, '0'),
(28548, 1907, 139, '0'),
(28549, 1907, 140, '0'),
(28550, 1907, 141, '0'),
(28551, 1907, 147, '0'),
(28552, 1907, 149, '0'),
(28553, 1907, 151, '0'),
(28554, 1907, 153, '0'),
(28555, 1907, 155, '0'),
(28556, 1907, 157, '0'),
(28557, 1907, 160, '0'),
(28558, 1907, 164, '0'),
(28559, 1907, 166, '0'),
(28560, 1907, 169, '1'),
(28561, 1907, 171, '1'),
(28562, 1907, 175, '0'),
(28563, 1907, 177, '0'),
(28564, 1907, 179, '0'),
(28565, 1907, 181, '0'),
(28566, 1907, 183, '0'),
(28567, 1907, 185, '0'),
(28568, 1907, 187, '0'),
(28569, 1907, 189, '0'),
(28570, 1907, 191, '0'),
(28571, 1907, 193, '0'),
(28572, 1907, 195, '0'),
(28573, 1907, 197, '0'),
(28574, 1907, 199, '0'),
(28575, 1907, 201, '0'),
(28576, 1907, 203, '0'),
(28577, 1907, 205, '0'),
(28578, 1907, 207, '0'),
(28579, 1907, 209, '0'),
(28580, 1907, 211, '0'),
(28581, 1907, 213, '0'),
(28582, 1907, 215, '0'),
(28583, 1907, 217, '0'),
(28584, 1907, 219, '0'),
(28585, 1907, 221, '0'),
(28586, 1907, 223, '0'),
(28587, 1907, 233, '0'),
(28588, 1907, 237, '0'),
(28589, 1907, 239, '0'),
(28590, 1907, 241, '0'),
(28591, 1907, 243, '0'),
(28592, 1907, 246, '0'),
(28593, 1907, 248, '0'),
(28594, 1907, 250, '0'),
(28595, 1907, 257, '0'),
(28596, 1907, 259, '0'),
(28597, 1907, 263, '0'),
(28598, 1907, 266, '0'),
(28599, 1907, 268, '0'),
(28600, 1907, 270, '0'),
(28601, 1907, 272, '0'),
(28602, 1907, 274, '0'),
(28603, 1907, 276, '0'),
(28604, 1907, 278, '0'),
(28605, 1907, 302, '0'),
(28606, 1907, 304, '0'),
(28607, 1907, 306, '0'),
(28608, 1907, 308, '0'),
(28609, 1907, 310, '0'),
(28610, 1907, 312, '0'),
(28611, 1907, 314, '0'),
(28612, 1907, 316, '0'),
(28613, 1907, 318, '0'),
(28614, 1907, 385, '2'),
(28615, 1907, 392, '0'),
(28616, 1907, 394, '0'),
(28617, 1907, 396, '0'),
(28618, 1907, 398, '0'),
(28619, 1907, 400, '0'),
(28620, 1907, 402, '0'),
(28621, 1907, 404, '0'),
(28622, 1907, 406, '0'),
(28623, 1907, 408, '0'),
(28624, 1907, 410, '0'),
(28625, 1907, 412, '0'),
(28626, 1907, 414, '0'),
(28627, 1907, 416, '0'),
(28628, 1907, 418, '0'),
(28629, 1907, 420, '0'),
(28630, 1907, 422, '0'),
(28631, 1907, 424, '0'),
(28632, 1907, 426, '0'),
(28633, 1907, 428, '0'),
(28634, 1907, 430, '0'),
(28635, 1907, 432, '0'),
(28636, 1907, 434, '0'),
(28637, 1907, 436, '0'),
(28638, 1907, 438, '0'),
(28639, 1907, 440, '0'),
(28640, 1907, 442, '0'),
(28641, 1907, 444, '0'),
(28642, 1907, 446, '0'),
(28643, 1907, 449, '0'),
(28644, 1907, 451, '0'),
(28645, 1907, 453, '0'),
(28646, 1907, 455, '0'),
(28647, 1907, 457, '0'),
(28648, 1907, 459, '0'),
(28649, 1907, 461, '0'),
(28650, 1907, 463, '0'),
(28651, 1907, 465, '0'),
(28652, 1907, 467, '0'),
(28653, 1907, 469, '0'),
(28654, 1907, 471, '0'),
(28655, 1907, 474, '0'),
(28656, 1907, 476, '0'),
(28657, 1907, 478, '0'),
(28658, 1907, 480, '0'),
(28659, 1907, 482, '0'),
(28660, 1907, 484, '0'),
(28661, 1907, 486, '0'),
(28662, 1907, 488, '0'),
(28663, 1907, 490, '0'),
(28664, 1907, 492, '0'),
(28665, 1907, 494, '0'),
(28666, 1907, 496, '0'),
(28667, 1907, 498, '0'),
(28668, 1907, 502, '0'),
(28669, 1907, 504, '0'),
(28670, 1907, 506, '0'),
(28671, 1907, 508, '0'),
(28672, 1907, 510, '0'),
(28673, 1907, 512, '0'),
(28674, 1907, 514, '0'),
(28675, 1907, 516, '0'),
(28676, 1907, 518, '0'),
(28677, 1907, 520, '0'),
(28678, 1907, 522, '0.1'),
(28679, 1907, 526, '1'),
(28680, 1907, 527, '0.98'),
(28681, 1907, 529, '230.64'),
(28682, 1907, 530, '230.64'),
(28683, 1907, 531, '230.64'),
(28684, 1907, 533, '0.99'),
(28685, 1907, 534, '161.09'),
(28686, 1907, 535, '6.68'),
(28687, 1907, 537, '1'),
(28688, 1907, 538, '0.42'),
(28689, 1907, 539, '1'),
(28690, 1907, 541, '0.9'),
(28691, 1907, 542, '0.2'),
(28692, 1907, 543, '1'),
(28693, 1907, 544, '0'),
(28694, 1907, 545, '0'),
(28695, 1907, 548, '0.02'),
(28696, 1907, 549, '0'),
(28697, 1907, 551, '0.1'),
(28698, 1907, 552, '-0.61'),
(28699, 1907, 553, '0.01'),
(28700, 1907, 554, '0'),
(28701, 1907, 556, '0.15'),
(28702, 1907, 557, '0.15'),
(28703, 1907, 558, '0.15'),
(28704, 1907, 559, '0'),
(28705, 1907, 560, '0'),
(28706, 1907, 561, '0'),
(28707, 1907, 562, '0'),
(28708, 1907, 563, '0'),
(28709, 1907, 564, '0'),
(28710, 1907, 565, '0'),
(28711, 1907, 566, '-0'),
(28712, 1907, 568, '-0.01'),
(28713, 1907, 569, '-0.64'),
(28714, 1907, 570, '0.76'),
(28715, 1907, 571, '-0.98'),
(28716, 1907, 572, '0.58'),
(28717, 1907, 573, '-0'),
(28718, 1907, 574, '-0'),
(28719, 1907, 575, '-0'),
(28720, 1907, 576, '0'),
(28721, 1907, 577, '1.53'),
(28722, 1907, 578, '-1.55'),
(28723, 1907, 580, '1.53'),
(28724, 1907, 581, '1.53'),
(28725, 1907, 582, '2'),
(28726, 1907, 583, '0'),
(28727, 1907, 584, '0'),
(28728, 1907, 585, '0'),
(28729, 1907, 586, '0.01'),
(28730, 1907, 587, '0'),
(28731, 1907, 588, '0'),
(28732, 1907, 589, '0.47'),
(28733, 1907, 590, '-0.01'),
(28734, 1907, 592, '0.36'),
(28735, 1907, 593, '0.36'),
(28736, 1907, 594, '0.36'),
(28737, 1907, 595, '0'),
(28738, 1907, 596, '0'),
(28739, 1907, 597, '0'),
(28740, 1907, 598, '0'),
(28741, 1907, 599, '0'),
(28742, 1907, 600, '0'),
(28743, 1907, 601, '0'),
(28744, 1907, 602, '0'),
(28745, 1907, 604, '5'),
(28746, 1907, 605, '4.99'),
(28747, 1907, 606, '8.77'),
(28748, 1907, 607, '0'),
(28749, 1907, 608, '2.35'),
(28750, 1907, 609, '-0.01'),
(28751, 1907, 610, '-0'),
(28752, 1907, 611, '-0'),
(28753, 1907, 612, '0'),
(28754, 1907, 613, '5.73'),
(28755, 1907, 614, '-5.88'),
(28756, 1907, 616, '5.02'),
(28757, 1907, 617, '4.99'),
(28758, 1907, 618, '8.77'),
(28759, 1907, 619, '0'),
(28760, 1907, 620, '2.26'),
(28761, 1907, 621, '0'),
(28762, 1907, 622, '-0'),
(28763, 1907, 623, '-0'),
(28764, 1907, 624, '0'),
(28765, 1907, 625, '5.53'),
(28766, 1907, 626, '-5.57'),
(28767, 1907, 628, '1'),
(28768, 1907, 629, '1'),
(28769, 1907, 630, '1'),
(28770, 1907, 631, '0'),
(28771, 1907, 632, '0'),
(28772, 1907, 633, '0'),
(28773, 1907, 634, '0'),
(28774, 1907, 635, '0'),
(28775, 1907, 636, '0'),
(28776, 1907, 637, '0'),
(28777, 1907, 638, '0'),
(28778, 1907, 640, '5'),
(28779, 1907, 641, '5'),
(28780, 1907, 642, '5'),
(28781, 1907, 643, '0'),
(28782, 1907, 644, '0'),
(28783, 1907, 645, '0'),
(28784, 1907, 646, '0'),
(28785, 1907, 647, '0'),
(28786, 1907, 648, '0'),
(28787, 1907, 649, '0'),
(28788, 1907, 650, '0'),
(28789, 1907, 652, '0'),
(28790, 1907, 653, '0'),
(28791, 1907, 654, '0'),
(28792, 1907, 655, '0'),
(28793, 1907, 656, '0'),
(28794, 1907, 657, '0'),
(28795, 1907, 658, '0'),
(28796, 1907, 659, '0'),
(28797, 1907, 660, '0'),
(28798, 1907, 661, '0'),
(28799, 1907, 662, '0'),
(28800, 1907, 777, '2651.55'),
(28801, 1907, 778, '622716.68'),
(28802, 1914, 1, '1'),
(28803, 1914, 2, '1'),
(28804, 1914, 3, '1'),
(28805, 1914, 4, '1'),
(28806, 1914, 6, '1'),
(28807, 1914, 7, '1'),
(28808, 1914, 12, '1'),
(28809, 1914, 16, '1'),
(28810, 1914, 18, '1'),
(28811, 1914, 19, '1'),
(28812, 1914, 23, '1'),
(28813, 1914, 31, '1'),
(28814, 1914, 32, '1'),
(28815, 1914, 33, '1'),
(28816, 1914, 76, '1'),
(28817, 1914, 77, '1'),
(28818, 1914, 107, '1'),
(28819, 1914, 108, '1'),
(28820, 1914, 121, '1'),
(28821, 1914, 131, '1'),
(28822, 1914, 132, '1'),
(28823, 1914, 142, '1'),
(28824, 1914, 143, '1'),
(28825, 1914, 144, '1'),
(28826, 1914, 167, '1'),
(28827, 1914, 168, '1'),
(28828, 1914, 170, '1'),
(28829, 1914, 320, '1'),
(28830, 1914, 332, '1'),
(28831, 1914, 333, '1'),
(28832, 1914, 338, '1'),
(28833, 1914, 344, '1'),
(28834, 1914, 352, '1'),
(28835, 1914, 353, '1'),
(28836, 1914, 355, '1'),
(28837, 1914, 389, '1'),
(28838, 1914, 505, '1'),
(28839, 1914, 663, '1'),
(28840, 1914, 664, '1'),
(28841, 1914, 665, '1'),
(28842, 1914, 667, '1'),
(28843, 1914, 681, '1'),
(28844, 1914, 687, '1'),
(28845, 1914, 691, '1'),
(28846, 1914, 693, '1'),
(28847, 1914, 700, '1'),
(28848, 1914, 702, '1'),
(28849, 1914, 704, '1'),
(28850, 1914, 705, '1'),
(28851, 1914, 706, '1'),
(28852, 1914, 707, '1'),
(28853, 1914, 721, '1'),
(28854, 1914, 722, '1'),
(28855, 1914, 741, '1'),
(28856, 1914, 747, '1'),
(28857, 1914, 771, '1'),
(28858, 1914, 774, '1'),
(28859, 1914, 20, '2'),
(28860, 1914, 80, '10'),
(28861, 1914, 81, '3'),
(28862, 1914, 82, '4'),
(28863, 1914, 83, '4'),
(28864, 1914, 84, '3'),
(28865, 1914, 85, '3'),
(28866, 1914, 86, '0'),
(28867, 1914, 87, '3'),
(28868, 1914, 88, '0'),
(28869, 1914, 89, '10'),
(28870, 1914, 90, '0'),
(28871, 1914, 91, '1'),
(28872, 1914, 92, '15'),
(28873, 1914, 93, '0'),
(28874, 1914, 94, '10'),
(28875, 1914, 95, '10'),
(28876, 1914, 96, '3'),
(28877, 1914, 97, '3'),
(28878, 1914, 98, '4'),
(28879, 1914, 99, '4'),
(28880, 1914, 100, '2'),
(28881, 1914, 101, '4'),
(28882, 1914, 102, '0'),
(28883, 1914, 103, '3'),
(28884, 1914, 105, '3'),
(28885, 1914, 106, '12'),
(28886, 1914, 118, '2'),
(28887, 1914, 119, '1'),
(28888, 1914, 120, '0'),
(28889, 1914, 139, '0'),
(28890, 1914, 140, '0'),
(28891, 1914, 141, '0'),
(28892, 1914, 147, '0'),
(28893, 1914, 149, '0'),
(28894, 1914, 151, '0'),
(28895, 1914, 153, '0'),
(28896, 1914, 155, '0.01'),
(28897, 1914, 157, '0'),
(28898, 1914, 160, '0'),
(28899, 1914, 164, '0'),
(28900, 1914, 166, '0'),
(28901, 1914, 169, '0.99'),
(28902, 1914, 171, '0.99'),
(28903, 1914, 175, '0'),
(28904, 1914, 177, '0'),
(28905, 1914, 179, '0'),
(28906, 1914, 181, '0'),
(28907, 1914, 183, '0'),
(28908, 1914, 185, '0'),
(28909, 1914, 187, '0'),
(28910, 1914, 189, '0'),
(28911, 1914, 191, '0'),
(28912, 1914, 193, '0'),
(28913, 1914, 195, '0'),
(28914, 1914, 197, '0'),
(28915, 1914, 199, '0'),
(28916, 1914, 201, '0'),
(28917, 1914, 203, '0'),
(28918, 1914, 205, '0'),
(28919, 1914, 207, '0'),
(28920, 1914, 209, '0'),
(28921, 1914, 211, '0'),
(28922, 1914, 213, '0'),
(28923, 1914, 215, '0'),
(28924, 1914, 217, '0'),
(28925, 1914, 219, '0'),
(28926, 1914, 221, '0'),
(28927, 1914, 223, '0'),
(28928, 1914, 233, '0'),
(28929, 1914, 237, '0'),
(28930, 1914, 239, '0'),
(28931, 1914, 241, '0'),
(28932, 1914, 243, '0'),
(28933, 1914, 246, '0'),
(28934, 1914, 248, '0'),
(28935, 1914, 250, '0'),
(28936, 1914, 257, '0'),
(28937, 1914, 259, '0'),
(28938, 1914, 263, '0'),
(28939, 1914, 266, '0'),
(28940, 1914, 268, '0'),
(28941, 1914, 270, '0'),
(28942, 1914, 272, '0'),
(28943, 1914, 274, '0'),
(28944, 1914, 276, '0'),
(28945, 1914, 278, '0'),
(28946, 1914, 302, '0'),
(28947, 1914, 304, '0'),
(28948, 1914, 306, '0'),
(28949, 1914, 308, '0'),
(28950, 1914, 310, '0'),
(28951, 1914, 312, '0'),
(28952, 1914, 314, '0'),
(28953, 1914, 316, '0'),
(28954, 1914, 318, '0'),
(28955, 1914, 385, '2'),
(28956, 1914, 392, '0'),
(28957, 1914, 394, '0'),
(28958, 1914, 396, '0'),
(28959, 1914, 398, '0'),
(28960, 1914, 400, '0'),
(28961, 1914, 402, '0'),
(28962, 1914, 404, '0'),
(28963, 1914, 406, '0'),
(28964, 1914, 408, '0'),
(28965, 1914, 410, '0'),
(28966, 1914, 412, '0'),
(28967, 1914, 414, '0'),
(28968, 1914, 416, '0'),
(28969, 1914, 418, '0'),
(28970, 1914, 420, '0'),
(28971, 1914, 422, '0'),
(28972, 1914, 424, '0'),
(28973, 1914, 426, '0'),
(28974, 1914, 428, '0'),
(28975, 1914, 430, '0'),
(28976, 1914, 432, '0'),
(28977, 1914, 434, '0'),
(28978, 1914, 436, '0'),
(28979, 1914, 438, '0'),
(28980, 1914, 440, '0'),
(28981, 1914, 442, '0'),
(28982, 1914, 444, '0'),
(28983, 1914, 446, '0'),
(28984, 1914, 449, '0'),
(28985, 1914, 451, '0'),
(28986, 1914, 453, '0'),
(28987, 1914, 455, '0'),
(28988, 1914, 457, '0'),
(28989, 1914, 459, '0'),
(28990, 1914, 461, '0'),
(28991, 1914, 463, '0'),
(28992, 1914, 465, '0'),
(28993, 1914, 467, '0'),
(28994, 1914, 469, '0'),
(28995, 1914, 471, '0'),
(28996, 1914, 474, '0'),
(28997, 1914, 476, '0'),
(28998, 1914, 478, '0'),
(28999, 1914, 480, '0'),
(29000, 1914, 482, '0'),
(29001, 1914, 484, '0'),
(29002, 1914, 486, '0'),
(29003, 1914, 488, '0'),
(29004, 1914, 490, '0'),
(29005, 1914, 492, '0'),
(29006, 1914, 494, '0'),
(29007, 1914, 496, '0'),
(29008, 1914, 498, '0'),
(29009, 1914, 502, '0'),
(29010, 1914, 504, '0'),
(29011, 1914, 506, '0'),
(29012, 1914, 508, '0'),
(29013, 1914, 510, '0'),
(29014, 1914, 512, '0'),
(29015, 1914, 514, '0'),
(29016, 1914, 516, '0'),
(29017, 1914, 518, '0'),
(29018, 1914, 520, '0'),
(29019, 1914, 522, '0.3'),
(29020, 1914, 526, '1'),
(29021, 1914, 527, '0.94'),
(29022, 1914, 529, '197.38'),
(29023, 1914, 530, '197.38'),
(29024, 1914, 531, '197.38'),
(29025, 1914, 533, '0.96'),
(29026, 1914, 534, '136.3'),
(29027, 1914, 535, '6.2'),
(29028, 1914, 537, '0.98'),
(29029, 1914, 538, '0.41'),
(29030, 1914, 539, '0.98'),
(29031, 1914, 541, '0.7'),
(29032, 1914, 542, '0.6'),
(29033, 1914, 543, '1'),
(29034, 1914, 544, '0'),
(29035, 1914, 545, '0'),
(29036, 1914, 548, '0.07'),
(29037, 1914, 549, '0'),
(29038, 1914, 551, '0.3'),
(29039, 1914, 552, '-0.3'),
(29040, 1914, 553, '0.01'),
(29041, 1914, 554, '0'),
(29042, 1914, 556, '0.46'),
(29043, 1914, 557, '0.46'),
(29044, 1914, 558, '0.46'),
(29045, 1914, 559, '0'),
(29046, 1914, 560, '0'),
(29047, 1914, 561, '0'),
(29048, 1914, 562, '0'),
(29049, 1914, 563, '0'),
(29050, 1914, 564, '0'),
(29051, 1914, 565, '0'),
(29052, 1914, 566, '-0'),
(29053, 1914, 568, '-0.02'),
(29054, 1914, 569, '-0.73'),
(29055, 1914, 570, '0.76'),
(29056, 1914, 571, '-1'),
(29057, 1914, 572, '0.59'),
(29058, 1914, 573, '-0'),
(29059, 1914, 574, '-0'),
(29060, 1914, 575, '-0'),
(29061, 1914, 576, '0'),
(29062, 1914, 577, '1.53'),
(29063, 1914, 578, '-1.6'),
(29064, 1914, 580, '1.53'),
(29065, 1914, 581, '1.53'),
(29066, 1914, 582, '2'),
(29067, 1914, 583, '0'),
(29068, 1914, 584, '0'),
(29069, 1914, 585, '0.01'),
(29070, 1914, 586, '0.02'),
(29071, 1914, 587, '0'),
(29072, 1914, 588, '0'),
(29073, 1914, 589, '0.47'),
(29074, 1914, 590, '-0.01'),
(29075, 1914, 592, '0.38'),
(29076, 1914, 593, '0.38'),
(29077, 1914, 594, '0.38'),
(29078, 1914, 595, '0'),
(29079, 1914, 596, '0'),
(29080, 1914, 597, '0'),
(29081, 1914, 598, '0'),
(29082, 1914, 599, '0'),
(29083, 1914, 600, '0'),
(29084, 1914, 601, '0'),
(29085, 1914, 602, '0'),
(29086, 1914, 604, '4.83'),
(29087, 1914, 605, '4.78'),
(29088, 1914, 606, '10.22'),
(29089, 1914, 607, '0'),
(29090, 1914, 608, '4.36'),
(29091, 1914, 609, '-0'),
(29092, 1914, 610, '0'),
(29093, 1914, 611, '0.01'),
(29094, 1914, 612, '0'),
(29095, 1914, 613, '8.35'),
(29096, 1914, 614, '-8.3'),
(29097, 1914, 616, '4.99'),
(29098, 1914, 617, '4.98'),
(29099, 1914, 618, '10.22'),
(29100, 1914, 619, '0'),
(29101, 1914, 620, '4.08'),
(29102, 1914, 621, '0.15'),
(29103, 1914, 622, '0.04'),
(29104, 1914, 623, '0.11'),
(29105, 1914, 624, '0'),
(29106, 1914, 625, '7.48'),
(29107, 1914, 626, '-7.65'),
(29108, 1914, 628, '1'),
(29109, 1914, 629, '1'),
(29110, 1914, 630, '1'),
(29111, 1914, 631, '0'),
(29112, 1914, 632, '0'),
(29113, 1914, 633, '0'),
(29114, 1914, 634, '0'),
(29115, 1914, 635, '0'),
(29116, 1914, 636, '0'),
(29117, 1914, 637, '0'),
(29118, 1914, 638, '0'),
(29119, 1914, 640, '5'),
(29120, 1914, 641, '5'),
(29121, 1914, 642, '5'),
(29122, 1914, 643, '0'),
(29123, 1914, 644, '0'),
(29124, 1914, 645, '0'),
(29125, 1914, 646, '0'),
(29126, 1914, 647, '0'),
(29127, 1914, 648, '0'),
(29128, 1914, 649, '0'),
(29129, 1914, 650, '0'),
(29130, 1914, 652, '0'),
(29131, 1914, 653, '0'),
(29132, 1914, 654, '0'),
(29133, 1914, 655, '0'),
(29134, 1914, 656, '0'),
(29135, 1914, 657, '0'),
(29136, 1914, 658, '0'),
(29137, 1914, 659, '0'),
(29138, 1914, 660, '0'),
(29139, 1914, 661, '0'),
(29140, 1914, 662, '0'),
(29141, 1914, 777, '3037.87'),
(29142, 1914, 778, '620387.06'),
(29143, 1912, 1, '1'),
(29144, 1912, 2, '1'),
(29145, 1912, 3, '1'),
(29146, 1912, 4, '1'),
(29147, 1912, 6, '1'),
(29148, 1912, 7, '1'),
(29149, 1912, 12, '1'),
(29150, 1912, 16, '1'),
(29151, 1912, 18, '1'),
(29152, 1912, 19, '1'),
(29153, 1912, 23, '1'),
(29154, 1912, 31, '1'),
(29155, 1912, 32, '1'),
(29156, 1912, 33, '1'),
(29157, 1912, 76, '1'),
(29158, 1912, 77, '1'),
(29159, 1912, 107, '1'),
(29160, 1912, 108, '1'),
(29161, 1912, 121, '1'),
(29162, 1912, 131, '1'),
(29163, 1912, 132, '1'),
(29164, 1912, 142, '1'),
(29165, 1912, 143, '1'),
(29166, 1912, 144, '1'),
(29167, 1912, 167, '1'),
(29168, 1912, 168, '1'),
(29169, 1912, 170, '1'),
(29170, 1912, 320, '1'),
(29171, 1912, 332, '1'),
(29172, 1912, 333, '1'),
(29173, 1912, 338, '1'),
(29174, 1912, 344, '1'),
(29175, 1912, 352, '1'),
(29176, 1912, 353, '1'),
(29177, 1912, 355, '1'),
(29178, 1912, 389, '1'),
(29179, 1912, 505, '1'),
(29180, 1912, 663, '1'),
(29181, 1912, 664, '1'),
(29182, 1912, 665, '1'),
(29183, 1912, 667, '1'),
(29184, 1912, 681, '1'),
(29185, 1912, 687, '1'),
(29186, 1912, 691, '1'),
(29187, 1912, 693, '1'),
(29188, 1912, 700, '1'),
(29189, 1912, 702, '1'),
(29190, 1912, 704, '1'),
(29191, 1912, 705, '1'),
(29192, 1912, 706, '1'),
(29193, 1912, 707, '1'),
(29194, 1912, 721, '1'),
(29195, 1912, 722, '1'),
(29196, 1912, 741, '1'),
(29197, 1912, 747, '1'),
(29198, 1912, 771, '1'),
(29199, 1912, 774, '1'),
(29200, 1912, 20, '2'),
(29201, 1912, 80, '10'),
(29202, 1912, 81, '3'),
(29203, 1912, 82, '4'),
(29204, 1912, 83, '4'),
(29205, 1912, 84, '3'),
(29206, 1912, 85, '3'),
(29207, 1912, 86, '0'),
(29208, 1912, 87, '3'),
(29209, 1912, 88, '0'),
(29210, 1912, 89, '10'),
(29211, 1912, 90, '0'),
(29212, 1912, 91, '1'),
(29213, 1912, 92, '15'),
(29214, 1912, 93, '0'),
(29215, 1912, 94, '10'),
(29216, 1912, 95, '10'),
(29217, 1912, 96, '3'),
(29218, 1912, 97, '3'),
(29219, 1912, 98, '4'),
(29220, 1912, 99, '4'),
(29221, 1912, 100, '2'),
(29222, 1912, 101, '4'),
(29223, 1912, 102, '0'),
(29224, 1912, 103, '3'),
(29225, 1912, 105, '3'),
(29226, 1912, 106, '12'),
(29227, 1912, 118, '2'),
(29228, 1912, 119, '1'),
(29229, 1912, 120, '0'),
(29230, 1912, 139, '0'),
(29231, 1912, 140, '0'),
(29232, 1912, 141, '0'),
(29233, 1912, 147, '0'),
(29234, 1912, 149, '0'),
(29235, 1912, 151, '0'),
(29236, 1912, 153, '0'),
(29237, 1912, 155, '0'),
(29238, 1912, 157, '0'),
(29239, 1912, 160, '0'),
(29240, 1912, 164, '0'),
(29241, 1912, 166, '0'),
(29242, 1912, 169, '1'),
(29243, 1912, 171, '1'),
(29244, 1912, 175, '0'),
(29245, 1912, 177, '0'),
(29246, 1912, 179, '0'),
(29247, 1912, 181, '0'),
(29248, 1912, 183, '0'),
(29249, 1912, 185, '0'),
(29250, 1912, 187, '0'),
(29251, 1912, 189, '0'),
(29252, 1912, 191, '0'),
(29253, 1912, 193, '0'),
(29254, 1912, 195, '0'),
(29255, 1912, 197, '0'),
(29256, 1912, 199, '0'),
(29257, 1912, 201, '0'),
(29258, 1912, 203, '0'),
(29259, 1912, 205, '0'),
(29260, 1912, 207, '0'),
(29261, 1912, 209, '0'),
(29262, 1912, 211, '0'),
(29263, 1912, 213, '0'),
(29264, 1912, 215, '0'),
(29265, 1912, 217, '0'),
(29266, 1912, 219, '0'),
(29267, 1912, 221, '0'),
(29268, 1912, 223, '0'),
(29269, 1912, 233, '0'),
(29270, 1912, 237, '0'),
(29271, 1912, 239, '0'),
(29272, 1912, 241, '0'),
(29273, 1912, 243, '0'),
(29274, 1912, 246, '0'),
(29275, 1912, 248, '0'),
(29276, 1912, 250, '0'),
(29277, 1912, 257, '0'),
(29278, 1912, 259, '0'),
(29279, 1912, 263, '0'),
(29280, 1912, 266, '0'),
(29281, 1912, 268, '0'),
(29282, 1912, 270, '0'),
(29283, 1912, 272, '0'),
(29284, 1912, 274, '0'),
(29285, 1912, 276, '0'),
(29286, 1912, 278, '0'),
(29287, 1912, 302, '0'),
(29288, 1912, 304, '0'),
(29289, 1912, 306, '0'),
(29290, 1912, 308, '0'),
(29291, 1912, 310, '0'),
(29292, 1912, 312, '0'),
(29293, 1912, 314, '0'),
(29294, 1912, 316, '0'),
(29295, 1912, 318, '0'),
(29296, 1912, 385, '2'),
(29297, 1912, 392, '0'),
(29298, 1912, 394, '0'),
(29299, 1912, 396, '0'),
(29300, 1912, 398, '0'),
(29301, 1912, 400, '0'),
(29302, 1912, 402, '0'),
(29303, 1912, 404, '0'),
(29304, 1912, 406, '0'),
(29305, 1912, 408, '0'),
(29306, 1912, 410, '0'),
(29307, 1912, 412, '0'),
(29308, 1912, 414, '0'),
(29309, 1912, 416, '0'),
(29310, 1912, 418, '0'),
(29311, 1912, 420, '0'),
(29312, 1912, 422, '0'),
(29313, 1912, 424, '0'),
(29314, 1912, 426, '0'),
(29315, 1912, 428, '0'),
(29316, 1912, 430, '0'),
(29317, 1912, 432, '0'),
(29318, 1912, 434, '0'),
(29319, 1912, 436, '0'),
(29320, 1912, 438, '0'),
(29321, 1912, 440, '0'),
(29322, 1912, 442, '0'),
(29323, 1912, 444, '0'),
(29324, 1912, 446, '0'),
(29325, 1912, 449, '0'),
(29326, 1912, 451, '0'),
(29327, 1912, 453, '0'),
(29328, 1912, 455, '0'),
(29329, 1912, 457, '0'),
(29330, 1912, 459, '0'),
(29331, 1912, 461, '0'),
(29332, 1912, 463, '0'),
(29333, 1912, 465, '0'),
(29334, 1912, 467, '0'),
(29335, 1912, 469, '0'),
(29336, 1912, 471, '0'),
(29337, 1912, 474, '0'),
(29338, 1912, 476, '0'),
(29339, 1912, 478, '0'),
(29340, 1912, 480, '0'),
(29341, 1912, 482, '0'),
(29342, 1912, 484, '0'),
(29343, 1912, 486, '0'),
(29344, 1912, 488, '0'),
(29345, 1912, 490, '0'),
(29346, 1912, 492, '0'),
(29347, 1912, 494, '0'),
(29348, 1912, 496, '0'),
(29349, 1912, 498, '0'),
(29350, 1912, 502, '0'),
(29351, 1912, 504, '0'),
(29352, 1912, 506, '0'),
(29353, 1912, 508, '0'),
(29354, 1912, 510, '0'),
(29355, 1912, 512, '0'),
(29356, 1912, 514, '0'),
(29357, 1912, 516, '0'),
(29358, 1912, 518, '0'),
(29359, 1912, 520, '0'),
(29360, 1912, 522, '0.04'),
(29361, 1912, 526, '1'),
(29362, 1912, 527, '1'),
(29363, 1912, 529, '238.2'),
(29364, 1912, 530, '238.2'),
(29365, 1912, 531, '238.2'),
(29366, 1912, 533, '0.99'),
(29367, 1912, 534, '168.13'),
(29368, 1912, 535, '8.11'),
(29369, 1912, 537, '1'),
(29370, 1912, 538, '0.44'),
(29371, 1912, 539, '1'),
(29372, 1912, 541, '0.96'),
(29373, 1912, 542, '0.08'),
(29374, 1912, 543, '1'),
(29375, 1912, 544, '0'),
(29376, 1912, 545, '0'),
(29377, 1912, 548, '0.02'),
(29378, 1912, 549, '0'),
(29379, 1912, 551, '0.04'),
(29380, 1912, 552, '-0.7'),
(29381, 1912, 553, '0'),
(29382, 1912, 554, '0'),
(29383, 1912, 556, '0.06'),
(29384, 1912, 557, '0.06'),
(29385, 1912, 558, '0.06'),
(29386, 1912, 559, '0'),
(29387, 1912, 560, '0'),
(29388, 1912, 561, '0'),
(29389, 1912, 562, '0'),
(29390, 1912, 563, '0'),
(29391, 1912, 564, '0'),
(29392, 1912, 565, '0'),
(29393, 1912, 566, '-0'),
(29394, 1912, 568, '-0.01'),
(29395, 1912, 569, '-0.69'),
(29396, 1912, 570, '0.76'),
(29397, 1912, 571, '-0.99'),
(29398, 1912, 572, '0.58'),
(29399, 1912, 573, '-0'),
(29400, 1912, 574, '-0'),
(29401, 1912, 575, '-0'),
(29402, 1912, 576, '0'),
(29403, 1912, 577, '1.53'),
(29404, 1912, 578, '-1.54'),
(29405, 1912, 580, '1.53'),
(29406, 1912, 581, '1.52'),
(29407, 1912, 582, '2'),
(29408, 1912, 583, '0'),
(29409, 1912, 584, '0'),
(29410, 1912, 585, '0'),
(29411, 1912, 586, '0.01'),
(29412, 1912, 587, '0'),
(29413, 1912, 588, '0'),
(29414, 1912, 589, '0.47'),
(29415, 1912, 590, '-0.01'),
(29416, 1912, 592, '0.29'),
(29417, 1912, 593, '0.29'),
(29418, 1912, 594, '0.29'),
(29419, 1912, 595, '0'),
(29420, 1912, 596, '0'),
(29421, 1912, 597, '0'),
(29422, 1912, 598, '0'),
(29423, 1912, 599, '0'),
(29424, 1912, 600, '0'),
(29425, 1912, 601, '0'),
(29426, 1912, 602, '0'),
(29427, 1912, 604, '5.08'),
(29428, 1912, 605, '5'),
(29429, 1912, 606, '9.09'),
(29430, 1912, 607, '0'),
(29431, 1912, 608, '2.33'),
(29432, 1912, 609, '-0'),
(29433, 1912, 610, '0'),
(29434, 1912, 611, '0'),
(29435, 1912, 612, '0'),
(29436, 1912, 613, '5.96'),
(29437, 1912, 614, '-6.1'),
(29438, 1912, 616, '5.12'),
(29439, 1912, 617, '5'),
(29440, 1912, 618, '9.09'),
(29441, 1912, 619, '0'),
(29442, 1912, 620, '2.19'),
(29443, 1912, 621, '0'),
(29444, 1912, 622, '-0'),
(29445, 1912, 623, '0'),
(29446, 1912, 624, '0'),
(29447, 1912, 625, '5.84'),
(29448, 1912, 626, '-5.86'),
(29449, 1912, 628, '1'),
(29450, 1912, 629, '1'),
(29451, 1912, 630, '1'),
(29452, 1912, 631, '0'),
(29453, 1912, 632, '0'),
(29454, 1912, 633, '0'),
(29455, 1912, 634, '0'),
(29456, 1912, 635, '0'),
(29457, 1912, 636, '0'),
(29458, 1912, 637, '0'),
(29459, 1912, 638, '0'),
(29460, 1912, 640, '5'),
(29461, 1912, 641, '5'),
(29462, 1912, 642, '5'),
(29463, 1912, 643, '0'),
(29464, 1912, 644, '0'),
(29465, 1912, 645, '0'),
(29466, 1912, 646, '0'),
(29467, 1912, 647, '0'),
(29468, 1912, 648, '0'),
(29469, 1912, 649, '0'),
(29470, 1912, 650, '0'),
(29471, 1912, 652, '0'),
(29472, 1912, 653, '0'),
(29473, 1912, 654, '0'),
(29474, 1912, 655, '0'),
(29475, 1912, 656, '0'),
(29476, 1912, 657, '0'),
(29477, 1912, 658, '0'),
(29478, 1912, 659, '0'),
(29479, 1912, 660, '0'),
(29480, 1912, 661, '0'),
(29481, 1912, 662, '0'),
(29482, 1912, 777, '2949.63'),
(29483, 1912, 778, '707974.49'),
(29484, 1913, 1, '1'),
(29485, 1913, 2, '1'),
(29486, 1913, 3, '1'),
(29487, 1913, 4, '1'),
(29488, 1913, 6, '1'),
(29489, 1913, 7, '1'),
(29490, 1913, 12, '1'),
(29491, 1913, 16, '1'),
(29492, 1913, 18, '1'),
(29493, 1913, 19, '1'),
(29494, 1913, 23, '1'),
(29495, 1913, 31, '1'),
(29496, 1913, 32, '1'),
(29497, 1913, 33, '1'),
(29498, 1913, 76, '1'),
(29499, 1913, 77, '1'),
(29500, 1913, 107, '1'),
(29501, 1913, 108, '1'),
(29502, 1913, 121, '1'),
(29503, 1913, 131, '1'),
(29504, 1913, 132, '1'),
(29505, 1913, 142, '1'),
(29506, 1913, 143, '1'),
(29507, 1913, 144, '1'),
(29508, 1913, 167, '1'),
(29509, 1913, 168, '1'),
(29510, 1913, 170, '1'),
(29511, 1913, 320, '1'),
(29512, 1913, 332, '1'),
(29513, 1913, 333, '1'),
(29514, 1913, 338, '1'),
(29515, 1913, 344, '1'),
(29516, 1913, 352, '1'),
(29517, 1913, 353, '1'),
(29518, 1913, 355, '1'),
(29519, 1913, 389, '1'),
(29520, 1913, 505, '1'),
(29521, 1913, 663, '1'),
(29522, 1913, 664, '1'),
(29523, 1913, 665, '1'),
(29524, 1913, 667, '1'),
(29525, 1913, 681, '1'),
(29526, 1913, 687, '1'),
(29527, 1913, 691, '1'),
(29528, 1913, 693, '1'),
(29529, 1913, 700, '1'),
(29530, 1913, 702, '1'),
(29531, 1913, 704, '1'),
(29532, 1913, 705, '1'),
(29533, 1913, 706, '1'),
(29534, 1913, 707, '1'),
(29535, 1913, 721, '1'),
(29536, 1913, 722, '1'),
(29537, 1913, 741, '1'),
(29538, 1913, 747, '1'),
(29539, 1913, 771, '1'),
(29540, 1913, 774, '1'),
(29541, 1913, 20, '2'),
(29542, 1913, 80, '10'),
(29543, 1913, 81, '3'),
(29544, 1913, 82, '4'),
(29545, 1913, 83, '4'),
(29546, 1913, 84, '3'),
(29547, 1913, 85, '3'),
(29548, 1913, 86, '0'),
(29549, 1913, 87, '3'),
(29550, 1913, 88, '0'),
(29551, 1913, 89, '10'),
(29552, 1913, 90, '0'),
(29553, 1913, 91, '1'),
(29554, 1913, 92, '15'),
(29555, 1913, 93, '0'),
(29556, 1913, 94, '10'),
(29557, 1913, 95, '10'),
(29558, 1913, 96, '3'),
(29559, 1913, 97, '3'),
(29560, 1913, 98, '4'),
(29561, 1913, 99, '4'),
(29562, 1913, 100, '2'),
(29563, 1913, 101, '4'),
(29564, 1913, 102, '0'),
(29565, 1913, 103, '3'),
(29566, 1913, 105, '3'),
(29567, 1913, 106, '12'),
(29568, 1913, 118, '2'),
(29569, 1913, 119, '1'),
(29570, 1913, 120, '0'),
(29571, 1913, 139, '0'),
(29572, 1913, 140, '0'),
(29573, 1913, 141, '0'),
(29574, 1913, 147, '0'),
(29575, 1913, 149, '0'),
(29576, 1913, 151, '0'),
(29577, 1913, 153, '0'),
(29578, 1913, 155, '0.01'),
(29579, 1913, 157, '0'),
(29580, 1913, 160, '0'),
(29581, 1913, 164, '0'),
(29582, 1913, 166, '0'),
(29583, 1913, 169, '0.99'),
(29584, 1913, 171, '0.99'),
(29585, 1913, 175, '0'),
(29586, 1913, 177, '0'),
(29587, 1913, 179, '0'),
(29588, 1913, 181, '0'),
(29589, 1913, 183, '0'),
(29590, 1913, 185, '0'),
(29591, 1913, 187, '0'),
(29592, 1913, 189, '0'),
(29593, 1913, 191, '0'),
(29594, 1913, 193, '0'),
(29595, 1913, 195, '0'),
(29596, 1913, 197, '0'),
(29597, 1913, 199, '0'),
(29598, 1913, 201, '0'),
(29599, 1913, 203, '0'),
(29600, 1913, 205, '0'),
(29601, 1913, 207, '0'),
(29602, 1913, 209, '0'),
(29603, 1913, 211, '0'),
(29604, 1913, 213, '0'),
(29605, 1913, 215, '0'),
(29606, 1913, 217, '0'),
(29607, 1913, 219, '0'),
(29608, 1913, 221, '0'),
(29609, 1913, 223, '0'),
(29610, 1913, 233, '0'),
(29611, 1913, 237, '0'),
(29612, 1913, 239, '0'),
(29613, 1913, 241, '0'),
(29614, 1913, 243, '0'),
(29615, 1913, 246, '0'),
(29616, 1913, 248, '0'),
(29617, 1913, 250, '0'),
(29618, 1913, 257, '0'),
(29619, 1913, 259, '0'),
(29620, 1913, 263, '0'),
(29621, 1913, 266, '0'),
(29622, 1913, 268, '0'),
(29623, 1913, 270, '0'),
(29624, 1913, 272, '0'),
(29625, 1913, 274, '0'),
(29626, 1913, 276, '0'),
(29627, 1913, 278, '0'),
(29628, 1913, 302, '0'),
(29629, 1913, 304, '0'),
(29630, 1913, 306, '0'),
(29631, 1913, 308, '0'),
(29632, 1913, 310, '0'),
(29633, 1913, 312, '0'),
(29634, 1913, 314, '0'),
(29635, 1913, 316, '0'),
(29636, 1913, 318, '0'),
(29637, 1913, 385, '2'),
(29638, 1913, 392, '0'),
(29639, 1913, 394, '0'),
(29640, 1913, 396, '0'),
(29641, 1913, 398, '0'),
(29642, 1913, 400, '0'),
(29643, 1913, 402, '0'),
(29644, 1913, 404, '0'),
(29645, 1913, 406, '0'),
(29646, 1913, 408, '0'),
(29647, 1913, 410, '0'),
(29648, 1913, 412, '0'),
(29649, 1913, 414, '0'),
(29650, 1913, 416, '0'),
(29651, 1913, 418, '0'),
(29652, 1913, 420, '0'),
(29653, 1913, 422, '0'),
(29654, 1913, 424, '0'),
(29655, 1913, 426, '0'),
(29656, 1913, 428, '0'),
(29657, 1913, 430, '0'),
(29658, 1913, 432, '0'),
(29659, 1913, 434, '0'),
(29660, 1913, 436, '0'),
(29661, 1913, 438, '0'),
(29662, 1913, 440, '0'),
(29663, 1913, 442, '0'),
(29664, 1913, 444, '0'),
(29665, 1913, 446, '0'),
(29666, 1913, 449, '0'),
(29667, 1913, 451, '0'),
(29668, 1913, 453, '0'),
(29669, 1913, 455, '0'),
(29670, 1913, 457, '0'),
(29671, 1913, 459, '0'),
(29672, 1913, 461, '0'),
(29673, 1913, 463, '0'),
(29674, 1913, 465, '0'),
(29675, 1913, 467, '0'),
(29676, 1913, 469, '0'),
(29677, 1913, 471, '0'),
(29678, 1913, 474, '0'),
(29679, 1913, 476, '0'),
(29680, 1913, 478, '0'),
(29681, 1913, 480, '0'),
(29682, 1913, 482, '0'),
(29683, 1913, 484, '0'),
(29684, 1913, 486, '0'),
(29685, 1913, 488, '0'),
(29686, 1913, 490, '0'),
(29687, 1913, 492, '0'),
(29688, 1913, 494, '0'),
(29689, 1913, 496, '0'),
(29690, 1913, 498, '0'),
(29691, 1913, 502, '0'),
(29692, 1913, 504, '0'),
(29693, 1913, 506, '0'),
(29694, 1913, 508, '0'),
(29695, 1913, 510, '0'),
(29696, 1913, 512, '0'),
(29697, 1913, 514, '0'),
(29698, 1913, 516, '0'),
(29699, 1913, 518, '0'),
(29700, 1913, 520, '0'),
(29701, 1913, 522, '0.14'),
(29702, 1913, 526, '1'),
(29703, 1913, 527, '0.92'),
(29704, 1913, 529, '212.38'),
(29705, 1913, 530, '212.38'),
(29706, 1913, 531, '212.38'),
(29707, 1913, 533, '0.97'),
(29708, 1913, 534, '150.91'),
(29709, 1913, 535, '8.11'),
(29710, 1913, 537, '0.95'),
(29711, 1913, 538, '0.42'),
(29712, 1913, 539, '0.95'),
(29713, 1913, 541, '0.86'),
(29714, 1913, 542, '0.28'),
(29715, 1913, 543, '1'),
(29716, 1913, 544, '0'),
(29717, 1913, 545, '0'),
(29718, 1913, 548, '0.05'),
(29719, 1913, 549, '0'),
(29720, 1913, 551, '0.14'),
(29721, 1913, 552, '-0.55'),
(29722, 1913, 553, '0.01'),
(29723, 1913, 554, '0'),
(29724, 1913, 556, '0.21'),
(29725, 1913, 557, '0.21'),
(29726, 1913, 558, '0.21'),
(29727, 1913, 559, '0'),
(29728, 1913, 560, '0'),
(29729, 1913, 561, '0'),
(29730, 1913, 562, '0'),
(29731, 1913, 563, '0'),
(29732, 1913, 564, '0'),
(29733, 1913, 565, '0'),
(29734, 1913, 566, '-0'),
(29735, 1913, 568, '-0.02'),
(29736, 1913, 569, '-0.66'),
(29737, 1913, 570, '0.76'),
(29738, 1913, 571, '-0.98'),
(29739, 1913, 572, '0.59'),
(29740, 1913, 573, '-0'),
(29741, 1913, 574, '-0'),
(29742, 1913, 575, '-0'),
(29743, 1913, 576, '0'),
(29744, 1913, 577, '1.53'),
(29745, 1913, 578, '-1.56'),
(29746, 1913, 580, '1.53'),
(29747, 1913, 581, '1.53'),
(29748, 1913, 582, '2'),
(29749, 1913, 583, '0'),
(29750, 1913, 584, '0'),
(29751, 1913, 585, '0.01'),
(29752, 1913, 586, '0.02'),
(29753, 1913, 587, '0'),
(29754, 1913, 588, '0'),
(29755, 1913, 589, '0.47'),
(29756, 1913, 590, '-0.01'),
(29757, 1913, 592, '0.29'),
(29758, 1913, 593, '0.29'),
(29759, 1913, 594, '0.29'),
(29760, 1913, 595, '0'),
(29761, 1913, 596, '0'),
(29762, 1913, 597, '0'),
(29763, 1913, 598, '0'),
(29764, 1913, 599, '0'),
(29765, 1913, 600, '0'),
(29766, 1913, 601, '0'),
(29767, 1913, 602, '0'),
(29768, 1913, 604, '5.04'),
(29769, 1913, 605, '4.77'),
(29770, 1913, 606, '9.29'),
(29771, 1913, 607, '0'),
(29772, 1913, 608, '3.6'),
(29773, 1913, 609, '0'),
(29774, 1913, 610, '-0'),
(29775, 1913, 611, '-0'),
(29776, 1913, 612, '0'),
(29777, 1913, 613, '6.84'),
(29778, 1913, 614, '-6.85'),
(29779, 1913, 616, '5.17'),
(29780, 1913, 617, '5.15'),
(29781, 1913, 618, '9.29'),
(29782, 1913, 619, '0'),
(29783, 1913, 620, '3.36'),
(29784, 1913, 621, '0.14'),
(29785, 1913, 622, '0.04'),
(29786, 1913, 623, '0.09'),
(29787, 1913, 624, '0'),
(29788, 1913, 625, '6.34'),
(29789, 1913, 626, '-6.42'),
(29790, 1913, 628, '1'),
(29791, 1913, 629, '1'),
(29792, 1913, 630, '1'),
(29793, 1913, 631, '0'),
(29794, 1913, 632, '0'),
(29795, 1913, 633, '0'),
(29796, 1913, 634, '0'),
(29797, 1913, 635, '0'),
(29798, 1913, 636, '0'),
(29799, 1913, 637, '0'),
(29800, 1913, 638, '0'),
(29801, 1913, 640, '5'),
(29802, 1913, 641, '5'),
(29803, 1913, 642, '5'),
(29804, 1913, 643, '0'),
(29805, 1913, 644, '0'),
(29806, 1913, 645, '0'),
(29807, 1913, 646, '0'),
(29808, 1913, 647, '0'),
(29809, 1913, 648, '0'),
(29810, 1913, 649, '0'),
(29811, 1913, 650, '0'),
(29812, 1913, 652, '0'),
(29813, 1913, 653, '0'),
(29814, 1913, 654, '0'),
(29815, 1913, 655, '0'),
(29816, 1913, 656, '0'),
(29817, 1913, 657, '0'),
(29818, 1913, 658, '0'),
(29819, 1913, 659, '0'),
(29820, 1913, 660, '0'),
(29821, 1913, 661, '0'),
(29822, 1913, 662, '0'),
(29823, 1913, 777, '2830.91'),
(29824, 1913, 778, '631176.24'),
(29825, 1925, 1, '1'),
(29826, 1925, 2, '1'),
(29827, 1925, 3, '1'),
(29828, 1925, 4, '1'),
(29829, 1925, 6, '1'),
(29830, 1925, 7, '1'),
(29831, 1925, 12, '1'),
(29832, 1925, 16, '1'),
(29833, 1925, 18, '1'),
(29834, 1925, 19, '1'),
(29835, 1925, 23, '1'),
(29836, 1925, 31, '1'),
(29837, 1925, 32, '1'),
(29838, 1925, 33, '1'),
(29839, 1925, 76, '1'),
(29840, 1925, 77, '1'),
(29841, 1925, 107, '1'),
(29842, 1925, 108, '1'),
(29843, 1925, 121, '1'),
(29844, 1925, 131, '1'),
(29845, 1925, 132, '1'),
(29846, 1925, 142, '1'),
(29847, 1925, 143, '1'),
(29848, 1925, 144, '1'),
(29849, 1925, 167, '1'),
(29850, 1925, 168, '1'),
(29851, 1925, 170, '1'),
(29852, 1925, 320, '1'),
(29853, 1925, 332, '1'),
(29854, 1925, 333, '1'),
(29855, 1925, 338, '1'),
(29856, 1925, 344, '1'),
(29857, 1925, 352, '1'),
(29858, 1925, 353, '1'),
(29859, 1925, 355, '1'),
(29860, 1925, 389, '1'),
(29861, 1925, 505, '1'),
(29862, 1925, 663, '1'),
(29863, 1925, 664, '1'),
(29864, 1925, 665, '1'),
(29865, 1925, 667, '1'),
(29866, 1925, 681, '1'),
(29867, 1925, 687, '1'),
(29868, 1925, 691, '1'),
(29869, 1925, 693, '1'),
(29870, 1925, 700, '1'),
(29871, 1925, 702, '1'),
(29872, 1925, 704, '1'),
(29873, 1925, 705, '1'),
(29874, 1925, 706, '1'),
(29875, 1925, 707, '1'),
(29876, 1925, 721, '1'),
(29877, 1925, 722, '1'),
(29878, 1925, 741, '1'),
(29879, 1925, 747, '1'),
(29880, 1925, 771, '1'),
(29881, 1925, 774, '1'),
(29882, 1925, 20, '2'),
(29883, 1925, 80, '10'),
(29884, 1925, 81, '3'),
(29885, 1925, 82, '4'),
(29886, 1925, 83, '4'),
(29887, 1925, 84, '3'),
(29888, 1925, 85, '3'),
(29889, 1925, 86, '0'),
(29890, 1925, 87, '3'),
(29891, 1925, 88, '0'),
(29892, 1925, 89, '10'),
(29893, 1925, 90, '0'),
(29894, 1925, 91, '1'),
(29895, 1925, 92, '15'),
(29896, 1925, 93, '0'),
(29897, 1925, 94, '10'),
(29898, 1925, 95, '10'),
(29899, 1925, 96, '3'),
(29900, 1925, 97, '3'),
(29901, 1925, 98, '4'),
(29902, 1925, 99, '4'),
(29903, 1925, 100, '2'),
(29904, 1925, 101, '4'),
(29905, 1925, 102, '0'),
(29906, 1925, 103, '3'),
(29907, 1925, 105, '3'),
(29908, 1925, 106, '12'),
(29909, 1925, 118, '2'),
(29910, 1925, 119, '1'),
(29911, 1925, 120, '0'),
(29912, 1925, 139, '0'),
(29913, 1925, 140, '0'),
(29914, 1925, 141, '0'),
(29915, 1925, 147, '0'),
(29916, 1925, 149, '0'),
(29917, 1925, 151, '0'),
(29918, 1925, 153, '0'),
(29919, 1925, 155, '0.01'),
(29920, 1925, 157, '0'),
(29921, 1925, 160, '0'),
(29922, 1925, 164, '0'),
(29923, 1925, 166, '0'),
(29924, 1925, 169, '0.99'),
(29925, 1925, 171, '0.99'),
(29926, 1925, 175, '0'),
(29927, 1925, 177, '0'),
(29928, 1925, 179, '0'),
(29929, 1925, 181, '0'),
(29930, 1925, 183, '0'),
(29931, 1925, 185, '0'),
(29932, 1925, 187, '0'),
(29933, 1925, 189, '0'),
(29934, 1925, 191, '0'),
(29935, 1925, 193, '0'),
(29936, 1925, 195, '0'),
(29937, 1925, 197, '0'),
(29938, 1925, 199, '0'),
(29939, 1925, 201, '0'),
(29940, 1925, 203, '0'),
(29941, 1925, 205, '0'),
(29942, 1925, 207, '0'),
(29943, 1925, 209, '0'),
(29944, 1925, 211, '0'),
(29945, 1925, 213, '0'),
(29946, 1925, 215, '0'),
(29947, 1925, 217, '0'),
(29948, 1925, 219, '0'),
(29949, 1925, 221, '0'),
(29950, 1925, 223, '0'),
(29951, 1925, 233, '0'),
(29952, 1925, 237, '0'),
(29953, 1925, 239, '0'),
(29954, 1925, 241, '0'),
(29955, 1925, 243, '0'),
(29956, 1925, 246, '0'),
(29957, 1925, 248, '0'),
(29958, 1925, 250, '0'),
(29959, 1925, 257, '0'),
(29960, 1925, 259, '0'),
(29961, 1925, 263, '0'),
(29962, 1925, 266, '0'),
(29963, 1925, 268, '0'),
(29964, 1925, 270, '0'),
(29965, 1925, 272, '0'),
(29966, 1925, 274, '0'),
(29967, 1925, 276, '0'),
(29968, 1925, 278, '0'),
(29969, 1925, 302, '0'),
(29970, 1925, 304, '0'),
(29971, 1925, 306, '0'),
(29972, 1925, 308, '0'),
(29973, 1925, 310, '0'),
(29974, 1925, 312, '0'),
(29975, 1925, 314, '0'),
(29976, 1925, 316, '0'),
(29977, 1925, 318, '0'),
(29978, 1925, 385, '2'),
(29979, 1925, 392, '0'),
(29980, 1925, 394, '0'),
(29981, 1925, 396, '0'),
(29982, 1925, 398, '0'),
(29983, 1925, 400, '0'),
(29984, 1925, 402, '0'),
(29985, 1925, 404, '0'),
(29986, 1925, 406, '0'),
(29987, 1925, 408, '0'),
(29988, 1925, 410, '0'),
(29989, 1925, 412, '0'),
(29990, 1925, 414, '0'),
(29991, 1925, 416, '0'),
(29992, 1925, 418, '0'),
(29993, 1925, 420, '0'),
(29994, 1925, 422, '0'),
(29995, 1925, 424, '0'),
(29996, 1925, 426, '0'),
(29997, 1925, 428, '0'),
(29998, 1925, 430, '0'),
(29999, 1925, 432, '0'),
(30000, 1925, 434, '0'),
(30001, 1925, 436, '0'),
(30002, 1925, 438, '0'),
(30003, 1925, 440, '0'),
(30004, 1925, 442, '0'),
(30005, 1925, 444, '0'),
(30006, 1925, 446, '0'),
(30007, 1925, 449, '0'),
(30008, 1925, 451, '0'),
(30009, 1925, 453, '0'),
(30010, 1925, 455, '0'),
(30011, 1925, 457, '0'),
(30012, 1925, 459, '0'),
(30013, 1925, 461, '0'),
(30014, 1925, 463, '0'),
(30015, 1925, 465, '0'),
(30016, 1925, 467, '0'),
(30017, 1925, 469, '0'),
(30018, 1925, 471, '0'),
(30019, 1925, 474, '0'),
(30020, 1925, 476, '0'),
(30021, 1925, 478, '0'),
(30022, 1925, 480, '0'),
(30023, 1925, 482, '0'),
(30024, 1925, 484, '0'),
(30025, 1925, 486, '0'),
(30026, 1925, 488, '0'),
(30027, 1925, 490, '0'),
(30028, 1925, 492, '0'),
(30029, 1925, 494, '0'),
(30030, 1925, 496, '0'),
(30031, 1925, 498, '0'),
(30032, 1925, 502, '0'),
(30033, 1925, 504, '0'),
(30034, 1925, 506, '0'),
(30035, 1925, 508, '0'),
(30036, 1925, 510, '0'),
(30037, 1925, 512, '0'),
(30038, 1925, 514, '0'),
(30039, 1925, 516, '0'),
(30040, 1925, 518, '0'),
(30041, 1925, 520, '0'),
(30042, 1925, 522, '0.36'),
(30043, 1925, 526, '1'),
(30044, 1925, 527, '0.98'),
(30045, 1925, 529, '190.66'),
(30046, 1925, 530, '190.66'),
(30047, 1925, 531, '190.66'),
(30048, 1925, 533, '0.92'),
(30049, 1925, 534, '108.81'),
(30050, 1925, 535, '8.11'),
(30051, 1925, 537, '0.96'),
(30052, 1925, 538, '0.42'),
(30053, 1925, 539, '0.96'),
(30054, 1925, 541, '0.64'),
(30055, 1925, 542, '0.72'),
(30056, 1925, 543, '1'),
(30057, 1925, 544, '0'),
(30058, 1925, 545, '0'),
(30059, 1925, 548, '0.11'),
(30060, 1925, 549, '0'),
(30061, 1925, 551, '0.36'),
(30062, 1925, 552, '-0.21'),
(30063, 1925, 553, '0.01'),
(30064, 1925, 554, '0'),
(30065, 1925, 556, '0.55'),
(30066, 1925, 557, '0.55'),
(30067, 1925, 558, '0.55'),
(30068, 1925, 559, '0'),
(30069, 1925, 560, '0'),
(30070, 1925, 561, '0'),
(30071, 1925, 562, '0'),
(30072, 1925, 563, '0'),
(30073, 1925, 564, '0'),
(30074, 1925, 565, '0'),
(30075, 1925, 566, '-0'),
(30076, 1925, 568, '-0.01'),
(30077, 1925, 569, '-0.63'),
(30078, 1925, 570, '0.76'),
(30079, 1925, 571, '-0.98'),
(30080, 1925, 572, '0.58'),
(30081, 1925, 573, '-0'),
(30082, 1925, 574, '-0'),
(30083, 1925, 575, '-0'),
(30084, 1925, 576, '0'),
(30085, 1925, 577, '1.53'),
(30086, 1925, 578, '-1.61'),
(30087, 1925, 580, '1.53'),
(30088, 1925, 581, '1.53'),
(30089, 1925, 582, '2'),
(30090, 1925, 583, '0'),
(30091, 1925, 584, '0'),
(30092, 1925, 585, '0.01'),
(30093, 1925, 586, '0.01'),
(30094, 1925, 587, '0'),
(30095, 1925, 588, '0'),
(30096, 1925, 589, '0.47'),
(30097, 1925, 590, '-0.01'),
(30098, 1925, 592, '0.18'),
(30099, 1925, 593, '0.18'),
(30100, 1925, 594, '0.18'),
(30101, 1925, 595, '0'),
(30102, 1925, 596, '0'),
(30103, 1925, 597, '0'),
(30104, 1925, 598, '0'),
(30105, 1925, 599, '0'),
(30106, 1925, 600, '0'),
(30107, 1925, 601, '0'),
(30108, 1925, 602, '0'),
(30109, 1925, 604, '3.72'),
(30110, 1925, 605, '3.26'),
(30111, 1925, 606, '6.94'),
(30112, 1925, 607, '0'),
(30113, 1925, 608, '2.53'),
(30114, 1925, 609, '-0.01'),
(30115, 1925, 610, '-0'),
(30116, 1925, 611, '-0.01'),
(30117, 1925, 612, '0'),
(30118, 1925, 613, '5.08'),
(30119, 1925, 614, '-5.45'),
(30120, 1925, 616, '3.96'),
(30121, 1925, 617, '3.64'),
(30122, 1925, 618, '6.94'),
(30123, 1925, 619, '0'),
(30124, 1925, 620, '2.06'),
(30125, 1925, 621, '0.05'),
(30126, 1925, 622, '-0.01'),
(30127, 1925, 623, '0.01'),
(30128, 1925, 624, '0'),
(30129, 1925, 625, '4.9'),
(30130, 1925, 626, '-4.53'),
(30131, 1925, 628, '1'),
(30132, 1925, 629, '1'),
(30133, 1925, 630, '1'),
(30134, 1925, 631, '0'),
(30135, 1925, 632, '0'),
(30136, 1925, 633, '0'),
(30137, 1925, 634, '0'),
(30138, 1925, 635, '0'),
(30139, 1925, 636, '0'),
(30140, 1925, 637, '0'),
(30141, 1925, 638, '0'),
(30142, 1925, 640, '3'),
(30143, 1925, 641, '3'),
(30144, 1925, 642, '3'),
(30145, 1925, 643, '0'),
(30146, 1925, 644, '0'),
(30147, 1925, 645, '0'),
(30148, 1925, 646, '0'),
(30149, 1925, 647, '0'),
(30150, 1925, 648, '0'),
(30151, 1925, 649, '0'),
(30152, 1925, 650, '0'),
(30153, 1925, 652, '0'),
(30154, 1925, 653, '0'),
(30155, 1925, 654, '0'),
(30156, 1925, 655, '0'),
(30157, 1925, 656, '0'),
(30158, 1925, 657, '0'),
(30159, 1925, 658, '0'),
(30160, 1925, 659, '0'),
(30161, 1925, 660, '0'),
(30162, 1925, 661, '0'),
(30163, 1925, 662, '0'),
(30164, 1925, 777, '3599.99'),
(30165, 1925, 778, '727327.27'),
(30166, 1918, 1, '1'),
(30167, 1918, 2, '1'),
(30168, 1918, 3, '1'),
(30169, 1918, 4, '1'),
(30170, 1918, 6, '1'),
(30171, 1918, 7, '1'),
(30172, 1918, 12, '1'),
(30173, 1918, 16, '1'),
(30174, 1918, 18, '1'),
(30175, 1918, 19, '1'),
(30176, 1918, 23, '1'),
(30177, 1918, 31, '1'),
(30178, 1918, 32, '1'),
(30179, 1918, 33, '1'),
(30180, 1918, 76, '1'),
(30181, 1918, 77, '1'),
(30182, 1918, 107, '1'),
(30183, 1918, 108, '1'),
(30184, 1918, 121, '1'),
(30185, 1918, 131, '1'),
(30186, 1918, 132, '1'),
(30187, 1918, 142, '1'),
(30188, 1918, 143, '1'),
(30189, 1918, 144, '1'),
(30190, 1918, 167, '1'),
(30191, 1918, 168, '1'),
(30192, 1918, 170, '1'),
(30193, 1918, 320, '1'),
(30194, 1918, 332, '1'),
(30195, 1918, 333, '1'),
(30196, 1918, 338, '1'),
(30197, 1918, 344, '1'),
(30198, 1918, 352, '1'),
(30199, 1918, 353, '1'),
(30200, 1918, 355, '1'),
(30201, 1918, 389, '1'),
(30202, 1918, 505, '1'),
(30203, 1918, 663, '1'),
(30204, 1918, 664, '1'),
(30205, 1918, 665, '1'),
(30206, 1918, 667, '1'),
(30207, 1918, 681, '1'),
(30208, 1918, 687, '1'),
(30209, 1918, 691, '1'),
(30210, 1918, 693, '1'),
(30211, 1918, 700, '1'),
(30212, 1918, 702, '1'),
(30213, 1918, 704, '1'),
(30214, 1918, 705, '1'),
(30215, 1918, 706, '1'),
(30216, 1918, 707, '1'),
(30217, 1918, 721, '1'),
(30218, 1918, 722, '1'),
(30219, 1918, 741, '1'),
(30220, 1918, 747, '1'),
(30221, 1918, 771, '1'),
(30222, 1918, 774, '1'),
(30223, 1918, 20, '2'),
(30224, 1918, 80, '10'),
(30225, 1918, 81, '3'),
(30226, 1918, 82, '4'),
(30227, 1918, 83, '4'),
(30228, 1918, 84, '3'),
(30229, 1918, 85, '3'),
(30230, 1918, 86, '0'),
(30231, 1918, 87, '3'),
(30232, 1918, 88, '0'),
(30233, 1918, 89, '10'),
(30234, 1918, 90, '0'),
(30235, 1918, 91, '1'),
(30236, 1918, 92, '15'),
(30237, 1918, 93, '0'),
(30238, 1918, 94, '10');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(30239, 1918, 95, '10'),
(30240, 1918, 96, '3'),
(30241, 1918, 97, '3'),
(30242, 1918, 98, '4'),
(30243, 1918, 99, '4'),
(30244, 1918, 100, '2'),
(30245, 1918, 101, '4'),
(30246, 1918, 102, '0'),
(30247, 1918, 103, '3'),
(30248, 1918, 105, '3'),
(30249, 1918, 106, '12'),
(30250, 1918, 118, '2'),
(30251, 1918, 119, '1'),
(30252, 1918, 120, '0'),
(30253, 1918, 139, '0'),
(30254, 1918, 140, '0'),
(30255, 1918, 141, '0'),
(30256, 1918, 147, '0'),
(30257, 1918, 149, '0'),
(30258, 1918, 151, '0'),
(30259, 1918, 153, '0'),
(30260, 1918, 155, '0.01'),
(30261, 1918, 157, '0'),
(30262, 1918, 160, '0'),
(30263, 1918, 164, '0'),
(30264, 1918, 166, '0'),
(30265, 1918, 169, '0.99'),
(30266, 1918, 171, '0.99'),
(30267, 1918, 175, '0'),
(30268, 1918, 177, '0'),
(30269, 1918, 179, '0'),
(30270, 1918, 181, '0'),
(30271, 1918, 183, '0'),
(30272, 1918, 185, '0'),
(30273, 1918, 187, '0'),
(30274, 1918, 189, '0'),
(30275, 1918, 191, '0'),
(30276, 1918, 193, '0'),
(30277, 1918, 195, '0'),
(30278, 1918, 197, '0'),
(30279, 1918, 199, '0'),
(30280, 1918, 201, '0'),
(30281, 1918, 203, '0'),
(30282, 1918, 205, '0'),
(30283, 1918, 207, '0'),
(30284, 1918, 209, '0'),
(30285, 1918, 211, '0'),
(30286, 1918, 213, '0'),
(30287, 1918, 215, '0'),
(30288, 1918, 217, '0'),
(30289, 1918, 219, '0'),
(30290, 1918, 221, '0'),
(30291, 1918, 223, '0'),
(30292, 1918, 233, '0'),
(30293, 1918, 237, '0'),
(30294, 1918, 239, '0'),
(30295, 1918, 241, '0'),
(30296, 1918, 243, '0'),
(30297, 1918, 246, '0'),
(30298, 1918, 248, '0'),
(30299, 1918, 250, '0'),
(30300, 1918, 257, '0'),
(30301, 1918, 259, '0'),
(30302, 1918, 263, '0'),
(30303, 1918, 266, '0'),
(30304, 1918, 268, '0'),
(30305, 1918, 270, '0'),
(30306, 1918, 272, '0'),
(30307, 1918, 274, '0'),
(30308, 1918, 276, '0'),
(30309, 1918, 278, '0'),
(30310, 1918, 302, '0'),
(30311, 1918, 304, '0'),
(30312, 1918, 306, '0'),
(30313, 1918, 308, '0'),
(30314, 1918, 310, '0'),
(30315, 1918, 312, '0'),
(30316, 1918, 314, '0'),
(30317, 1918, 316, '0'),
(30318, 1918, 318, '0'),
(30319, 1918, 385, '2'),
(30320, 1918, 392, '0'),
(30321, 1918, 394, '0'),
(30322, 1918, 396, '0'),
(30323, 1918, 398, '0'),
(30324, 1918, 400, '0'),
(30325, 1918, 402, '0'),
(30326, 1918, 404, '0'),
(30327, 1918, 406, '0'),
(30328, 1918, 408, '0'),
(30329, 1918, 410, '0'),
(30330, 1918, 412, '0'),
(30331, 1918, 414, '0'),
(30332, 1918, 416, '0'),
(30333, 1918, 418, '0'),
(30334, 1918, 420, '0'),
(30335, 1918, 422, '0'),
(30336, 1918, 424, '0'),
(30337, 1918, 426, '0'),
(30338, 1918, 428, '0'),
(30339, 1918, 430, '0'),
(30340, 1918, 432, '0'),
(30341, 1918, 434, '0'),
(30342, 1918, 436, '0'),
(30343, 1918, 438, '0'),
(30344, 1918, 440, '0'),
(30345, 1918, 442, '0'),
(30346, 1918, 444, '0'),
(30347, 1918, 446, '0'),
(30348, 1918, 449, '0'),
(30349, 1918, 451, '0'),
(30350, 1918, 453, '0'),
(30351, 1918, 455, '0'),
(30352, 1918, 457, '0'),
(30353, 1918, 459, '0'),
(30354, 1918, 461, '0'),
(30355, 1918, 463, '0'),
(30356, 1918, 465, '0'),
(30357, 1918, 467, '0'),
(30358, 1918, 469, '0'),
(30359, 1918, 471, '0'),
(30360, 1918, 474, '0'),
(30361, 1918, 476, '0'),
(30362, 1918, 478, '0'),
(30363, 1918, 480, '0'),
(30364, 1918, 482, '0'),
(30365, 1918, 484, '0'),
(30366, 1918, 486, '0'),
(30367, 1918, 488, '0'),
(30368, 1918, 490, '0'),
(30369, 1918, 492, '0'),
(30370, 1918, 494, '0'),
(30371, 1918, 496, '0'),
(30372, 1918, 498, '0'),
(30373, 1918, 502, '0'),
(30374, 1918, 504, '0'),
(30375, 1918, 506, '0'),
(30376, 1918, 508, '0'),
(30377, 1918, 510, '0'),
(30378, 1918, 512, '0'),
(30379, 1918, 514, '0'),
(30380, 1918, 516, '0'),
(30381, 1918, 518, '0'),
(30382, 1918, 520, '0'),
(30383, 1918, 522, '0.62'),
(30384, 1918, 526, '1'),
(30385, 1918, 527, '0.99'),
(30386, 1918, 529, '168.9'),
(30387, 1918, 530, '168.9'),
(30388, 1918, 531, '168.9'),
(30389, 1918, 533, '0.9'),
(30390, 1918, 534, '99.72'),
(30391, 1918, 535, '7.63'),
(30392, 1918, 537, '0.98'),
(30393, 1918, 538, '0.42'),
(30394, 1918, 539, '0.98'),
(30395, 1918, 541, '0.38'),
(30396, 1918, 542, '0.76'),
(30397, 1918, 543, '1'),
(30398, 1918, 544, '0'),
(30399, 1918, 545, '0'),
(30400, 1918, 548, '0.14'),
(30401, 1918, 549, '0'),
(30402, 1918, 551, '0.62'),
(30403, 1918, 552, '0.19'),
(30404, 1918, 553, '0.01'),
(30405, 1918, 554, '0'),
(30406, 1918, 556, '0.94'),
(30407, 1918, 557, '0.94'),
(30408, 1918, 558, '0.95'),
(30409, 1918, 559, '0'),
(30410, 1918, 560, '0'),
(30411, 1918, 561, '0'),
(30412, 1918, 562, '0'),
(30413, 1918, 563, '0'),
(30414, 1918, 564, '0'),
(30415, 1918, 565, '0.01'),
(30416, 1918, 566, '-0.01'),
(30417, 1918, 568, '-0.01'),
(30418, 1918, 569, '-0.58'),
(30419, 1918, 570, '0.76'),
(30420, 1918, 571, '-0.97'),
(30421, 1918, 572, '0.58'),
(30422, 1918, 573, '-0'),
(30423, 1918, 574, '-0'),
(30424, 1918, 575, '-0'),
(30425, 1918, 576, '0'),
(30426, 1918, 577, '1.53'),
(30427, 1918, 578, '-1.67'),
(30428, 1918, 580, '1.53'),
(30429, 1918, 581, '1.52'),
(30430, 1918, 582, '2'),
(30431, 1918, 583, '0'),
(30432, 1918, 584, '0'),
(30433, 1918, 585, '0'),
(30434, 1918, 586, '0.01'),
(30435, 1918, 587, '0'),
(30436, 1918, 588, '0'),
(30437, 1918, 589, '0.48'),
(30438, 1918, 590, '-0.01'),
(30439, 1918, 592, '0.19'),
(30440, 1918, 593, '0.19'),
(30441, 1918, 594, '0.19'),
(30442, 1918, 595, '0'),
(30443, 1918, 596, '0'),
(30444, 1918, 597, '0'),
(30445, 1918, 598, '0'),
(30446, 1918, 599, '0'),
(30447, 1918, 600, '0'),
(30448, 1918, 601, '0'),
(30449, 1918, 602, '0'),
(30450, 1918, 604, '3.85'),
(30451, 1918, 605, '3.43'),
(30452, 1918, 606, '8.86'),
(30453, 1918, 607, '0'),
(30454, 1918, 608, '3.97'),
(30455, 1918, 609, '-0.01'),
(30456, 1918, 610, '0.01'),
(30457, 1918, 611, '0.01'),
(30458, 1918, 612, '0'),
(30459, 1918, 613, '7.28'),
(30460, 1918, 614, '-7.51'),
(30461, 1918, 616, '4.18'),
(30462, 1918, 617, '3.78'),
(30463, 1918, 618, '8.86'),
(30464, 1918, 619, '0'),
(30465, 1918, 620, '3.39'),
(30466, 1918, 621, '0.03'),
(30467, 1918, 622, '0.02'),
(30468, 1918, 623, '0.01'),
(30469, 1918, 624, '0'),
(30470, 1918, 625, '6.68'),
(30471, 1918, 626, '-6.37'),
(30472, 1918, 628, '1'),
(30473, 1918, 629, '1'),
(30474, 1918, 630, '1'),
(30475, 1918, 631, '0'),
(30476, 1918, 632, '0'),
(30477, 1918, 633, '0'),
(30478, 1918, 634, '0'),
(30479, 1918, 635, '0'),
(30480, 1918, 636, '0'),
(30481, 1918, 637, '0'),
(30482, 1918, 638, '0'),
(30483, 1918, 640, '3'),
(30484, 1918, 641, '3'),
(30485, 1918, 642, '3'),
(30486, 1918, 643, '0'),
(30487, 1918, 644, '0'),
(30488, 1918, 645, '0'),
(30489, 1918, 646, '0'),
(30490, 1918, 647, '0'),
(30491, 1918, 648, '0'),
(30492, 1918, 649, '0'),
(30493, 1918, 650, '0'),
(30494, 1918, 652, '0'),
(30495, 1918, 653, '0'),
(30496, 1918, 654, '0'),
(30497, 1918, 655, '0'),
(30498, 1918, 656, '0'),
(30499, 1918, 657, '0'),
(30500, 1918, 658, '0'),
(30501, 1918, 659, '0'),
(30502, 1918, 660, '0'),
(30503, 1918, 661, '0'),
(30504, 1918, 662, '0'),
(30505, 1918, 777, '3945.9'),
(30506, 1918, 778, '698624.17'),
(30507, 1919, 1, '1'),
(30508, 1919, 2, '1'),
(30509, 1919, 3, '1'),
(30510, 1919, 4, '1'),
(30511, 1919, 6, '1'),
(30512, 1919, 7, '1'),
(30513, 1919, 12, '1'),
(30514, 1919, 16, '1'),
(30515, 1919, 18, '1'),
(30516, 1919, 19, '1'),
(30517, 1919, 23, '1'),
(30518, 1919, 31, '1'),
(30519, 1919, 32, '1'),
(30520, 1919, 33, '1'),
(30521, 1919, 76, '1'),
(30522, 1919, 77, '1'),
(30523, 1919, 107, '1'),
(30524, 1919, 108, '1'),
(30525, 1919, 121, '1'),
(30526, 1919, 131, '1'),
(30527, 1919, 132, '1'),
(30528, 1919, 142, '1'),
(30529, 1919, 143, '1'),
(30530, 1919, 144, '1'),
(30531, 1919, 167, '1'),
(30532, 1919, 168, '1'),
(30533, 1919, 170, '1'),
(30534, 1919, 320, '1'),
(30535, 1919, 332, '1'),
(30536, 1919, 333, '1'),
(30537, 1919, 338, '1'),
(30538, 1919, 344, '1'),
(30539, 1919, 352, '1'),
(30540, 1919, 353, '1'),
(30541, 1919, 355, '1'),
(30542, 1919, 389, '1'),
(30543, 1919, 505, '1'),
(30544, 1919, 663, '1'),
(30545, 1919, 664, '1'),
(30546, 1919, 665, '1'),
(30547, 1919, 667, '1'),
(30548, 1919, 681, '1'),
(30549, 1919, 687, '1'),
(30550, 1919, 691, '1'),
(30551, 1919, 693, '1'),
(30552, 1919, 700, '1'),
(30553, 1919, 702, '1'),
(30554, 1919, 704, '1'),
(30555, 1919, 705, '1'),
(30556, 1919, 706, '1'),
(30557, 1919, 707, '1'),
(30558, 1919, 721, '1'),
(30559, 1919, 722, '1'),
(30560, 1919, 741, '1'),
(30561, 1919, 747, '1'),
(30562, 1919, 771, '1'),
(30563, 1919, 774, '1'),
(30564, 1919, 20, '2'),
(30565, 1919, 80, '10'),
(30566, 1919, 81, '3'),
(30567, 1919, 82, '4'),
(30568, 1919, 83, '4'),
(30569, 1919, 84, '3'),
(30570, 1919, 85, '3'),
(30571, 1919, 86, '0'),
(30572, 1919, 87, '3'),
(30573, 1919, 88, '0'),
(30574, 1919, 89, '10'),
(30575, 1919, 90, '0'),
(30576, 1919, 91, '1'),
(30577, 1919, 92, '15'),
(30578, 1919, 93, '0'),
(30579, 1919, 94, '10'),
(30580, 1919, 95, '10'),
(30581, 1919, 96, '3'),
(30582, 1919, 97, '3'),
(30583, 1919, 98, '4'),
(30584, 1919, 99, '4'),
(30585, 1919, 100, '2'),
(30586, 1919, 101, '4'),
(30587, 1919, 102, '0'),
(30588, 1919, 103, '3'),
(30589, 1919, 105, '3'),
(30590, 1919, 106, '12'),
(30591, 1919, 118, '2'),
(30592, 1919, 119, '1'),
(30593, 1919, 120, '0'),
(30594, 1919, 139, '0'),
(30595, 1919, 140, '0'),
(30596, 1919, 141, '0'),
(30597, 1919, 147, '0'),
(30598, 1919, 149, '0'),
(30599, 1919, 151, '0'),
(30600, 1919, 153, '0'),
(30601, 1919, 155, '0'),
(30602, 1919, 157, '0'),
(30603, 1919, 160, '0'),
(30604, 1919, 164, '0'),
(30605, 1919, 166, '0'),
(30606, 1919, 169, '1'),
(30607, 1919, 171, '1'),
(30608, 1919, 175, '0'),
(30609, 1919, 177, '0'),
(30610, 1919, 179, '0'),
(30611, 1919, 181, '0'),
(30612, 1919, 183, '0'),
(30613, 1919, 185, '0'),
(30614, 1919, 187, '0'),
(30615, 1919, 189, '0'),
(30616, 1919, 191, '0'),
(30617, 1919, 193, '0'),
(30618, 1919, 195, '0'),
(30619, 1919, 197, '0'),
(30620, 1919, 199, '0'),
(30621, 1919, 201, '0'),
(30622, 1919, 203, '0'),
(30623, 1919, 205, '0'),
(30624, 1919, 207, '0'),
(30625, 1919, 209, '0'),
(30626, 1919, 211, '0'),
(30627, 1919, 213, '0'),
(30628, 1919, 215, '0'),
(30629, 1919, 217, '0'),
(30630, 1919, 219, '0'),
(30631, 1919, 221, '0'),
(30632, 1919, 223, '0'),
(30633, 1919, 233, '0'),
(30634, 1919, 237, '0'),
(30635, 1919, 239, '0'),
(30636, 1919, 241, '0'),
(30637, 1919, 243, '0'),
(30638, 1919, 246, '0'),
(30639, 1919, 248, '0'),
(30640, 1919, 250, '0'),
(30641, 1919, 257, '0'),
(30642, 1919, 259, '0'),
(30643, 1919, 263, '0'),
(30644, 1919, 266, '0'),
(30645, 1919, 268, '0'),
(30646, 1919, 270, '0'),
(30647, 1919, 272, '0'),
(30648, 1919, 274, '0'),
(30649, 1919, 276, '0'),
(30650, 1919, 278, '0'),
(30651, 1919, 302, '0'),
(30652, 1919, 304, '0'),
(30653, 1919, 306, '0'),
(30654, 1919, 308, '0'),
(30655, 1919, 310, '0'),
(30656, 1919, 312, '0'),
(30657, 1919, 314, '0'),
(30658, 1919, 316, '0'),
(30659, 1919, 318, '0'),
(30660, 1919, 385, '2'),
(30661, 1919, 392, '0'),
(30662, 1919, 394, '0'),
(30663, 1919, 396, '0'),
(30664, 1919, 398, '0'),
(30665, 1919, 400, '0'),
(30666, 1919, 402, '0'),
(30667, 1919, 404, '0'),
(30668, 1919, 406, '0'),
(30669, 1919, 408, '0'),
(30670, 1919, 410, '0'),
(30671, 1919, 412, '0'),
(30672, 1919, 414, '0'),
(30673, 1919, 416, '0'),
(30674, 1919, 418, '0'),
(30675, 1919, 420, '0'),
(30676, 1919, 422, '0'),
(30677, 1919, 424, '0'),
(30678, 1919, 426, '0'),
(30679, 1919, 428, '0'),
(30680, 1919, 430, '0'),
(30681, 1919, 432, '0'),
(30682, 1919, 434, '0'),
(30683, 1919, 436, '0'),
(30684, 1919, 438, '0'),
(30685, 1919, 440, '0'),
(30686, 1919, 442, '0'),
(30687, 1919, 444, '0'),
(30688, 1919, 446, '0'),
(30689, 1919, 449, '0'),
(30690, 1919, 451, '0'),
(30691, 1919, 453, '0'),
(30692, 1919, 455, '0'),
(30693, 1919, 457, '0'),
(30694, 1919, 459, '0'),
(30695, 1919, 461, '0'),
(30696, 1919, 463, '0'),
(30697, 1919, 465, '0'),
(30698, 1919, 467, '0'),
(30699, 1919, 469, '0'),
(30700, 1919, 471, '0'),
(30701, 1919, 474, '0'),
(30702, 1919, 476, '0'),
(30703, 1919, 478, '0'),
(30704, 1919, 480, '0'),
(30705, 1919, 482, '0'),
(30706, 1919, 484, '0'),
(30707, 1919, 486, '0'),
(30708, 1919, 488, '0'),
(30709, 1919, 490, '0'),
(30710, 1919, 492, '0'),
(30711, 1919, 494, '0'),
(30712, 1919, 496, '0'),
(30713, 1919, 498, '0'),
(30714, 1919, 502, '0'),
(30715, 1919, 504, '0'),
(30716, 1919, 506, '0'),
(30717, 1919, 508, '0'),
(30718, 1919, 510, '0'),
(30719, 1919, 512, '0'),
(30720, 1919, 514, '0'),
(30721, 1919, 516, '0'),
(30722, 1919, 518, '0'),
(30723, 1919, 520, '0'),
(30724, 1919, 522, '0.34'),
(30725, 1919, 526, '1'),
(30726, 1919, 527, '0.99'),
(30727, 1919, 529, '200.06'),
(30728, 1919, 530, '200.06'),
(30729, 1919, 531, '200.06'),
(30730, 1919, 533, '0.93'),
(30731, 1919, 534, '111.5'),
(30732, 1919, 535, '9.54'),
(30733, 1919, 537, '0.96'),
(30734, 1919, 538, '0.42'),
(30735, 1919, 539, '0.96'),
(30736, 1919, 541, '0.66'),
(30737, 1919, 542, '0.68'),
(30738, 1919, 543, '1'),
(30739, 1919, 544, '0'),
(30740, 1919, 545, '0'),
(30741, 1919, 548, '0.09'),
(30742, 1919, 549, '0'),
(30743, 1919, 551, '0.34'),
(30744, 1919, 552, '-0.24'),
(30745, 1919, 553, '0.01'),
(30746, 1919, 554, '0'),
(30747, 1919, 556, '0.52'),
(30748, 1919, 557, '0.52'),
(30749, 1919, 558, '0.52'),
(30750, 1919, 559, '0'),
(30751, 1919, 560, '0'),
(30752, 1919, 561, '0'),
(30753, 1919, 562, '0'),
(30754, 1919, 563, '0'),
(30755, 1919, 564, '0'),
(30756, 1919, 565, '0'),
(30757, 1919, 566, '-0'),
(30758, 1919, 568, '-0.01'),
(30759, 1919, 569, '-0.59'),
(30760, 1919, 570, '0.76'),
(30761, 1919, 571, '-0.97'),
(30762, 1919, 572, '0.58'),
(30763, 1919, 573, '-0'),
(30764, 1919, 574, '-0'),
(30765, 1919, 575, '-0'),
(30766, 1919, 576, '0'),
(30767, 1919, 577, '1.53'),
(30768, 1919, 578, '-1.61'),
(30769, 1919, 580, '1.53'),
(30770, 1919, 581, '1.52'),
(30771, 1919, 582, '2'),
(30772, 1919, 583, '0'),
(30773, 1919, 584, '0'),
(30774, 1919, 585, '0'),
(30775, 1919, 586, '0.01'),
(30776, 1919, 587, '0'),
(30777, 1919, 588, '0'),
(30778, 1919, 589, '0.47'),
(30779, 1919, 590, '-0.01'),
(30780, 1919, 592, '0.15'),
(30781, 1919, 593, '0.15'),
(30782, 1919, 594, '0.15'),
(30783, 1919, 595, '0'),
(30784, 1919, 596, '0'),
(30785, 1919, 597, '0'),
(30786, 1919, 598, '0'),
(30787, 1919, 599, '0'),
(30788, 1919, 600, '0'),
(30789, 1919, 601, '0'),
(30790, 1919, 602, '0'),
(30791, 1919, 604, '3.56'),
(30792, 1919, 605, '3.07'),
(30793, 1919, 606, '6.9'),
(30794, 1919, 607, '0'),
(30795, 1919, 608, '2.24'),
(30796, 1919, 609, '-0'),
(30797, 1919, 610, '0'),
(30798, 1919, 611, '0'),
(30799, 1919, 612, '0'),
(30800, 1919, 613, '5.14'),
(30801, 1919, 614, '-5.48'),
(30802, 1919, 616, '3.76'),
(30803, 1919, 617, '3.41'),
(30804, 1919, 618, '6.9'),
(30805, 1919, 619, '0'),
(30806, 1919, 620, '1.87'),
(30807, 1919, 621, '0.02'),
(30808, 1919, 622, '-0.01'),
(30809, 1919, 623, '0.01'),
(30810, 1919, 624, '0'),
(30811, 1919, 625, '4.8'),
(30812, 1919, 626, '-4.65'),
(30813, 1919, 628, '1'),
(30814, 1919, 629, '1'),
(30815, 1919, 630, '1'),
(30816, 1919, 631, '0'),
(30817, 1919, 632, '0'),
(30818, 1919, 633, '0'),
(30819, 1919, 634, '0'),
(30820, 1919, 635, '0'),
(30821, 1919, 636, '0'),
(30822, 1919, 637, '0'),
(30823, 1919, 638, '0'),
(30824, 1919, 640, '3'),
(30825, 1919, 641, '3'),
(30826, 1919, 642, '3'),
(30827, 1919, 643, '0'),
(30828, 1919, 644, '0'),
(30829, 1919, 645, '0'),
(30830, 1919, 646, '0'),
(30831, 1919, 647, '0'),
(30832, 1919, 648, '0'),
(30833, 1919, 649, '0'),
(30834, 1919, 650, '0'),
(30835, 1919, 652, '0'),
(30836, 1919, 653, '0'),
(30837, 1919, 654, '0'),
(30838, 1919, 655, '0'),
(30839, 1919, 656, '0'),
(30840, 1919, 657, '0'),
(30841, 1919, 658, '0'),
(30842, 1919, 659, '0'),
(30843, 1919, 660, '0'),
(30844, 1919, 661, '0'),
(30845, 1919, 662, '0'),
(30846, 1919, 777, '3734.83'),
(30847, 1919, 778, '751363.07'),
(30848, 1915, 1, '1'),
(30849, 1915, 2, '1'),
(30850, 1915, 3, '1'),
(30851, 1915, 4, '1'),
(30852, 1915, 6, '1'),
(30853, 1915, 7, '1'),
(30854, 1915, 12, '1'),
(30855, 1915, 16, '1'),
(30856, 1915, 18, '1'),
(30857, 1915, 19, '1'),
(30858, 1915, 23, '1'),
(30859, 1915, 31, '1'),
(30860, 1915, 32, '1'),
(30861, 1915, 33, '1'),
(30862, 1915, 76, '1'),
(30863, 1915, 77, '1'),
(30864, 1915, 107, '1'),
(30865, 1915, 108, '1'),
(30866, 1915, 121, '1'),
(30867, 1915, 131, '1'),
(30868, 1915, 132, '1'),
(30869, 1915, 142, '1'),
(30870, 1915, 143, '1'),
(30871, 1915, 144, '1'),
(30872, 1915, 167, '1'),
(30873, 1915, 168, '1'),
(30874, 1915, 170, '1'),
(30875, 1915, 320, '1'),
(30876, 1915, 332, '1'),
(30877, 1915, 333, '1'),
(30878, 1915, 338, '1'),
(30879, 1915, 344, '1'),
(30880, 1915, 352, '1'),
(30881, 1915, 353, '1'),
(30882, 1915, 355, '1'),
(30883, 1915, 389, '1'),
(30884, 1915, 505, '1'),
(30885, 1915, 663, '1'),
(30886, 1915, 664, '1'),
(30887, 1915, 665, '1'),
(30888, 1915, 667, '1'),
(30889, 1915, 681, '1'),
(30890, 1915, 687, '1'),
(30891, 1915, 691, '1'),
(30892, 1915, 693, '1'),
(30893, 1915, 700, '1'),
(30894, 1915, 702, '1'),
(30895, 1915, 704, '1'),
(30896, 1915, 705, '1'),
(30897, 1915, 706, '1'),
(30898, 1915, 707, '1'),
(30899, 1915, 721, '1'),
(30900, 1915, 722, '1'),
(30901, 1915, 741, '1'),
(30902, 1915, 747, '1'),
(30903, 1915, 771, '1'),
(30904, 1915, 774, '1'),
(30905, 1915, 20, '2'),
(30906, 1915, 80, '10'),
(30907, 1915, 81, '3'),
(30908, 1915, 82, '4'),
(30909, 1915, 83, '4'),
(30910, 1915, 84, '3'),
(30911, 1915, 85, '3'),
(30912, 1915, 86, '0'),
(30913, 1915, 87, '3'),
(30914, 1915, 88, '0'),
(30915, 1915, 89, '10'),
(30916, 1915, 90, '0'),
(30917, 1915, 91, '1'),
(30918, 1915, 92, '15'),
(30919, 1915, 93, '0'),
(30920, 1915, 94, '10'),
(30921, 1915, 95, '10'),
(30922, 1915, 96, '3'),
(30923, 1915, 97, '3'),
(30924, 1915, 98, '4'),
(30925, 1915, 99, '4'),
(30926, 1915, 100, '2'),
(30927, 1915, 101, '4'),
(30928, 1915, 102, '0'),
(30929, 1915, 103, '3'),
(30930, 1915, 105, '3'),
(30931, 1915, 106, '12'),
(30932, 1915, 118, '2'),
(30933, 1915, 119, '1'),
(30934, 1915, 120, '0'),
(30935, 1915, 139, '0'),
(30936, 1915, 140, '0'),
(30937, 1915, 141, '0'),
(30938, 1915, 147, '0'),
(30939, 1915, 149, '0'),
(30940, 1915, 151, '0'),
(30941, 1915, 153, '0'),
(30942, 1915, 155, '0.02'),
(30943, 1915, 157, '0'),
(30944, 1915, 160, '0'),
(30945, 1915, 164, '0'),
(30946, 1915, 166, '0'),
(30947, 1915, 169, '0.98'),
(30948, 1915, 171, '0.98'),
(30949, 1915, 175, '0'),
(30950, 1915, 177, '0'),
(30951, 1915, 179, '0'),
(30952, 1915, 181, '0'),
(30953, 1915, 183, '0'),
(30954, 1915, 185, '0'),
(30955, 1915, 187, '0'),
(30956, 1915, 189, '0'),
(30957, 1915, 191, '0'),
(30958, 1915, 193, '0'),
(30959, 1915, 195, '0'),
(30960, 1915, 197, '0'),
(30961, 1915, 199, '0'),
(30962, 1915, 201, '0'),
(30963, 1915, 203, '0'),
(30964, 1915, 205, '0'),
(30965, 1915, 207, '0'),
(30966, 1915, 209, '0'),
(30967, 1915, 211, '0'),
(30968, 1915, 213, '0'),
(30969, 1915, 215, '0'),
(30970, 1915, 217, '0'),
(30971, 1915, 219, '0'),
(30972, 1915, 221, '0'),
(30973, 1915, 223, '0'),
(30974, 1915, 233, '0'),
(30975, 1915, 237, '0'),
(30976, 1915, 239, '0'),
(30977, 1915, 241, '0'),
(30978, 1915, 243, '0'),
(30979, 1915, 246, '0'),
(30980, 1915, 248, '0'),
(30981, 1915, 250, '0'),
(30982, 1915, 257, '0'),
(30983, 1915, 259, '0'),
(30984, 1915, 263, '0'),
(30985, 1915, 266, '0'),
(30986, 1915, 268, '0'),
(30987, 1915, 270, '0'),
(30988, 1915, 272, '0'),
(30989, 1915, 274, '0'),
(30990, 1915, 276, '0'),
(30991, 1915, 278, '0'),
(30992, 1915, 302, '0'),
(30993, 1915, 304, '0'),
(30994, 1915, 306, '0'),
(30995, 1915, 308, '0'),
(30996, 1915, 310, '0'),
(30997, 1915, 312, '0'),
(30998, 1915, 314, '0'),
(30999, 1915, 316, '0'),
(31000, 1915, 318, '0'),
(31001, 1915, 385, '2'),
(31002, 1915, 392, '0'),
(31003, 1915, 394, '0'),
(31004, 1915, 396, '0'),
(31005, 1915, 398, '0'),
(31006, 1915, 400, '0'),
(31007, 1915, 402, '0'),
(31008, 1915, 404, '0'),
(31009, 1915, 406, '0'),
(31010, 1915, 408, '0'),
(31011, 1915, 410, '0'),
(31012, 1915, 412, '0'),
(31013, 1915, 414, '0'),
(31014, 1915, 416, '0'),
(31015, 1915, 418, '0'),
(31016, 1915, 420, '0'),
(31017, 1915, 422, '0'),
(31018, 1915, 424, '0'),
(31019, 1915, 426, '0'),
(31020, 1915, 428, '0'),
(31021, 1915, 430, '0'),
(31022, 1915, 432, '0'),
(31023, 1915, 434, '0'),
(31024, 1915, 436, '0'),
(31025, 1915, 438, '0'),
(31026, 1915, 440, '0'),
(31027, 1915, 442, '0'),
(31028, 1915, 444, '0'),
(31029, 1915, 446, '0'),
(31030, 1915, 449, '0'),
(31031, 1915, 451, '0'),
(31032, 1915, 453, '0'),
(31033, 1915, 455, '0'),
(31034, 1915, 457, '0'),
(31035, 1915, 459, '0'),
(31036, 1915, 461, '0'),
(31037, 1915, 463, '0'),
(31038, 1915, 465, '0'),
(31039, 1915, 467, '0'),
(31040, 1915, 469, '0'),
(31041, 1915, 471, '0'),
(31042, 1915, 474, '0'),
(31043, 1915, 476, '0'),
(31044, 1915, 478, '0'),
(31045, 1915, 480, '0'),
(31046, 1915, 482, '0'),
(31047, 1915, 484, '0'),
(31048, 1915, 486, '0'),
(31049, 1915, 488, '0'),
(31050, 1915, 490, '0'),
(31051, 1915, 492, '0'),
(31052, 1915, 494, '0'),
(31053, 1915, 496, '0'),
(31054, 1915, 498, '0'),
(31055, 1915, 502, '0'),
(31056, 1915, 504, '0'),
(31057, 1915, 506, '0'),
(31058, 1915, 508, '0'),
(31059, 1915, 510, '0'),
(31060, 1915, 512, '0'),
(31061, 1915, 514, '0'),
(31062, 1915, 516, '0'),
(31063, 1915, 518, '0'),
(31064, 1915, 520, '0'),
(31065, 1915, 522, '0.88'),
(31066, 1915, 526, '1'),
(31067, 1915, 527, '0.9'),
(31068, 1915, 529, '107.74'),
(31069, 1915, 530, '107.74'),
(31070, 1915, 531, '107.74'),
(31071, 1915, 533, '0.89'),
(31072, 1915, 534, '67.9'),
(31073, 1915, 535, '4.77'),
(31074, 1915, 537, '0.98'),
(31075, 1915, 538, '0.39'),
(31076, 1915, 539, '0.98'),
(31077, 1915, 541, '0.12'),
(31078, 1915, 542, '0.24'),
(31079, 1915, 543, '1'),
(31080, 1915, 544, '0'),
(31081, 1915, 545, '0'),
(31082, 1915, 548, '0.16'),
(31083, 1915, 549, '0'),
(31084, 1915, 551, '0.88'),
(31085, 1915, 552, '0.73'),
(31086, 1915, 553, '0.02'),
(31087, 1915, 554, '0'),
(31088, 1915, 556, '1.7'),
(31089, 1915, 557, '1.7'),
(31090, 1915, 558, '1.7'),
(31091, 1915, 559, '0'),
(31092, 1915, 560, '0'),
(31093, 1915, 561, '0'),
(31094, 1915, 562, '0'),
(31095, 1915, 563, '0'),
(31096, 1915, 564, '0'),
(31097, 1915, 565, '0'),
(31098, 1915, 566, '-0'),
(31099, 1915, 568, '-0.02'),
(31100, 1915, 569, '-0.91'),
(31101, 1915, 570, '0.96'),
(31102, 1915, 571, '-1'),
(31103, 1915, 572, '0.93'),
(31104, 1915, 573, '-0'),
(31105, 1915, 574, '-0'),
(31106, 1915, 575, '-0'),
(31107, 1915, 576, '0'),
(31108, 1915, 577, '1.93'),
(31109, 1915, 578, '-1.96'),
(31110, 1915, 580, '1.93'),
(31111, 1915, 581, '1.93'),
(31112, 1915, 582, '2'),
(31113, 1915, 583, '0'),
(31114, 1915, 584, '0'),
(31115, 1915, 585, '0'),
(31116, 1915, 586, '0.02'),
(31117, 1915, 587, '0'),
(31118, 1915, 588, '0'),
(31119, 1915, 589, '0.07'),
(31120, 1915, 590, '-0'),
(31121, 1915, 592, '0.4'),
(31122, 1915, 593, '0.4'),
(31123, 1915, 594, '0.4'),
(31124, 1915, 595, '0'),
(31125, 1915, 596, '0'),
(31126, 1915, 597, '0'),
(31127, 1915, 598, '0'),
(31128, 1915, 599, '0'),
(31129, 1915, 600, '0'),
(31130, 1915, 601, '0'),
(31131, 1915, 602, '0'),
(31132, 1915, 604, '4.24'),
(31133, 1915, 605, '4'),
(31134, 1915, 606, '9.08'),
(31135, 1915, 607, '0'),
(31136, 1915, 608, '5.12'),
(31137, 1915, 609, '-0.06'),
(31138, 1915, 610, '0'),
(31139, 1915, 611, '-0.01'),
(31140, 1915, 612, '0'),
(31141, 1915, 613, '7.63'),
(31142, 1915, 614, '-7.82'),
(31143, 1915, 616, '4.63'),
(31144, 1915, 617, '4.6'),
(31145, 1915, 618, '9.08'),
(31146, 1915, 619, '0'),
(31147, 1915, 620, '4.31'),
(31148, 1915, 621, '0.07'),
(31149, 1915, 622, '0.03'),
(31150, 1915, 623, '0.02'),
(31151, 1915, 624, '0'),
(31152, 1915, 625, '6.61'),
(31153, 1915, 626, '-6.47'),
(31154, 1915, 628, '1'),
(31155, 1915, 629, '1'),
(31156, 1915, 630, '1'),
(31157, 1915, 631, '0'),
(31158, 1915, 632, '0'),
(31159, 1915, 633, '0'),
(31160, 1915, 634, '0'),
(31161, 1915, 635, '0'),
(31162, 1915, 636, '0'),
(31163, 1915, 637, '0'),
(31164, 1915, 638, '0'),
(31165, 1915, 640, '4'),
(31166, 1915, 641, '4'),
(31167, 1915, 642, '4'),
(31168, 1915, 643, '0'),
(31169, 1915, 644, '0'),
(31170, 1915, 645, '0'),
(31171, 1915, 646, '0'),
(31172, 1915, 647, '0'),
(31173, 1915, 648, '0'),
(31174, 1915, 649, '0'),
(31175, 1915, 650, '0'),
(31176, 1915, 652, '0'),
(31177, 1915, 653, '0'),
(31178, 1915, 654, '0'),
(31179, 1915, 655, '0'),
(31180, 1915, 656, '0'),
(31181, 1915, 657, '0'),
(31182, 1915, 658, '0'),
(31183, 1915, 659, '0'),
(31184, 1915, 660, '0'),
(31185, 1915, 661, '0'),
(31186, 1915, 662, '0'),
(31187, 1915, 777, '5071.3'),
(31188, 1915, 778, '643551.27'),
(31189, 1916, 1, '1'),
(31190, 1916, 2, '1'),
(31191, 1916, 3, '1'),
(31192, 1916, 4, '1'),
(31193, 1916, 6, '1'),
(31194, 1916, 7, '1'),
(31195, 1916, 12, '1'),
(31196, 1916, 16, '1'),
(31197, 1916, 18, '1'),
(31198, 1916, 19, '1'),
(31199, 1916, 23, '1'),
(31200, 1916, 31, '1'),
(31201, 1916, 32, '1'),
(31202, 1916, 33, '1'),
(31203, 1916, 76, '1'),
(31204, 1916, 77, '1'),
(31205, 1916, 107, '1'),
(31206, 1916, 108, '1'),
(31207, 1916, 121, '1'),
(31208, 1916, 131, '1'),
(31209, 1916, 132, '1'),
(31210, 1916, 142, '1'),
(31211, 1916, 143, '1'),
(31212, 1916, 144, '1'),
(31213, 1916, 167, '1'),
(31214, 1916, 168, '1'),
(31215, 1916, 170, '1'),
(31216, 1916, 320, '1'),
(31217, 1916, 332, '1'),
(31218, 1916, 333, '1'),
(31219, 1916, 338, '1'),
(31220, 1916, 344, '1'),
(31221, 1916, 352, '1'),
(31222, 1916, 353, '1'),
(31223, 1916, 355, '1'),
(31224, 1916, 389, '1'),
(31225, 1916, 505, '1'),
(31226, 1916, 663, '1'),
(31227, 1916, 664, '1'),
(31228, 1916, 665, '1'),
(31229, 1916, 667, '1'),
(31230, 1916, 681, '1'),
(31231, 1916, 687, '1'),
(31232, 1916, 691, '1'),
(31233, 1916, 693, '1'),
(31234, 1916, 700, '1'),
(31235, 1916, 702, '1'),
(31236, 1916, 704, '1'),
(31237, 1916, 705, '1'),
(31238, 1916, 706, '1'),
(31239, 1916, 707, '1'),
(31240, 1916, 721, '1'),
(31241, 1916, 722, '1'),
(31242, 1916, 741, '1'),
(31243, 1916, 747, '1'),
(31244, 1916, 771, '1'),
(31245, 1916, 774, '1'),
(31246, 1916, 20, '2'),
(31247, 1916, 80, '10'),
(31248, 1916, 81, '3'),
(31249, 1916, 82, '4'),
(31250, 1916, 83, '4'),
(31251, 1916, 84, '3'),
(31252, 1916, 85, '3'),
(31253, 1916, 86, '0'),
(31254, 1916, 87, '3'),
(31255, 1916, 88, '0'),
(31256, 1916, 89, '10'),
(31257, 1916, 90, '0'),
(31258, 1916, 91, '1'),
(31259, 1916, 92, '15'),
(31260, 1916, 93, '0'),
(31261, 1916, 94, '10'),
(31262, 1916, 95, '10'),
(31263, 1916, 96, '3'),
(31264, 1916, 97, '3'),
(31265, 1916, 98, '4'),
(31266, 1916, 99, '4'),
(31267, 1916, 100, '2'),
(31268, 1916, 101, '4'),
(31269, 1916, 102, '0'),
(31270, 1916, 103, '3'),
(31271, 1916, 105, '3'),
(31272, 1916, 106, '12'),
(31273, 1916, 118, '2'),
(31274, 1916, 119, '1'),
(31275, 1916, 120, '0'),
(31276, 1916, 139, '0'),
(31277, 1916, 140, '0'),
(31278, 1916, 141, '0'),
(31279, 1916, 147, '0'),
(31280, 1916, 149, '0'),
(31281, 1916, 151, '0'),
(31282, 1916, 153, '0'),
(31283, 1916, 155, '0'),
(31284, 1916, 157, '0'),
(31285, 1916, 160, '0'),
(31286, 1916, 164, '0'),
(31287, 1916, 166, '0'),
(31288, 1916, 169, '1'),
(31289, 1916, 171, '1'),
(31290, 1916, 175, '0'),
(31291, 1916, 177, '0'),
(31292, 1916, 179, '0'),
(31293, 1916, 181, '0'),
(31294, 1916, 183, '0'),
(31295, 1916, 185, '0'),
(31296, 1916, 187, '0'),
(31297, 1916, 189, '0'),
(31298, 1916, 191, '0'),
(31299, 1916, 193, '0'),
(31300, 1916, 195, '0'),
(31301, 1916, 197, '0'),
(31302, 1916, 199, '0'),
(31303, 1916, 201, '0'),
(31304, 1916, 203, '0'),
(31305, 1916, 205, '0'),
(31306, 1916, 207, '0'),
(31307, 1916, 209, '0'),
(31308, 1916, 211, '0'),
(31309, 1916, 213, '0'),
(31310, 1916, 215, '0'),
(31311, 1916, 217, '0'),
(31312, 1916, 219, '0'),
(31313, 1916, 221, '0'),
(31314, 1916, 223, '0'),
(31315, 1916, 233, '0'),
(31316, 1916, 237, '0'),
(31317, 1916, 239, '0'),
(31318, 1916, 241, '0'),
(31319, 1916, 243, '0'),
(31320, 1916, 246, '0'),
(31321, 1916, 248, '0'),
(31322, 1916, 250, '0'),
(31323, 1916, 257, '0'),
(31324, 1916, 259, '0'),
(31325, 1916, 263, '0'),
(31326, 1916, 266, '0'),
(31327, 1916, 268, '0'),
(31328, 1916, 270, '0'),
(31329, 1916, 272, '0'),
(31330, 1916, 274, '0'),
(31331, 1916, 276, '0'),
(31332, 1916, 278, '0'),
(31333, 1916, 302, '0'),
(31334, 1916, 304, '0'),
(31335, 1916, 306, '0'),
(31336, 1916, 308, '0'),
(31337, 1916, 310, '0'),
(31338, 1916, 312, '0'),
(31339, 1916, 314, '0'),
(31340, 1916, 316, '0'),
(31341, 1916, 318, '0'),
(31342, 1916, 385, '2'),
(31343, 1916, 392, '0'),
(31344, 1916, 394, '0'),
(31345, 1916, 396, '0'),
(31346, 1916, 398, '0'),
(31347, 1916, 400, '0'),
(31348, 1916, 402, '0'),
(31349, 1916, 404, '0'),
(31350, 1916, 406, '0'),
(31351, 1916, 408, '0'),
(31352, 1916, 410, '0'),
(31353, 1916, 412, '0'),
(31354, 1916, 414, '0'),
(31355, 1916, 416, '0'),
(31356, 1916, 418, '0'),
(31357, 1916, 420, '0'),
(31358, 1916, 422, '0'),
(31359, 1916, 424, '0'),
(31360, 1916, 426, '0'),
(31361, 1916, 428, '0'),
(31362, 1916, 430, '0'),
(31363, 1916, 432, '0'),
(31364, 1916, 434, '0'),
(31365, 1916, 436, '0'),
(31366, 1916, 438, '0'),
(31367, 1916, 440, '0'),
(31368, 1916, 442, '0'),
(31369, 1916, 444, '0'),
(31370, 1916, 446, '0'),
(31371, 1916, 449, '0'),
(31372, 1916, 451, '0'),
(31373, 1916, 453, '0'),
(31374, 1916, 455, '0'),
(31375, 1916, 457, '0'),
(31376, 1916, 459, '0'),
(31377, 1916, 461, '0'),
(31378, 1916, 463, '0'),
(31379, 1916, 465, '0'),
(31380, 1916, 467, '0'),
(31381, 1916, 469, '0'),
(31382, 1916, 471, '0'),
(31383, 1916, 474, '0'),
(31384, 1916, 476, '0'),
(31385, 1916, 478, '0'),
(31386, 1916, 480, '0'),
(31387, 1916, 482, '0'),
(31388, 1916, 484, '0'),
(31389, 1916, 486, '0'),
(31390, 1916, 488, '0'),
(31391, 1916, 490, '0'),
(31392, 1916, 492, '0'),
(31393, 1916, 494, '0'),
(31394, 1916, 496, '0'),
(31395, 1916, 498, '0'),
(31396, 1916, 502, '0'),
(31397, 1916, 504, '0'),
(31398, 1916, 506, '0'),
(31399, 1916, 508, '0'),
(31400, 1916, 510, '0'),
(31401, 1916, 512, '0'),
(31402, 1916, 514, '0'),
(31403, 1916, 516, '0'),
(31404, 1916, 518, '0'),
(31405, 1916, 520, '0'),
(31406, 1916, 522, '0.3'),
(31407, 1916, 526, '1'),
(31408, 1916, 527, '0.98'),
(31409, 1916, 529, '210.18'),
(31410, 1916, 530, '210.18'),
(31411, 1916, 531, '210.18'),
(31412, 1916, 533, '0.93'),
(31413, 1916, 534, '136.56'),
(31414, 1916, 535, '6.68'),
(31415, 1916, 537, '0.99'),
(31416, 1916, 538, '0.42'),
(31417, 1916, 539, '0.99'),
(31418, 1916, 541, '0.7'),
(31419, 1916, 542, '0.6'),
(31420, 1916, 543, '1'),
(31421, 1916, 544, '0'),
(31422, 1916, 545, '0'),
(31423, 1916, 548, '0.13'),
(31424, 1916, 549, '0'),
(31425, 1916, 551, '0.3'),
(31426, 1916, 552, '-0.39'),
(31427, 1916, 553, '0.01'),
(31428, 1916, 554, '0'),
(31429, 1916, 556, '0.58'),
(31430, 1916, 557, '0.58'),
(31431, 1916, 558, '0.58'),
(31432, 1916, 559, '0'),
(31433, 1916, 560, '0'),
(31434, 1916, 561, '0'),
(31435, 1916, 562, '0'),
(31436, 1916, 563, '0'),
(31437, 1916, 564, '0'),
(31438, 1916, 565, '0'),
(31439, 1916, 566, '-0'),
(31440, 1916, 568, '-0.01'),
(31441, 1916, 569, '-0.77'),
(31442, 1916, 570, '0.96'),
(31443, 1916, 571, '-1'),
(31444, 1916, 572, '0.93'),
(31445, 1916, 573, '0'),
(31446, 1916, 574, '-0'),
(31447, 1916, 575, '-0'),
(31448, 1916, 576, '0'),
(31449, 1916, 577, '1.93'),
(31450, 1916, 578, '-1.94'),
(31451, 1916, 580, '1.93'),
(31452, 1916, 581, '1.93'),
(31453, 1916, 582, '2'),
(31454, 1916, 583, '0'),
(31455, 1916, 584, '0'),
(31456, 1916, 585, '0'),
(31457, 1916, 586, '0.01'),
(31458, 1916, 587, '0'),
(31459, 1916, 588, '0'),
(31460, 1916, 589, '0.07'),
(31461, 1916, 590, '-0'),
(31462, 1916, 592, '0.29'),
(31463, 1916, 593, '0.29'),
(31464, 1916, 594, '0.29'),
(31465, 1916, 595, '0'),
(31466, 1916, 596, '0'),
(31467, 1916, 597, '0'),
(31468, 1916, 598, '0'),
(31469, 1916, 599, '0'),
(31470, 1916, 600, '0'),
(31471, 1916, 601, '0'),
(31472, 1916, 602, '0'),
(31473, 1916, 604, '4.44'),
(31474, 1916, 605, '3.39'),
(31475, 1916, 606, '8.91'),
(31476, 1916, 607, '0'),
(31477, 1916, 608, '5.9'),
(31478, 1916, 609, '0.01'),
(31479, 1916, 610, '0'),
(31480, 1916, 611, '-0'),
(31481, 1916, 612, '0'),
(31482, 1916, 613, '7.26'),
(31483, 1916, 614, '-7.22'),
(31484, 1916, 616, '4.7'),
(31485, 1916, 617, '4.91'),
(31486, 1916, 618, '8.91'),
(31487, 1916, 619, '0'),
(31488, 1916, 620, '5.39'),
(31489, 1916, 621, '0.03'),
(31490, 1916, 622, '0.01'),
(31491, 1916, 623, '0.01'),
(31492, 1916, 624, '0'),
(31493, 1916, 625, '6.88'),
(31494, 1916, 626, '-6.82'),
(31495, 1916, 628, '1'),
(31496, 1916, 629, '1'),
(31497, 1916, 630, '1'),
(31498, 1916, 631, '0'),
(31499, 1916, 632, '0'),
(31500, 1916, 633, '0'),
(31501, 1916, 634, '0'),
(31502, 1916, 635, '0'),
(31503, 1916, 636, '0'),
(31504, 1916, 637, '0'),
(31505, 1916, 638, '0'),
(31506, 1916, 640, '4'),
(31507, 1916, 641, '4'),
(31508, 1916, 642, '4'),
(31509, 1916, 643, '0'),
(31510, 1916, 644, '0'),
(31511, 1916, 645, '0'),
(31512, 1916, 646, '0'),
(31513, 1916, 647, '0'),
(31514, 1916, 648, '0'),
(31515, 1916, 649, '0'),
(31516, 1916, 650, '0'),
(31517, 1916, 652, '0'),
(31518, 1916, 653, '0'),
(31519, 1916, 654, '0'),
(31520, 1916, 655, '0'),
(31521, 1916, 656, '0'),
(31522, 1916, 657, '0'),
(31523, 1916, 658, '0'),
(31524, 1916, 659, '0'),
(31525, 1916, 660, '0'),
(31526, 1916, 661, '0'),
(31527, 1916, 662, '0'),
(31528, 1916, 777, '3014.17'),
(31529, 1916, 778, '623868.65'),
(31530, 1920, 1, '1'),
(31531, 1920, 2, '1'),
(31532, 1920, 3, '1'),
(31533, 1920, 4, '1'),
(31534, 1920, 6, '1'),
(31535, 1920, 7, '1'),
(31536, 1920, 12, '1'),
(31537, 1920, 16, '1'),
(31538, 1920, 18, '1'),
(31539, 1920, 19, '1'),
(31540, 1920, 23, '1'),
(31541, 1920, 31, '1'),
(31542, 1920, 32, '1'),
(31543, 1920, 33, '1'),
(31544, 1920, 76, '1'),
(31545, 1920, 77, '1'),
(31546, 1920, 107, '1'),
(31547, 1920, 108, '1'),
(31548, 1920, 121, '1'),
(31549, 1920, 131, '1'),
(31550, 1920, 132, '1'),
(31551, 1920, 142, '1'),
(31552, 1920, 143, '1'),
(31553, 1920, 144, '1'),
(31554, 1920, 167, '1'),
(31555, 1920, 168, '1'),
(31556, 1920, 170, '1'),
(31557, 1920, 320, '1'),
(31558, 1920, 332, '1'),
(31559, 1920, 333, '1'),
(31560, 1920, 338, '1'),
(31561, 1920, 344, '1'),
(31562, 1920, 352, '1'),
(31563, 1920, 353, '1'),
(31564, 1920, 355, '1'),
(31565, 1920, 389, '1'),
(31566, 1920, 505, '1'),
(31567, 1920, 663, '1'),
(31568, 1920, 664, '1'),
(31569, 1920, 665, '1'),
(31570, 1920, 667, '1'),
(31571, 1920, 681, '1'),
(31572, 1920, 687, '1'),
(31573, 1920, 691, '1'),
(31574, 1920, 693, '1'),
(31575, 1920, 700, '1'),
(31576, 1920, 702, '1'),
(31577, 1920, 704, '1'),
(31578, 1920, 705, '1'),
(31579, 1920, 706, '1'),
(31580, 1920, 707, '1'),
(31581, 1920, 721, '1'),
(31582, 1920, 722, '1'),
(31583, 1920, 741, '1'),
(31584, 1920, 747, '1'),
(31585, 1920, 771, '1'),
(31586, 1920, 774, '1'),
(31587, 1920, 20, '2'),
(31588, 1920, 80, '10'),
(31589, 1920, 81, '3'),
(31590, 1920, 82, '4'),
(31591, 1920, 83, '4'),
(31592, 1920, 84, '3'),
(31593, 1920, 85, '3'),
(31594, 1920, 86, '0'),
(31595, 1920, 87, '3'),
(31596, 1920, 88, '0'),
(31597, 1920, 89, '10'),
(31598, 1920, 90, '0'),
(31599, 1920, 91, '1'),
(31600, 1920, 92, '15'),
(31601, 1920, 93, '0'),
(31602, 1920, 94, '10'),
(31603, 1920, 95, '10'),
(31604, 1920, 96, '3'),
(31605, 1920, 97, '3'),
(31606, 1920, 98, '4'),
(31607, 1920, 99, '4'),
(31608, 1920, 100, '2'),
(31609, 1920, 101, '4'),
(31610, 1920, 102, '0'),
(31611, 1920, 103, '3'),
(31612, 1920, 105, '3'),
(31613, 1920, 106, '12'),
(31614, 1920, 118, '2'),
(31615, 1920, 119, '1'),
(31616, 1920, 120, '0'),
(31617, 1920, 139, '0'),
(31618, 1920, 140, '0'),
(31619, 1920, 141, '0'),
(31620, 1920, 147, '0'),
(31621, 1920, 149, '0'),
(31622, 1920, 151, '0'),
(31623, 1920, 153, '0'),
(31624, 1920, 155, '0.01'),
(31625, 1920, 157, '0'),
(31626, 1920, 160, '0'),
(31627, 1920, 164, '0'),
(31628, 1920, 166, '0'),
(31629, 1920, 169, '0.99'),
(31630, 1920, 171, '0.99'),
(31631, 1920, 175, '0'),
(31632, 1920, 177, '0'),
(31633, 1920, 179, '0'),
(31634, 1920, 181, '0'),
(31635, 1920, 183, '0'),
(31636, 1920, 185, '0'),
(31637, 1920, 187, '0'),
(31638, 1920, 189, '0'),
(31639, 1920, 191, '0'),
(31640, 1920, 193, '0'),
(31641, 1920, 195, '0'),
(31642, 1920, 197, '0'),
(31643, 1920, 199, '0'),
(31644, 1920, 201, '0'),
(31645, 1920, 203, '0'),
(31646, 1920, 205, '0'),
(31647, 1920, 207, '0'),
(31648, 1920, 209, '0'),
(31649, 1920, 211, '0'),
(31650, 1920, 213, '0'),
(31651, 1920, 215, '0'),
(31652, 1920, 217, '0'),
(31653, 1920, 219, '0'),
(31654, 1920, 221, '0'),
(31655, 1920, 223, '0'),
(31656, 1920, 233, '0'),
(31657, 1920, 237, '0'),
(31658, 1920, 239, '0'),
(31659, 1920, 241, '0'),
(31660, 1920, 243, '0'),
(31661, 1920, 246, '0'),
(31662, 1920, 248, '0'),
(31663, 1920, 250, '0'),
(31664, 1920, 257, '0'),
(31665, 1920, 259, '0'),
(31666, 1920, 263, '0'),
(31667, 1920, 266, '0'),
(31668, 1920, 268, '0'),
(31669, 1920, 270, '0'),
(31670, 1920, 272, '0'),
(31671, 1920, 274, '0'),
(31672, 1920, 276, '0'),
(31673, 1920, 278, '0'),
(31674, 1920, 302, '0'),
(31675, 1920, 304, '0'),
(31676, 1920, 306, '0'),
(31677, 1920, 308, '0'),
(31678, 1920, 310, '0'),
(31679, 1920, 312, '0'),
(31680, 1920, 314, '0'),
(31681, 1920, 316, '0'),
(31682, 1920, 318, '0'),
(31683, 1920, 385, '2'),
(31684, 1920, 392, '0'),
(31685, 1920, 394, '0'),
(31686, 1920, 396, '0'),
(31687, 1920, 398, '0'),
(31688, 1920, 400, '0'),
(31689, 1920, 402, '0'),
(31690, 1920, 404, '0'),
(31691, 1920, 406, '0'),
(31692, 1920, 408, '0'),
(31693, 1920, 410, '0'),
(31694, 1920, 412, '0'),
(31695, 1920, 414, '0'),
(31696, 1920, 416, '0'),
(31697, 1920, 418, '0'),
(31698, 1920, 420, '0'),
(31699, 1920, 422, '0'),
(31700, 1920, 424, '0'),
(31701, 1920, 426, '0'),
(31702, 1920, 428, '0'),
(31703, 1920, 430, '0'),
(31704, 1920, 432, '0'),
(31705, 1920, 434, '0'),
(31706, 1920, 436, '0'),
(31707, 1920, 438, '0'),
(31708, 1920, 440, '0'),
(31709, 1920, 442, '0'),
(31710, 1920, 444, '0'),
(31711, 1920, 446, '0'),
(31712, 1920, 449, '0'),
(31713, 1920, 451, '0'),
(31714, 1920, 453, '0'),
(31715, 1920, 455, '0'),
(31716, 1920, 457, '0'),
(31717, 1920, 459, '0'),
(31718, 1920, 461, '0'),
(31719, 1920, 463, '0'),
(31720, 1920, 465, '0'),
(31721, 1920, 467, '0'),
(31722, 1920, 469, '0'),
(31723, 1920, 471, '0'),
(31724, 1920, 474, '0'),
(31725, 1920, 476, '0'),
(31726, 1920, 478, '0'),
(31727, 1920, 480, '0'),
(31728, 1920, 482, '0'),
(31729, 1920, 484, '0'),
(31730, 1920, 486, '0'),
(31731, 1920, 488, '0'),
(31732, 1920, 490, '0'),
(31733, 1920, 492, '0'),
(31734, 1920, 494, '0'),
(31735, 1920, 496, '0'),
(31736, 1920, 498, '0'),
(31737, 1920, 502, '0'),
(31738, 1920, 504, '0'),
(31739, 1920, 506, '0'),
(31740, 1920, 508, '0'),
(31741, 1920, 510, '0'),
(31742, 1920, 512, '0'),
(31743, 1920, 514, '0'),
(31744, 1920, 516, '0'),
(31745, 1920, 518, '0'),
(31746, 1920, 520, '0'),
(31747, 1920, 522, '0.52'),
(31748, 1920, 526, '1'),
(31749, 1920, 527, '0.99'),
(31750, 1920, 529, '184.86'),
(31751, 1920, 530, '184.86'),
(31752, 1920, 531, '184.86'),
(31753, 1920, 533, '0.93'),
(31754, 1920, 534, '108.5'),
(31755, 1920, 535, '6.2'),
(31756, 1920, 537, '0.99'),
(31757, 1920, 538, '0.41'),
(31758, 1920, 539, '0.99'),
(31759, 1920, 541, '0.48'),
(31760, 1920, 542, '0.96'),
(31761, 1920, 543, '1'),
(31762, 1920, 544, '0'),
(31763, 1920, 545, '0'),
(31764, 1920, 548, '0.13'),
(31765, 1920, 549, '0'),
(31766, 1920, 551, '0.52'),
(31767, 1920, 552, '0.03'),
(31768, 1920, 553, '0.01'),
(31769, 1920, 554, '0'),
(31770, 1920, 556, '0.79'),
(31771, 1920, 557, '0.79'),
(31772, 1920, 558, '0.8'),
(31773, 1920, 559, '0'),
(31774, 1920, 560, '0'),
(31775, 1920, 561, '0'),
(31776, 1920, 562, '0'),
(31777, 1920, 563, '0'),
(31778, 1920, 564, '0'),
(31779, 1920, 565, '0.01'),
(31780, 1920, 566, '-0'),
(31781, 1920, 568, '-0.01'),
(31782, 1920, 569, '-0.59'),
(31783, 1920, 570, '0.76'),
(31784, 1920, 571, '-0.97'),
(31785, 1920, 572, '0.58'),
(31786, 1920, 573, '-0'),
(31787, 1920, 574, '-0'),
(31788, 1920, 575, '-0'),
(31789, 1920, 576, '0'),
(31790, 1920, 577, '1.53'),
(31791, 1920, 578, '-1.65'),
(31792, 1920, 580, '1.53'),
(31793, 1920, 581, '1.52'),
(31794, 1920, 582, '2'),
(31795, 1920, 583, '0'),
(31796, 1920, 584, '0'),
(31797, 1920, 585, '0'),
(31798, 1920, 586, '0.01'),
(31799, 1920, 587, '0'),
(31800, 1920, 588, '0'),
(31801, 1920, 589, '0.48'),
(31802, 1920, 590, '-0.01'),
(31803, 1920, 592, '0.23'),
(31804, 1920, 593, '0.23'),
(31805, 1920, 594, '0.23'),
(31806, 1920, 595, '0'),
(31807, 1920, 596, '0'),
(31808, 1920, 597, '0'),
(31809, 1920, 598, '0'),
(31810, 1920, 599, '0'),
(31811, 1920, 600, '0'),
(31812, 1920, 601, '0'),
(31813, 1920, 602, '0'),
(31814, 1920, 604, '3.82'),
(31815, 1920, 605, '3.61'),
(31816, 1920, 606, '8.49'),
(31817, 1920, 607, '0'),
(31818, 1920, 608, '3.3'),
(31819, 1920, 609, '-0.02'),
(31820, 1920, 610, '0.01'),
(31821, 1920, 611, '0'),
(31822, 1920, 612, '0'),
(31823, 1920, 613, '6.61'),
(31824, 1920, 614, '-7.06'),
(31825, 1920, 616, '4.04'),
(31826, 1920, 617, '3.83'),
(31827, 1920, 618, '8.49'),
(31828, 1920, 619, '0'),
(31829, 1920, 620, '2.9'),
(31830, 1920, 621, '0.01'),
(31831, 1920, 622, '0.02'),
(31832, 1920, 623, '0.01'),
(31833, 1920, 624, '0'),
(31834, 1920, 625, '6.16'),
(31835, 1920, 626, '-6.12'),
(31836, 1920, 628, '1'),
(31837, 1920, 629, '1'),
(31838, 1920, 630, '1'),
(31839, 1920, 631, '0'),
(31840, 1920, 632, '0'),
(31841, 1920, 633, '0'),
(31842, 1920, 634, '0'),
(31843, 1920, 635, '0'),
(31844, 1920, 636, '0'),
(31845, 1920, 637, '0'),
(31846, 1920, 638, '0'),
(31847, 1920, 640, '3'),
(31848, 1920, 641, '3'),
(31849, 1920, 642, '3'),
(31850, 1920, 643, '0'),
(31851, 1920, 644, '0'),
(31852, 1920, 645, '0'),
(31853, 1920, 646, '0'),
(31854, 1920, 647, '0'),
(31855, 1920, 648, '0'),
(31856, 1920, 649, '0'),
(31857, 1920, 650, '0'),
(31858, 1920, 652, '0'),
(31859, 1920, 653, '0'),
(31860, 1920, 654, '0'),
(31861, 1920, 655, '0'),
(31862, 1920, 656, '0'),
(31863, 1920, 657, '0'),
(31864, 1920, 658, '0'),
(31865, 1920, 659, '0'),
(31866, 1920, 660, '0'),
(31867, 1920, 661, '0'),
(31868, 1920, 662, '0'),
(31869, 1920, 777, '3939.63'),
(31870, 1920, 778, '717611.3'),
(31871, 1922, 1, '1'),
(31872, 1922, 2, '1'),
(31873, 1922, 3, '1'),
(31874, 1922, 4, '1'),
(31875, 1922, 6, '1'),
(31876, 1922, 7, '1'),
(31877, 1922, 12, '1'),
(31878, 1922, 16, '1'),
(31879, 1922, 18, '1'),
(31880, 1922, 19, '1'),
(31881, 1922, 23, '1'),
(31882, 1922, 31, '1'),
(31883, 1922, 32, '1'),
(31884, 1922, 33, '1'),
(31885, 1922, 76, '1'),
(31886, 1922, 77, '1'),
(31887, 1922, 107, '1'),
(31888, 1922, 108, '1'),
(31889, 1922, 121, '1'),
(31890, 1922, 131, '1'),
(31891, 1922, 132, '1'),
(31892, 1922, 142, '1'),
(31893, 1922, 143, '1'),
(31894, 1922, 144, '1'),
(31895, 1922, 167, '1'),
(31896, 1922, 168, '1'),
(31897, 1922, 170, '1'),
(31898, 1922, 320, '1'),
(31899, 1922, 332, '1'),
(31900, 1922, 333, '1'),
(31901, 1922, 338, '1'),
(31902, 1922, 344, '1'),
(31903, 1922, 352, '1'),
(31904, 1922, 353, '1'),
(31905, 1922, 355, '1'),
(31906, 1922, 389, '1'),
(31907, 1922, 505, '1'),
(31908, 1922, 663, '1'),
(31909, 1922, 664, '1'),
(31910, 1922, 665, '1'),
(31911, 1922, 667, '1'),
(31912, 1922, 681, '1'),
(31913, 1922, 687, '1'),
(31914, 1922, 691, '1'),
(31915, 1922, 693, '1'),
(31916, 1922, 700, '1'),
(31917, 1922, 702, '1'),
(31918, 1922, 704, '1'),
(31919, 1922, 705, '1'),
(31920, 1922, 706, '1'),
(31921, 1922, 707, '1'),
(31922, 1922, 721, '1'),
(31923, 1922, 722, '1'),
(31924, 1922, 741, '1'),
(31925, 1922, 747, '1'),
(31926, 1922, 771, '1'),
(31927, 1922, 774, '1'),
(31928, 1922, 20, '2'),
(31929, 1922, 80, '10'),
(31930, 1922, 81, '3'),
(31931, 1922, 82, '4'),
(31932, 1922, 83, '4'),
(31933, 1922, 84, '3'),
(31934, 1922, 85, '3'),
(31935, 1922, 86, '0'),
(31936, 1922, 87, '3'),
(31937, 1922, 88, '0'),
(31938, 1922, 89, '10'),
(31939, 1922, 90, '0'),
(31940, 1922, 91, '1'),
(31941, 1922, 92, '15'),
(31942, 1922, 93, '0'),
(31943, 1922, 94, '10'),
(31944, 1922, 95, '10'),
(31945, 1922, 96, '3'),
(31946, 1922, 97, '3'),
(31947, 1922, 98, '4'),
(31948, 1922, 99, '4'),
(31949, 1922, 100, '2'),
(31950, 1922, 101, '4'),
(31951, 1922, 102, '0'),
(31952, 1922, 103, '3'),
(31953, 1922, 105, '3'),
(31954, 1922, 106, '12'),
(31955, 1922, 118, '2'),
(31956, 1922, 119, '1'),
(31957, 1922, 120, '0'),
(31958, 1922, 139, '0'),
(31959, 1922, 140, '0'),
(31960, 1922, 141, '0'),
(31961, 1922, 147, '0'),
(31962, 1922, 149, '0'),
(31963, 1922, 151, '0'),
(31964, 1922, 153, '0'),
(31965, 1922, 155, '0'),
(31966, 1922, 157, '0'),
(31967, 1922, 160, '0'),
(31968, 1922, 164, '0'),
(31969, 1922, 166, '0'),
(31970, 1922, 169, '1'),
(31971, 1922, 171, '1'),
(31972, 1922, 175, '0'),
(31973, 1922, 177, '0'),
(31974, 1922, 179, '0'),
(31975, 1922, 181, '0'),
(31976, 1922, 183, '0'),
(31977, 1922, 185, '0'),
(31978, 1922, 187, '0'),
(31979, 1922, 189, '0'),
(31980, 1922, 191, '0'),
(31981, 1922, 193, '0'),
(31982, 1922, 195, '0'),
(31983, 1922, 197, '0'),
(31984, 1922, 199, '0'),
(31985, 1922, 201, '0'),
(31986, 1922, 203, '0'),
(31987, 1922, 205, '0'),
(31988, 1922, 207, '0'),
(31989, 1922, 209, '0'),
(31990, 1922, 211, '0'),
(31991, 1922, 213, '0'),
(31992, 1922, 215, '0'),
(31993, 1922, 217, '0'),
(31994, 1922, 219, '0'),
(31995, 1922, 221, '0'),
(31996, 1922, 223, '0'),
(31997, 1922, 233, '0'),
(31998, 1922, 237, '0'),
(31999, 1922, 239, '0'),
(32000, 1922, 241, '0'),
(32001, 1922, 243, '0'),
(32002, 1922, 246, '0'),
(32003, 1922, 248, '0'),
(32004, 1922, 250, '0'),
(32005, 1922, 257, '0'),
(32006, 1922, 259, '0'),
(32007, 1922, 263, '0'),
(32008, 1922, 266, '0'),
(32009, 1922, 268, '0'),
(32010, 1922, 270, '0'),
(32011, 1922, 272, '0'),
(32012, 1922, 274, '0'),
(32013, 1922, 276, '0'),
(32014, 1922, 278, '0'),
(32015, 1922, 302, '0'),
(32016, 1922, 304, '0'),
(32017, 1922, 306, '0'),
(32018, 1922, 308, '0'),
(32019, 1922, 310, '0'),
(32020, 1922, 312, '0'),
(32021, 1922, 314, '0'),
(32022, 1922, 316, '0'),
(32023, 1922, 318, '0'),
(32024, 1922, 385, '2'),
(32025, 1922, 392, '0'),
(32026, 1922, 394, '0'),
(32027, 1922, 396, '0'),
(32028, 1922, 398, '0'),
(32029, 1922, 400, '0'),
(32030, 1922, 402, '0'),
(32031, 1922, 404, '0'),
(32032, 1922, 406, '0'),
(32033, 1922, 408, '0'),
(32034, 1922, 410, '0'),
(32035, 1922, 412, '0'),
(32036, 1922, 414, '0'),
(32037, 1922, 416, '0'),
(32038, 1922, 418, '0'),
(32039, 1922, 420, '0'),
(32040, 1922, 422, '0'),
(32041, 1922, 424, '0'),
(32042, 1922, 426, '0'),
(32043, 1922, 428, '0'),
(32044, 1922, 430, '0'),
(32045, 1922, 432, '0'),
(32046, 1922, 434, '0'),
(32047, 1922, 436, '0'),
(32048, 1922, 438, '0'),
(32049, 1922, 440, '0'),
(32050, 1922, 442, '0'),
(32051, 1922, 444, '0'),
(32052, 1922, 446, '0'),
(32053, 1922, 449, '0'),
(32054, 1922, 451, '0'),
(32055, 1922, 453, '0'),
(32056, 1922, 455, '0'),
(32057, 1922, 457, '0'),
(32058, 1922, 459, '0'),
(32059, 1922, 461, '0'),
(32060, 1922, 463, '0'),
(32061, 1922, 465, '0'),
(32062, 1922, 467, '0'),
(32063, 1922, 469, '0'),
(32064, 1922, 471, '0'),
(32065, 1922, 474, '0'),
(32066, 1922, 476, '0'),
(32067, 1922, 478, '0'),
(32068, 1922, 480, '0'),
(32069, 1922, 482, '0'),
(32070, 1922, 484, '0'),
(32071, 1922, 486, '0'),
(32072, 1922, 488, '0'),
(32073, 1922, 490, '0'),
(32074, 1922, 492, '0'),
(32075, 1922, 494, '0'),
(32076, 1922, 496, '0'),
(32077, 1922, 498, '0'),
(32078, 1922, 502, '0'),
(32079, 1922, 504, '0'),
(32080, 1922, 506, '0'),
(32081, 1922, 508, '0'),
(32082, 1922, 510, '0'),
(32083, 1922, 512, '0'),
(32084, 1922, 514, '0'),
(32085, 1922, 516, '0'),
(32086, 1922, 518, '0'),
(32087, 1922, 520, '0'),
(32088, 1922, 522, '0.3'),
(32089, 1922, 526, '1'),
(32090, 1922, 527, '1'),
(32091, 1922, 529, '204.26'),
(32092, 1922, 530, '204.26'),
(32093, 1922, 531, '204.26'),
(32094, 1922, 533, '0.95'),
(32095, 1922, 534, '113.06'),
(32096, 1922, 535, '8.11'),
(32097, 1922, 537, '0.98'),
(32098, 1922, 538, '0.43'),
(32099, 1922, 539, '0.98'),
(32100, 1922, 541, '0.7'),
(32101, 1922, 542, '0.6'),
(32102, 1922, 543, '1'),
(32103, 1922, 544, '0'),
(32104, 1922, 545, '0'),
(32105, 1922, 548, '0.08'),
(32106, 1922, 549, '0'),
(32107, 1922, 551, '0.3'),
(32108, 1922, 552, '-0.3'),
(32109, 1922, 553, '0.01'),
(32110, 1922, 554, '0'),
(32111, 1922, 556, '0.46'),
(32112, 1922, 557, '0.46'),
(32113, 1922, 558, '0.46'),
(32114, 1922, 559, '0'),
(32115, 1922, 560, '0'),
(32116, 1922, 561, '0'),
(32117, 1922, 562, '0'),
(32118, 1922, 563, '0'),
(32119, 1922, 564, '0'),
(32120, 1922, 565, '0'),
(32121, 1922, 566, '-0'),
(32122, 1922, 568, '-0.01'),
(32123, 1922, 569, '-0.52'),
(32124, 1922, 570, '0.76'),
(32125, 1922, 571, '-0.96'),
(32126, 1922, 572, '0.58'),
(32127, 1922, 573, '-0'),
(32128, 1922, 574, '-0'),
(32129, 1922, 575, '-0'),
(32130, 1922, 576, '0'),
(32131, 1922, 577, '1.53'),
(32132, 1922, 578, '-1.6'),
(32133, 1922, 580, '1.53'),
(32134, 1922, 581, '1.52'),
(32135, 1922, 582, '2'),
(32136, 1922, 583, '0'),
(32137, 1922, 584, '0'),
(32138, 1922, 585, '0'),
(32139, 1922, 586, '0.01'),
(32140, 1922, 587, '0'),
(32141, 1922, 588, '0'),
(32142, 1922, 589, '0.47'),
(32143, 1922, 590, '-0.01'),
(32144, 1922, 592, '0.18'),
(32145, 1922, 593, '0.18'),
(32146, 1922, 594, '0.18'),
(32147, 1922, 595, '0'),
(32148, 1922, 596, '0'),
(32149, 1922, 597, '0'),
(32150, 1922, 598, '0'),
(32151, 1922, 599, '0'),
(32152, 1922, 600, '0'),
(32153, 1922, 601, '0'),
(32154, 1922, 602, '0'),
(32155, 1922, 604, '3.53'),
(32156, 1922, 605, '3.01'),
(32157, 1922, 606, '6.8'),
(32158, 1922, 607, '0'),
(32159, 1922, 608, '2.05'),
(32160, 1922, 609, '-0'),
(32161, 1922, 610, '-0.01'),
(32162, 1922, 611, '0'),
(32163, 1922, 612, '0'),
(32164, 1922, 613, '4.93'),
(32165, 1922, 614, '-5.09'),
(32166, 1922, 616, '3.65'),
(32167, 1922, 617, '3.13'),
(32168, 1922, 618, '6.8'),
(32169, 1922, 619, '0'),
(32170, 1922, 620, '1.83'),
(32171, 1922, 621, '0.01'),
(32172, 1922, 622, '-0.02'),
(32173, 1922, 623, '0.01'),
(32174, 1922, 624, '0'),
(32175, 1922, 625, '4.69'),
(32176, 1922, 626, '-4.49'),
(32177, 1922, 628, '1'),
(32178, 1922, 629, '1'),
(32179, 1922, 630, '1'),
(32180, 1922, 631, '0'),
(32181, 1922, 632, '0'),
(32182, 1922, 633, '0'),
(32183, 1922, 634, '0'),
(32184, 1922, 635, '0'),
(32185, 1922, 636, '0'),
(32186, 1922, 637, '0'),
(32187, 1922, 638, '0'),
(32188, 1922, 640, '3'),
(32189, 1922, 641, '3'),
(32190, 1922, 642, '3'),
(32191, 1922, 643, '0'),
(32192, 1922, 644, '0'),
(32193, 1922, 645, '0'),
(32194, 1922, 646, '0'),
(32195, 1922, 647, '0'),
(32196, 1922, 648, '0'),
(32197, 1922, 649, '0'),
(32198, 1922, 650, '0'),
(32199, 1922, 652, '0'),
(32200, 1922, 653, '0'),
(32201, 1922, 654, '0'),
(32202, 1922, 655, '0'),
(32203, 1922, 656, '0'),
(32204, 1922, 657, '0'),
(32205, 1922, 658, '0'),
(32206, 1922, 659, '0'),
(32207, 1922, 660, '0'),
(32208, 1922, 661, '0'),
(32209, 1922, 662, '0'),
(32210, 1922, 777, '3484.81'),
(32211, 1922, 778, '739417.47'),
(32212, 1917, 1, '1'),
(32213, 1917, 2, '1'),
(32214, 1917, 3, '1'),
(32215, 1917, 4, '1'),
(32216, 1917, 6, '1'),
(32217, 1917, 7, '1'),
(32218, 1917, 12, '1'),
(32219, 1917, 16, '1'),
(32220, 1917, 18, '1'),
(32221, 1917, 19, '1'),
(32222, 1917, 23, '1'),
(32223, 1917, 31, '1'),
(32224, 1917, 32, '1'),
(32225, 1917, 33, '1'),
(32226, 1917, 76, '1'),
(32227, 1917, 77, '1'),
(32228, 1917, 107, '1'),
(32229, 1917, 108, '1'),
(32230, 1917, 121, '1'),
(32231, 1917, 131, '1'),
(32232, 1917, 132, '1'),
(32233, 1917, 142, '1'),
(32234, 1917, 143, '1'),
(32235, 1917, 144, '1'),
(32236, 1917, 167, '1'),
(32237, 1917, 168, '1'),
(32238, 1917, 170, '1'),
(32239, 1917, 320, '1'),
(32240, 1917, 332, '1'),
(32241, 1917, 333, '1'),
(32242, 1917, 338, '1'),
(32243, 1917, 344, '1'),
(32244, 1917, 352, '1'),
(32245, 1917, 353, '1'),
(32246, 1917, 355, '1'),
(32247, 1917, 389, '1'),
(32248, 1917, 505, '1'),
(32249, 1917, 663, '1'),
(32250, 1917, 664, '1'),
(32251, 1917, 665, '1'),
(32252, 1917, 667, '1'),
(32253, 1917, 681, '1'),
(32254, 1917, 687, '1'),
(32255, 1917, 691, '1'),
(32256, 1917, 693, '1'),
(32257, 1917, 700, '1'),
(32258, 1917, 702, '1'),
(32259, 1917, 704, '1'),
(32260, 1917, 705, '1'),
(32261, 1917, 706, '1'),
(32262, 1917, 707, '1'),
(32263, 1917, 721, '1'),
(32264, 1917, 722, '1'),
(32265, 1917, 741, '1'),
(32266, 1917, 747, '1'),
(32267, 1917, 771, '1'),
(32268, 1917, 774, '1'),
(32269, 1917, 20, '2'),
(32270, 1917, 80, '10'),
(32271, 1917, 81, '3'),
(32272, 1917, 82, '4'),
(32273, 1917, 83, '4'),
(32274, 1917, 84, '3'),
(32275, 1917, 85, '3'),
(32276, 1917, 86, '0'),
(32277, 1917, 87, '3'),
(32278, 1917, 88, '0'),
(32279, 1917, 89, '10'),
(32280, 1917, 90, '0'),
(32281, 1917, 91, '1'),
(32282, 1917, 92, '15'),
(32283, 1917, 93, '0'),
(32284, 1917, 94, '10'),
(32285, 1917, 95, '10'),
(32286, 1917, 96, '3'),
(32287, 1917, 97, '3'),
(32288, 1917, 98, '4'),
(32289, 1917, 99, '4'),
(32290, 1917, 100, '2'),
(32291, 1917, 101, '4'),
(32292, 1917, 102, '0'),
(32293, 1917, 103, '3'),
(32294, 1917, 105, '3'),
(32295, 1917, 106, '12'),
(32296, 1917, 118, '2'),
(32297, 1917, 119, '1'),
(32298, 1917, 120, '0'),
(32299, 1917, 139, '0'),
(32300, 1917, 140, '0'),
(32301, 1917, 141, '0'),
(32302, 1917, 147, '0'),
(32303, 1917, 149, '0'),
(32304, 1917, 151, '0'),
(32305, 1917, 153, '0'),
(32306, 1917, 155, '0'),
(32307, 1917, 157, '0'),
(32308, 1917, 160, '0'),
(32309, 1917, 164, '0'),
(32310, 1917, 166, '0'),
(32311, 1917, 169, '1'),
(32312, 1917, 171, '1'),
(32313, 1917, 175, '0'),
(32314, 1917, 177, '0'),
(32315, 1917, 179, '0'),
(32316, 1917, 181, '0'),
(32317, 1917, 183, '0'),
(32318, 1917, 185, '0'),
(32319, 1917, 187, '0'),
(32320, 1917, 189, '0'),
(32321, 1917, 191, '0'),
(32322, 1917, 193, '0'),
(32323, 1917, 195, '0'),
(32324, 1917, 197, '0'),
(32325, 1917, 199, '0'),
(32326, 1917, 201, '0'),
(32327, 1917, 203, '0'),
(32328, 1917, 205, '0'),
(32329, 1917, 207, '0'),
(32330, 1917, 209, '0'),
(32331, 1917, 211, '0'),
(32332, 1917, 213, '0'),
(32333, 1917, 215, '0'),
(32334, 1917, 217, '0'),
(32335, 1917, 219, '0'),
(32336, 1917, 221, '0'),
(32337, 1917, 223, '0'),
(32338, 1917, 233, '0'),
(32339, 1917, 237, '0'),
(32340, 1917, 239, '0'),
(32341, 1917, 241, '0'),
(32342, 1917, 243, '0'),
(32343, 1917, 246, '0'),
(32344, 1917, 248, '0'),
(32345, 1917, 250, '0'),
(32346, 1917, 257, '0'),
(32347, 1917, 259, '0'),
(32348, 1917, 263, '0'),
(32349, 1917, 266, '0'),
(32350, 1917, 268, '0'),
(32351, 1917, 270, '0'),
(32352, 1917, 272, '0'),
(32353, 1917, 274, '0'),
(32354, 1917, 276, '0'),
(32355, 1917, 278, '0'),
(32356, 1917, 302, '0'),
(32357, 1917, 304, '0'),
(32358, 1917, 306, '0'),
(32359, 1917, 308, '0'),
(32360, 1917, 310, '0'),
(32361, 1917, 312, '0'),
(32362, 1917, 314, '0'),
(32363, 1917, 316, '0'),
(32364, 1917, 318, '0'),
(32365, 1917, 385, '2'),
(32366, 1917, 392, '0'),
(32367, 1917, 394, '0'),
(32368, 1917, 396, '0'),
(32369, 1917, 398, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(32370, 1917, 400, '0'),
(32371, 1917, 402, '0'),
(32372, 1917, 404, '0'),
(32373, 1917, 406, '0'),
(32374, 1917, 408, '0'),
(32375, 1917, 410, '0'),
(32376, 1917, 412, '0'),
(32377, 1917, 414, '0'),
(32378, 1917, 416, '0'),
(32379, 1917, 418, '0'),
(32380, 1917, 420, '0'),
(32381, 1917, 422, '0'),
(32382, 1917, 424, '0'),
(32383, 1917, 426, '0'),
(32384, 1917, 428, '0'),
(32385, 1917, 430, '0'),
(32386, 1917, 432, '0'),
(32387, 1917, 434, '0'),
(32388, 1917, 436, '0'),
(32389, 1917, 438, '0'),
(32390, 1917, 440, '0'),
(32391, 1917, 442, '0'),
(32392, 1917, 444, '0'),
(32393, 1917, 446, '0'),
(32394, 1917, 449, '0'),
(32395, 1917, 451, '0'),
(32396, 1917, 453, '0'),
(32397, 1917, 455, '0'),
(32398, 1917, 457, '0'),
(32399, 1917, 459, '0'),
(32400, 1917, 461, '0'),
(32401, 1917, 463, '0'),
(32402, 1917, 465, '0'),
(32403, 1917, 467, '0'),
(32404, 1917, 469, '0'),
(32405, 1917, 471, '0'),
(32406, 1917, 474, '0'),
(32407, 1917, 476, '0'),
(32408, 1917, 478, '0'),
(32409, 1917, 480, '0'),
(32410, 1917, 482, '0'),
(32411, 1917, 484, '0'),
(32412, 1917, 486, '0'),
(32413, 1917, 488, '0'),
(32414, 1917, 490, '0'),
(32415, 1917, 492, '0'),
(32416, 1917, 494, '0'),
(32417, 1917, 496, '0'),
(32418, 1917, 498, '0'),
(32419, 1917, 502, '0'),
(32420, 1917, 504, '0'),
(32421, 1917, 506, '0'),
(32422, 1917, 508, '0'),
(32423, 1917, 510, '0'),
(32424, 1917, 512, '0'),
(32425, 1917, 514, '0'),
(32426, 1917, 516, '0'),
(32427, 1917, 518, '0'),
(32428, 1917, 520, '0'),
(32429, 1917, 522, '0.11'),
(32430, 1917, 526, '1'),
(32431, 1917, 527, '0.98'),
(32432, 1917, 529, '222.91'),
(32433, 1917, 530, '222.91'),
(32434, 1917, 531, '222.91'),
(32435, 1917, 533, '0.96'),
(32436, 1917, 534, '125.46'),
(32437, 1917, 535, '6.68'),
(32438, 1917, 537, '0.99'),
(32439, 1917, 538, '0.42'),
(32440, 1917, 539, '0.99'),
(32441, 1917, 541, '0.89'),
(32442, 1917, 542, '0.22'),
(32443, 1917, 543, '1'),
(32444, 1917, 544, '0'),
(32445, 1917, 545, '0'),
(32446, 1917, 548, '0.09'),
(32447, 1917, 549, '0'),
(32448, 1917, 551, '0.11'),
(32449, 1917, 552, '-0.59'),
(32450, 1917, 553, '0.01'),
(32451, 1917, 554, '0'),
(32452, 1917, 556, '0.17'),
(32453, 1917, 557, '0.17'),
(32454, 1917, 558, '0.17'),
(32455, 1917, 559, '0'),
(32456, 1917, 560, '0'),
(32457, 1917, 561, '0'),
(32458, 1917, 562, '0'),
(32459, 1917, 563, '0'),
(32460, 1917, 564, '0'),
(32461, 1917, 565, '0'),
(32462, 1917, 566, '-0'),
(32463, 1917, 568, '-0.01'),
(32464, 1917, 569, '-0.47'),
(32465, 1917, 570, '0.76'),
(32466, 1917, 571, '-0.96'),
(32467, 1917, 572, '0.58'),
(32468, 1917, 573, '-0'),
(32469, 1917, 574, '-0'),
(32470, 1917, 575, '-0'),
(32471, 1917, 576, '0'),
(32472, 1917, 577, '1.53'),
(32473, 1917, 578, '-1.55'),
(32474, 1917, 580, '1.53'),
(32475, 1917, 581, '1.53'),
(32476, 1917, 582, '2'),
(32477, 1917, 583, '0'),
(32478, 1917, 584, '0'),
(32479, 1917, 585, '0'),
(32480, 1917, 586, '0.01'),
(32481, 1917, 587, '0'),
(32482, 1917, 588, '0'),
(32483, 1917, 589, '0.47'),
(32484, 1917, 590, '-0.01'),
(32485, 1917, 592, '0.21'),
(32486, 1917, 593, '0.21'),
(32487, 1917, 594, '0.21'),
(32488, 1917, 595, '0'),
(32489, 1917, 596, '0'),
(32490, 1917, 597, '0'),
(32491, 1917, 598, '0'),
(32492, 1917, 599, '0'),
(32493, 1917, 600, '0'),
(32494, 1917, 601, '0'),
(32495, 1917, 602, '0'),
(32496, 1917, 604, '3.65'),
(32497, 1917, 605, '3.01'),
(32498, 1917, 606, '6'),
(32499, 1917, 607, '0'),
(32500, 1917, 608, '2.14'),
(32501, 1917, 609, '0'),
(32502, 1917, 610, '-0'),
(32503, 1917, 611, '-0'),
(32504, 1917, 612, '0'),
(32505, 1917, 613, '4.38'),
(32506, 1917, 614, '-4.56'),
(32507, 1917, 616, '3.76'),
(32508, 1917, 617, '3.2'),
(32509, 1917, 618, '6'),
(32510, 1917, 619, '0'),
(32511, 1917, 620, '1.93'),
(32512, 1917, 621, '0.01'),
(32513, 1917, 622, '-0.01'),
(32514, 1917, 623, '0'),
(32515, 1917, 624, '0'),
(32516, 1917, 625, '3.99'),
(32517, 1917, 626, '-3.99'),
(32518, 1917, 628, '1'),
(32519, 1917, 629, '1'),
(32520, 1917, 630, '1'),
(32521, 1917, 631, '0'),
(32522, 1917, 632, '0'),
(32523, 1917, 633, '0'),
(32524, 1917, 634, '0'),
(32525, 1917, 635, '0'),
(32526, 1917, 636, '0'),
(32527, 1917, 637, '0'),
(32528, 1917, 638, '0'),
(32529, 1917, 640, '3'),
(32530, 1917, 641, '3'),
(32531, 1917, 642, '3'),
(32532, 1917, 643, '0'),
(32533, 1917, 644, '0'),
(32534, 1917, 645, '0'),
(32535, 1917, 646, '0'),
(32536, 1917, 647, '0'),
(32537, 1917, 648, '0'),
(32538, 1917, 649, '0'),
(32539, 1917, 650, '0'),
(32540, 1917, 652, '0'),
(32541, 1917, 653, '0'),
(32542, 1917, 654, '0'),
(32543, 1917, 655, '0'),
(32544, 1917, 656, '0'),
(32545, 1917, 657, '0'),
(32546, 1917, 658, '0'),
(32547, 1917, 659, '0'),
(32548, 1917, 660, '0'),
(32549, 1917, 661, '0'),
(32550, 1917, 662, '0'),
(32551, 1917, 777, '3030.55'),
(32552, 1917, 778, '686218.5'),
(32553, 1921, 1, '1'),
(32554, 1921, 2, '1'),
(32555, 1921, 3, '1'),
(32556, 1921, 4, '1'),
(32557, 1921, 6, '1'),
(32558, 1921, 7, '1'),
(32559, 1921, 12, '1'),
(32560, 1921, 16, '1'),
(32561, 1921, 18, '1'),
(32562, 1921, 19, '1'),
(32563, 1921, 23, '1'),
(32564, 1921, 31, '1'),
(32565, 1921, 32, '1'),
(32566, 1921, 33, '1'),
(32567, 1921, 76, '1'),
(32568, 1921, 77, '1'),
(32569, 1921, 107, '1'),
(32570, 1921, 108, '1'),
(32571, 1921, 121, '1'),
(32572, 1921, 131, '1'),
(32573, 1921, 132, '1'),
(32574, 1921, 142, '1'),
(32575, 1921, 143, '1'),
(32576, 1921, 144, '1'),
(32577, 1921, 167, '1'),
(32578, 1921, 168, '1'),
(32579, 1921, 170, '1'),
(32580, 1921, 320, '1'),
(32581, 1921, 332, '1'),
(32582, 1921, 333, '1'),
(32583, 1921, 338, '1'),
(32584, 1921, 344, '1'),
(32585, 1921, 352, '1'),
(32586, 1921, 353, '1'),
(32587, 1921, 355, '1'),
(32588, 1921, 389, '1'),
(32589, 1921, 505, '1'),
(32590, 1921, 663, '1'),
(32591, 1921, 664, '1'),
(32592, 1921, 665, '1'),
(32593, 1921, 667, '1'),
(32594, 1921, 681, '1'),
(32595, 1921, 687, '1'),
(32596, 1921, 691, '1'),
(32597, 1921, 693, '1'),
(32598, 1921, 700, '1'),
(32599, 1921, 702, '1'),
(32600, 1921, 704, '1'),
(32601, 1921, 705, '1'),
(32602, 1921, 706, '1'),
(32603, 1921, 707, '1'),
(32604, 1921, 721, '1'),
(32605, 1921, 722, '1'),
(32606, 1921, 741, '1'),
(32607, 1921, 747, '1'),
(32608, 1921, 771, '1'),
(32609, 1921, 774, '1'),
(32610, 1921, 20, '2'),
(32611, 1921, 80, '10'),
(32612, 1921, 81, '3'),
(32613, 1921, 82, '4'),
(32614, 1921, 83, '4'),
(32615, 1921, 84, '3'),
(32616, 1921, 85, '3'),
(32617, 1921, 86, '0'),
(32618, 1921, 87, '3'),
(32619, 1921, 88, '0'),
(32620, 1921, 89, '10'),
(32621, 1921, 90, '0'),
(32622, 1921, 91, '1'),
(32623, 1921, 92, '15'),
(32624, 1921, 93, '0'),
(32625, 1921, 94, '10'),
(32626, 1921, 95, '10'),
(32627, 1921, 96, '3'),
(32628, 1921, 97, '3'),
(32629, 1921, 98, '4'),
(32630, 1921, 99, '4'),
(32631, 1921, 100, '2'),
(32632, 1921, 101, '4'),
(32633, 1921, 102, '0'),
(32634, 1921, 103, '3'),
(32635, 1921, 105, '3'),
(32636, 1921, 106, '12'),
(32637, 1921, 118, '2'),
(32638, 1921, 119, '1'),
(32639, 1921, 120, '0'),
(32640, 1921, 139, '0'),
(32641, 1921, 140, '0'),
(32642, 1921, 141, '0'),
(32643, 1921, 147, '0'),
(32644, 1921, 149, '0'),
(32645, 1921, 151, '0'),
(32646, 1921, 153, '0'),
(32647, 1921, 155, '0.01'),
(32648, 1921, 157, '0'),
(32649, 1921, 160, '0'),
(32650, 1921, 164, '0'),
(32651, 1921, 166, '0'),
(32652, 1921, 169, '0.99'),
(32653, 1921, 171, '0.99'),
(32654, 1921, 175, '0'),
(32655, 1921, 177, '0'),
(32656, 1921, 179, '0'),
(32657, 1921, 181, '0'),
(32658, 1921, 183, '0'),
(32659, 1921, 185, '0'),
(32660, 1921, 187, '0'),
(32661, 1921, 189, '0'),
(32662, 1921, 191, '0'),
(32663, 1921, 193, '0'),
(32664, 1921, 195, '0'),
(32665, 1921, 197, '0'),
(32666, 1921, 199, '0'),
(32667, 1921, 201, '0'),
(32668, 1921, 203, '0'),
(32669, 1921, 205, '0'),
(32670, 1921, 207, '0'),
(32671, 1921, 209, '0'),
(32672, 1921, 211, '0'),
(32673, 1921, 213, '0'),
(32674, 1921, 215, '0'),
(32675, 1921, 217, '0'),
(32676, 1921, 219, '0'),
(32677, 1921, 221, '0'),
(32678, 1921, 223, '0'),
(32679, 1921, 233, '0'),
(32680, 1921, 237, '0'),
(32681, 1921, 239, '0'),
(32682, 1921, 241, '0'),
(32683, 1921, 243, '0'),
(32684, 1921, 246, '0'),
(32685, 1921, 248, '0'),
(32686, 1921, 250, '0'),
(32687, 1921, 257, '0'),
(32688, 1921, 259, '0'),
(32689, 1921, 263, '0'),
(32690, 1921, 266, '0'),
(32691, 1921, 268, '0'),
(32692, 1921, 270, '0'),
(32693, 1921, 272, '0'),
(32694, 1921, 274, '0'),
(32695, 1921, 276, '0'),
(32696, 1921, 278, '0'),
(32697, 1921, 302, '0'),
(32698, 1921, 304, '0'),
(32699, 1921, 306, '0'),
(32700, 1921, 308, '0'),
(32701, 1921, 310, '0'),
(32702, 1921, 312, '0'),
(32703, 1921, 314, '0'),
(32704, 1921, 316, '0'),
(32705, 1921, 318, '0'),
(32706, 1921, 385, '2'),
(32707, 1921, 392, '0'),
(32708, 1921, 394, '0'),
(32709, 1921, 396, '0'),
(32710, 1921, 398, '0'),
(32711, 1921, 400, '0'),
(32712, 1921, 402, '0'),
(32713, 1921, 404, '0'),
(32714, 1921, 406, '0'),
(32715, 1921, 408, '0'),
(32716, 1921, 410, '0'),
(32717, 1921, 412, '0'),
(32718, 1921, 414, '0'),
(32719, 1921, 416, '0'),
(32720, 1921, 418, '0'),
(32721, 1921, 420, '0'),
(32722, 1921, 422, '0'),
(32723, 1921, 424, '0'),
(32724, 1921, 426, '0'),
(32725, 1921, 428, '0'),
(32726, 1921, 430, '0'),
(32727, 1921, 432, '0'),
(32728, 1921, 434, '0'),
(32729, 1921, 436, '0'),
(32730, 1921, 438, '0'),
(32731, 1921, 440, '0'),
(32732, 1921, 442, '0'),
(32733, 1921, 444, '0'),
(32734, 1921, 446, '0'),
(32735, 1921, 449, '0'),
(32736, 1921, 451, '0'),
(32737, 1921, 453, '0'),
(32738, 1921, 455, '0'),
(32739, 1921, 457, '0'),
(32740, 1921, 459, '0'),
(32741, 1921, 461, '0'),
(32742, 1921, 463, '0'),
(32743, 1921, 465, '0'),
(32744, 1921, 467, '0'),
(32745, 1921, 469, '0'),
(32746, 1921, 471, '0'),
(32747, 1921, 474, '0'),
(32748, 1921, 476, '0'),
(32749, 1921, 478, '0'),
(32750, 1921, 480, '0'),
(32751, 1921, 482, '0'),
(32752, 1921, 484, '0'),
(32753, 1921, 486, '0'),
(32754, 1921, 488, '0'),
(32755, 1921, 490, '0'),
(32756, 1921, 492, '0'),
(32757, 1921, 494, '0'),
(32758, 1921, 496, '0'),
(32759, 1921, 498, '0'),
(32760, 1921, 502, '0'),
(32761, 1921, 504, '0'),
(32762, 1921, 506, '0'),
(32763, 1921, 508, '0'),
(32764, 1921, 510, '0'),
(32765, 1921, 512, '0'),
(32766, 1921, 514, '0'),
(32767, 1921, 516, '0'),
(32768, 1921, 518, '0'),
(32769, 1921, 520, '0'),
(32770, 1921, 522, '0.54'),
(32771, 1921, 526, '1'),
(32772, 1921, 527, '0.99'),
(32773, 1921, 529, '170.18'),
(32774, 1921, 530, '170.18'),
(32775, 1921, 531, '170.18'),
(32776, 1921, 533, '0.89'),
(32777, 1921, 534, '101.16'),
(32778, 1921, 535, '6.2'),
(32779, 1921, 537, '0.97'),
(32780, 1921, 538, '0.41'),
(32781, 1921, 539, '0.97'),
(32782, 1921, 541, '0.46'),
(32783, 1921, 542, '0.92'),
(32784, 1921, 543, '1'),
(32785, 1921, 544, '0'),
(32786, 1921, 545, '0'),
(32787, 1921, 548, '0.14'),
(32788, 1921, 549, '0'),
(32789, 1921, 551, '0.54'),
(32790, 1921, 552, '0.06'),
(32791, 1921, 553, '0.01'),
(32792, 1921, 554, '0'),
(32793, 1921, 556, '0.82'),
(32794, 1921, 557, '0.82'),
(32795, 1921, 558, '0.83'),
(32796, 1921, 559, '0'),
(32797, 1921, 560, '0'),
(32798, 1921, 561, '0'),
(32799, 1921, 562, '0'),
(32800, 1921, 563, '0'),
(32801, 1921, 564, '0'),
(32802, 1921, 565, '0.01'),
(32803, 1921, 566, '-0'),
(32804, 1921, 568, '-0.01'),
(32805, 1921, 569, '-0.58'),
(32806, 1921, 570, '0.76'),
(32807, 1921, 571, '-0.97'),
(32808, 1921, 572, '0.59'),
(32809, 1921, 573, '-0'),
(32810, 1921, 574, '-0'),
(32811, 1921, 575, '-0'),
(32812, 1921, 576, '0'),
(32813, 1921, 577, '1.53'),
(32814, 1921, 578, '-1.65'),
(32815, 1921, 580, '1.53'),
(32816, 1921, 581, '1.52'),
(32817, 1921, 582, '2'),
(32818, 1921, 583, '0'),
(32819, 1921, 584, '0'),
(32820, 1921, 585, '0.01'),
(32821, 1921, 586, '0.01'),
(32822, 1921, 587, '0'),
(32823, 1921, 588, '0'),
(32824, 1921, 589, '0.48'),
(32825, 1921, 590, '-0.01'),
(32826, 1921, 592, '0.23'),
(32827, 1921, 593, '0.23'),
(32828, 1921, 594, '0.23'),
(32829, 1921, 595, '0'),
(32830, 1921, 596, '0'),
(32831, 1921, 597, '0'),
(32832, 1921, 598, '0'),
(32833, 1921, 599, '0'),
(32834, 1921, 600, '0'),
(32835, 1921, 601, '0'),
(32836, 1921, 602, '0'),
(32837, 1921, 604, '3.91'),
(32838, 1921, 605, '3.8'),
(32839, 1921, 606, '8.62'),
(32840, 1921, 607, '0'),
(32841, 1921, 608, '3.72'),
(32842, 1921, 609, '-0.02'),
(32843, 1921, 610, '0.02'),
(32844, 1921, 611, '0'),
(32845, 1921, 612, '0'),
(32846, 1921, 613, '6.8'),
(32847, 1921, 614, '-7.26'),
(32848, 1921, 616, '4.26'),
(32849, 1921, 617, '4.06'),
(32850, 1921, 618, '8.62'),
(32851, 1921, 619, '0'),
(32852, 1921, 620, '3.04'),
(32853, 1921, 621, '0.06'),
(32854, 1921, 622, '0.06'),
(32855, 1921, 623, '0.02'),
(32856, 1921, 624, '0'),
(32857, 1921, 625, '6.42'),
(32858, 1921, 626, '-6.01'),
(32859, 1921, 628, '1'),
(32860, 1921, 629, '1'),
(32861, 1921, 630, '1'),
(32862, 1921, 631, '0'),
(32863, 1921, 632, '0'),
(32864, 1921, 633, '0'),
(32865, 1921, 634, '0'),
(32866, 1921, 635, '0'),
(32867, 1921, 636, '0'),
(32868, 1921, 637, '0'),
(32869, 1921, 638, '0'),
(32870, 1921, 640, '3'),
(32871, 1921, 641, '3'),
(32872, 1921, 642, '3'),
(32873, 1921, 643, '0'),
(32874, 1921, 644, '0'),
(32875, 1921, 645, '0'),
(32876, 1921, 646, '0'),
(32877, 1921, 647, '0'),
(32878, 1921, 648, '0'),
(32879, 1921, 649, '0'),
(32880, 1921, 650, '0'),
(32881, 1921, 652, '0'),
(32882, 1921, 653, '0'),
(32883, 1921, 654, '0'),
(32884, 1921, 655, '0'),
(32885, 1921, 656, '0'),
(32886, 1921, 657, '0'),
(32887, 1921, 658, '0'),
(32888, 1921, 659, '0'),
(32889, 1921, 660, '0'),
(32890, 1921, 661, '0'),
(32891, 1921, 662, '0'),
(32892, 1921, 777, '4311.84'),
(32893, 1921, 778, '715835.64'),
(32894, 1923, 1, '1'),
(32895, 1923, 2, '1'),
(32896, 1923, 3, '1'),
(32897, 1923, 4, '1'),
(32898, 1923, 6, '1'),
(32899, 1923, 7, '1'),
(32900, 1923, 12, '1'),
(32901, 1923, 16, '1'),
(32902, 1923, 18, '1'),
(32903, 1923, 19, '1'),
(32904, 1923, 23, '1'),
(32905, 1923, 31, '1'),
(32906, 1923, 32, '1'),
(32907, 1923, 33, '1'),
(32908, 1923, 76, '1'),
(32909, 1923, 77, '1'),
(32910, 1923, 107, '1'),
(32911, 1923, 108, '1'),
(32912, 1923, 121, '1'),
(32913, 1923, 131, '1'),
(32914, 1923, 132, '1'),
(32915, 1923, 142, '1'),
(32916, 1923, 143, '1'),
(32917, 1923, 144, '1'),
(32918, 1923, 167, '1'),
(32919, 1923, 168, '1'),
(32920, 1923, 170, '1'),
(32921, 1923, 320, '1'),
(32922, 1923, 332, '1'),
(32923, 1923, 333, '1'),
(32924, 1923, 338, '1'),
(32925, 1923, 344, '1'),
(32926, 1923, 352, '1'),
(32927, 1923, 353, '1'),
(32928, 1923, 355, '1'),
(32929, 1923, 389, '1'),
(32930, 1923, 505, '1'),
(32931, 1923, 663, '1'),
(32932, 1923, 664, '1'),
(32933, 1923, 665, '1'),
(32934, 1923, 667, '1'),
(32935, 1923, 681, '1'),
(32936, 1923, 687, '1'),
(32937, 1923, 691, '1'),
(32938, 1923, 693, '1'),
(32939, 1923, 700, '1'),
(32940, 1923, 702, '1'),
(32941, 1923, 704, '1'),
(32942, 1923, 705, '1'),
(32943, 1923, 706, '1'),
(32944, 1923, 707, '1'),
(32945, 1923, 721, '1'),
(32946, 1923, 722, '1'),
(32947, 1923, 741, '1'),
(32948, 1923, 747, '1'),
(32949, 1923, 771, '1'),
(32950, 1923, 774, '1'),
(32951, 1923, 20, '2'),
(32952, 1923, 80, '10'),
(32953, 1923, 81, '3'),
(32954, 1923, 82, '4'),
(32955, 1923, 83, '4'),
(32956, 1923, 84, '3'),
(32957, 1923, 85, '3'),
(32958, 1923, 86, '0'),
(32959, 1923, 87, '3'),
(32960, 1923, 88, '0'),
(32961, 1923, 89, '10'),
(32962, 1923, 90, '0'),
(32963, 1923, 91, '1'),
(32964, 1923, 92, '15'),
(32965, 1923, 93, '0'),
(32966, 1923, 94, '10'),
(32967, 1923, 95, '10'),
(32968, 1923, 96, '3'),
(32969, 1923, 97, '3'),
(32970, 1923, 98, '4'),
(32971, 1923, 99, '4'),
(32972, 1923, 100, '2'),
(32973, 1923, 101, '4'),
(32974, 1923, 102, '0'),
(32975, 1923, 103, '3'),
(32976, 1923, 105, '3'),
(32977, 1923, 106, '12'),
(32978, 1923, 118, '2'),
(32979, 1923, 119, '1'),
(32980, 1923, 120, '0'),
(32981, 1923, 139, '0'),
(32982, 1923, 140, '0'),
(32983, 1923, 141, '0'),
(32984, 1923, 147, '0'),
(32985, 1923, 149, '0'),
(32986, 1923, 151, '0'),
(32987, 1923, 153, '0'),
(32988, 1923, 155, '0'),
(32989, 1923, 157, '0'),
(32990, 1923, 160, '0'),
(32991, 1923, 164, '0'),
(32992, 1923, 166, '0'),
(32993, 1923, 169, '1'),
(32994, 1923, 171, '1'),
(32995, 1923, 175, '0'),
(32996, 1923, 177, '0'),
(32997, 1923, 179, '0'),
(32998, 1923, 181, '0'),
(32999, 1923, 183, '0'),
(33000, 1923, 185, '0'),
(33001, 1923, 187, '0'),
(33002, 1923, 189, '0'),
(33003, 1923, 191, '0'),
(33004, 1923, 193, '0'),
(33005, 1923, 195, '0'),
(33006, 1923, 197, '0'),
(33007, 1923, 199, '0'),
(33008, 1923, 201, '0'),
(33009, 1923, 203, '0'),
(33010, 1923, 205, '0'),
(33011, 1923, 207, '0'),
(33012, 1923, 209, '0'),
(33013, 1923, 211, '0'),
(33014, 1923, 213, '0'),
(33015, 1923, 215, '0'),
(33016, 1923, 217, '0'),
(33017, 1923, 219, '0'),
(33018, 1923, 221, '0'),
(33019, 1923, 223, '0'),
(33020, 1923, 233, '0'),
(33021, 1923, 237, '0'),
(33022, 1923, 239, '0'),
(33023, 1923, 241, '0'),
(33024, 1923, 243, '0'),
(33025, 1923, 246, '0'),
(33026, 1923, 248, '0'),
(33027, 1923, 250, '0'),
(33028, 1923, 257, '0'),
(33029, 1923, 259, '0'),
(33030, 1923, 263, '0'),
(33031, 1923, 266, '0'),
(33032, 1923, 268, '0'),
(33033, 1923, 270, '0'),
(33034, 1923, 272, '0'),
(33035, 1923, 274, '0'),
(33036, 1923, 276, '0'),
(33037, 1923, 278, '0'),
(33038, 1923, 302, '0'),
(33039, 1923, 304, '0'),
(33040, 1923, 306, '0'),
(33041, 1923, 308, '0'),
(33042, 1923, 310, '0'),
(33043, 1923, 312, '0'),
(33044, 1923, 314, '0'),
(33045, 1923, 316, '0'),
(33046, 1923, 318, '0'),
(33047, 1923, 385, '2'),
(33048, 1923, 392, '0'),
(33049, 1923, 394, '0'),
(33050, 1923, 396, '0'),
(33051, 1923, 398, '0'),
(33052, 1923, 400, '0'),
(33053, 1923, 402, '0'),
(33054, 1923, 404, '0'),
(33055, 1923, 406, '0'),
(33056, 1923, 408, '0'),
(33057, 1923, 410, '0'),
(33058, 1923, 412, '0'),
(33059, 1923, 414, '0'),
(33060, 1923, 416, '0'),
(33061, 1923, 418, '0'),
(33062, 1923, 420, '0'),
(33063, 1923, 422, '0'),
(33064, 1923, 424, '0'),
(33065, 1923, 426, '0'),
(33066, 1923, 428, '0'),
(33067, 1923, 430, '0'),
(33068, 1923, 432, '0'),
(33069, 1923, 434, '0'),
(33070, 1923, 436, '0'),
(33071, 1923, 438, '0'),
(33072, 1923, 440, '0'),
(33073, 1923, 442, '0'),
(33074, 1923, 444, '0'),
(33075, 1923, 446, '0'),
(33076, 1923, 449, '0'),
(33077, 1923, 451, '0'),
(33078, 1923, 453, '0'),
(33079, 1923, 455, '0'),
(33080, 1923, 457, '0'),
(33081, 1923, 459, '0'),
(33082, 1923, 461, '0'),
(33083, 1923, 463, '0'),
(33084, 1923, 465, '0'),
(33085, 1923, 467, '0'),
(33086, 1923, 469, '0'),
(33087, 1923, 471, '0'),
(33088, 1923, 474, '0'),
(33089, 1923, 476, '0'),
(33090, 1923, 478, '0'),
(33091, 1923, 480, '0'),
(33092, 1923, 482, '0'),
(33093, 1923, 484, '0'),
(33094, 1923, 486, '0'),
(33095, 1923, 488, '0'),
(33096, 1923, 490, '0'),
(33097, 1923, 492, '0'),
(33098, 1923, 494, '0'),
(33099, 1923, 496, '0'),
(33100, 1923, 498, '0'),
(33101, 1923, 502, '0'),
(33102, 1923, 504, '0'),
(33103, 1923, 506, '0'),
(33104, 1923, 508, '0'),
(33105, 1923, 510, '0'),
(33106, 1923, 512, '0'),
(33107, 1923, 514, '0'),
(33108, 1923, 516, '0'),
(33109, 1923, 518, '0'),
(33110, 1923, 520, '0'),
(33111, 1923, 522, '0.32'),
(33112, 1923, 526, '1'),
(33113, 1923, 527, '1'),
(33114, 1923, 529, '203.72'),
(33115, 1923, 530, '203.72'),
(33116, 1923, 531, '203.72'),
(33117, 1923, 533, '0.93'),
(33118, 1923, 534, '115.79'),
(33119, 1923, 535, '8.11'),
(33120, 1923, 537, '0.98'),
(33121, 1923, 538, '0.43'),
(33122, 1923, 539, '0.98'),
(33123, 1923, 541, '0.68'),
(33124, 1923, 542, '0.64'),
(33125, 1923, 543, '1'),
(33126, 1923, 544, '0'),
(33127, 1923, 545, '0'),
(33128, 1923, 548, '0.1'),
(33129, 1923, 549, '0'),
(33130, 1923, 551, '0.32'),
(33131, 1923, 552, '-0.27'),
(33132, 1923, 553, '0.01'),
(33133, 1923, 554, '0'),
(33134, 1923, 556, '0.49'),
(33135, 1923, 557, '0.49'),
(33136, 1923, 558, '0.49'),
(33137, 1923, 559, '0'),
(33138, 1923, 560, '0'),
(33139, 1923, 561, '0'),
(33140, 1923, 562, '0'),
(33141, 1923, 563, '0'),
(33142, 1923, 564, '0'),
(33143, 1923, 565, '0'),
(33144, 1923, 566, '-0'),
(33145, 1923, 568, '-0.01'),
(33146, 1923, 569, '-0.6'),
(33147, 1923, 570, '0.76'),
(33148, 1923, 571, '-0.97'),
(33149, 1923, 572, '0.58'),
(33150, 1923, 573, '-0'),
(33151, 1923, 574, '-0'),
(33152, 1923, 575, '-0'),
(33153, 1923, 576, '0'),
(33154, 1923, 577, '1.53'),
(33155, 1923, 578, '-1.6'),
(33156, 1923, 580, '1.53'),
(33157, 1923, 581, '1.53'),
(33158, 1923, 582, '2'),
(33159, 1923, 583, '0'),
(33160, 1923, 584, '0'),
(33161, 1923, 585, '0'),
(33162, 1923, 586, '0.01'),
(33163, 1923, 587, '0'),
(33164, 1923, 588, '0'),
(33165, 1923, 589, '0.47'),
(33166, 1923, 590, '-0.01'),
(33167, 1923, 592, '0.18'),
(33168, 1923, 593, '0.18'),
(33169, 1923, 594, '0.18'),
(33170, 1923, 595, '0'),
(33171, 1923, 596, '0'),
(33172, 1923, 597, '0'),
(33173, 1923, 598, '0'),
(33174, 1923, 599, '0'),
(33175, 1923, 600, '0'),
(33176, 1923, 601, '0'),
(33177, 1923, 602, '0'),
(33178, 1923, 604, '3.7'),
(33179, 1923, 605, '3.27'),
(33180, 1923, 606, '6.93'),
(33181, 1923, 607, '0'),
(33182, 1923, 608, '2.34'),
(33183, 1923, 609, '-0'),
(33184, 1923, 610, '-0'),
(33185, 1923, 611, '-0'),
(33186, 1923, 612, '0'),
(33187, 1923, 613, '5.01'),
(33188, 1923, 614, '-5.41'),
(33189, 1923, 616, '3.9'),
(33190, 1923, 617, '3.58'),
(33191, 1923, 618, '6.93'),
(33192, 1923, 619, '0'),
(33193, 1923, 620, '1.94'),
(33194, 1923, 621, '0.02'),
(33195, 1923, 622, '0'),
(33196, 1923, 623, '0'),
(33197, 1923, 624, '0'),
(33198, 1923, 625, '4.83'),
(33199, 1923, 626, '-4.64'),
(33200, 1923, 628, '1'),
(33201, 1923, 629, '1'),
(33202, 1923, 630, '1'),
(33203, 1923, 631, '0'),
(33204, 1923, 632, '0'),
(33205, 1923, 633, '0'),
(33206, 1923, 634, '0'),
(33207, 1923, 635, '0'),
(33208, 1923, 636, '0'),
(33209, 1923, 637, '0'),
(33210, 1923, 638, '0'),
(33211, 1923, 640, '3'),
(33212, 1923, 641, '3'),
(33213, 1923, 642, '3'),
(33214, 1923, 643, '0'),
(33215, 1923, 644, '0'),
(33216, 1923, 645, '0'),
(33217, 1923, 646, '0'),
(33218, 1923, 647, '0'),
(33219, 1923, 648, '0'),
(33220, 1923, 649, '0'),
(33221, 1923, 650, '0'),
(33222, 1923, 652, '0'),
(33223, 1923, 653, '0'),
(33224, 1923, 654, '0'),
(33225, 1923, 655, '0'),
(33226, 1923, 656, '0'),
(33227, 1923, 657, '0'),
(33228, 1923, 658, '0'),
(33229, 1923, 659, '0'),
(33230, 1923, 660, '0'),
(33231, 1923, 661, '0'),
(33232, 1923, 662, '0'),
(33233, 1923, 777, '3536.15'),
(33234, 1923, 778, '730265.55'),
(33235, 1699, 1, '1'),
(33236, 1699, 2, '1'),
(33237, 1699, 3, '1'),
(33238, 1699, 4, '1'),
(33239, 1699, 6, '1'),
(33240, 1699, 7, '1'),
(33241, 1699, 12, '1'),
(33242, 1699, 16, '1'),
(33243, 1699, 18, '1'),
(33244, 1699, 19, '1'),
(33245, 1699, 23, '1'),
(33246, 1699, 31, '1'),
(33247, 1699, 32, '1'),
(33248, 1699, 33, '1'),
(33249, 1699, 76, '1'),
(33250, 1699, 77, '1'),
(33251, 1699, 78, '1'),
(33252, 1699, 104, '1'),
(33253, 1699, 107, '1'),
(33254, 1699, 108, '1'),
(33255, 1699, 121, '1'),
(33256, 1699, 131, '1'),
(33257, 1699, 133, '1'),
(33258, 1699, 142, '1'),
(33259, 1699, 143, '1'),
(33260, 1699, 144, '1'),
(33261, 1699, 167, '1'),
(33262, 1699, 168, '1'),
(33263, 1699, 170, '1'),
(33264, 1699, 208, '1'),
(33265, 1699, 320, '1'),
(33266, 1699, 332, '1'),
(33267, 1699, 333, '1'),
(33268, 1699, 338, '1'),
(33269, 1699, 344, '1'),
(33270, 1699, 352, '1'),
(33271, 1699, 353, '1'),
(33272, 1699, 355, '1'),
(33273, 1699, 384, '1'),
(33274, 1699, 387, '1'),
(33275, 1699, 389, '1'),
(33276, 1699, 505, '1'),
(33277, 1699, 663, '1'),
(33278, 1699, 664, '1'),
(33279, 1699, 665, '1'),
(33280, 1699, 667, '1'),
(33281, 1699, 681, '1'),
(33282, 1699, 682, '1'),
(33283, 1699, 687, '1'),
(33284, 1699, 691, '1'),
(33285, 1699, 693, '1'),
(33286, 1699, 700, '1'),
(33287, 1699, 702, '1'),
(33288, 1699, 704, '1'),
(33289, 1699, 705, '1'),
(33290, 1699, 706, '1'),
(33291, 1699, 707, '1'),
(33292, 1699, 721, '1'),
(33293, 1699, 722, '1'),
(33294, 1699, 741, '1'),
(33295, 1699, 747, '1'),
(33296, 1699, 771, '1'),
(33297, 1699, 774, '1'),
(33298, 1699, 20, '2'),
(33299, 1699, 80, '10'),
(33300, 1699, 81, '3'),
(33301, 1699, 82, '4'),
(33302, 1699, 83, '4'),
(33303, 1699, 84, '3'),
(33304, 1699, 85, '3'),
(33305, 1699, 86, '0'),
(33306, 1699, 87, '3'),
(33307, 1699, 88, '0'),
(33308, 1699, 89, '10'),
(33309, 1699, 90, '0'),
(33310, 1699, 91, '1'),
(33311, 1699, 92, '15'),
(33312, 1699, 93, '0'),
(33313, 1699, 94, '10'),
(33314, 1699, 95, '10'),
(33315, 1699, 96, '3'),
(33316, 1699, 97, '3'),
(33317, 1699, 98, '4'),
(33318, 1699, 99, '4'),
(33319, 1699, 100, '2'),
(33320, 1699, 101, '4'),
(33321, 1699, 102, '0'),
(33322, 1699, 103, '3'),
(33323, 1699, 105, '3'),
(33324, 1699, 106, '12'),
(33325, 1699, 118, '2'),
(33326, 1699, 119, '1'),
(33327, 1699, 120, '0'),
(33328, 1699, 139, '0'),
(33329, 1699, 140, '0'),
(33330, 1699, 141, '0'),
(33331, 1699, 147, '0'),
(33332, 1699, 149, '0'),
(33333, 1699, 151, '0'),
(33334, 1699, 153, '0'),
(33335, 1699, 155, '0'),
(33336, 1699, 157, '0'),
(33337, 1699, 160, '0'),
(33338, 1699, 164, '0'),
(33339, 1699, 166, '0'),
(33340, 1699, 169, '0.96'),
(33341, 1699, 171, '0.96'),
(33342, 1699, 175, '0'),
(33343, 1699, 177, '0'),
(33344, 1699, 179, '0'),
(33345, 1699, 181, '0'),
(33346, 1699, 183, '0'),
(33347, 1699, 185, '0'),
(33348, 1699, 187, '0'),
(33349, 1699, 189, '0'),
(33350, 1699, 191, '0'),
(33351, 1699, 193, '0'),
(33352, 1699, 195, '0'),
(33353, 1699, 197, '0'),
(33354, 1699, 199, '0'),
(33355, 1699, 201, '0'),
(33356, 1699, 203, '0'),
(33357, 1699, 205, '0'),
(33358, 1699, 207, '0'),
(33359, 1699, 209, '0'),
(33360, 1699, 211, '0'),
(33361, 1699, 213, '0.04'),
(33362, 1699, 215, '0.04'),
(33363, 1699, 217, '0'),
(33364, 1699, 219, '0'),
(33365, 1699, 221, '0'),
(33366, 1699, 223, '0'),
(33367, 1699, 233, '0'),
(33368, 1699, 237, '0'),
(33369, 1699, 239, '0'),
(33370, 1699, 241, '0'),
(33371, 1699, 243, '0'),
(33372, 1699, 246, '0'),
(33373, 1699, 248, '0'),
(33374, 1699, 250, '0'),
(33375, 1699, 257, '0'),
(33376, 1699, 259, '0'),
(33377, 1699, 263, '0'),
(33378, 1699, 266, '0'),
(33379, 1699, 268, '0'),
(33380, 1699, 270, '0'),
(33381, 1699, 272, '0'),
(33382, 1699, 274, '0'),
(33383, 1699, 276, '0'),
(33384, 1699, 278, '0'),
(33385, 1699, 302, '0'),
(33386, 1699, 304, '0'),
(33387, 1699, 306, '0'),
(33388, 1699, 308, '0'),
(33389, 1699, 310, '0'),
(33390, 1699, 312, '0'),
(33391, 1699, 314, '0'),
(33392, 1699, 316, '0'),
(33393, 1699, 318, '0'),
(33394, 1699, 385, '2'),
(33395, 1699, 392, '0'),
(33396, 1699, 394, '0'),
(33397, 1699, 396, '0'),
(33398, 1699, 398, '0'),
(33399, 1699, 400, '0'),
(33400, 1699, 402, '0'),
(33401, 1699, 404, '0'),
(33402, 1699, 406, '0'),
(33403, 1699, 408, '0'),
(33404, 1699, 410, '0'),
(33405, 1699, 412, '0'),
(33406, 1699, 414, '0'),
(33407, 1699, 416, '0'),
(33408, 1699, 418, '0'),
(33409, 1699, 420, '0'),
(33410, 1699, 422, '0'),
(33411, 1699, 424, '0'),
(33412, 1699, 426, '0'),
(33413, 1699, 428, '0'),
(33414, 1699, 430, '0'),
(33415, 1699, 432, '0'),
(33416, 1699, 434, '0'),
(33417, 1699, 436, '0'),
(33418, 1699, 438, '0'),
(33419, 1699, 440, '0'),
(33420, 1699, 442, '0'),
(33421, 1699, 444, '0'),
(33422, 1699, 446, '0'),
(33423, 1699, 449, '0'),
(33424, 1699, 451, '0'),
(33425, 1699, 453, '0'),
(33426, 1699, 455, '0'),
(33427, 1699, 457, '0'),
(33428, 1699, 459, '0'),
(33429, 1699, 461, '0'),
(33430, 1699, 463, '0'),
(33431, 1699, 465, '0'),
(33432, 1699, 467, '0'),
(33433, 1699, 469, '0'),
(33434, 1699, 471, '0'),
(33435, 1699, 474, '0'),
(33436, 1699, 476, '0'),
(33437, 1699, 478, '0'),
(33438, 1699, 480, '0'),
(33439, 1699, 482, '0'),
(33440, 1699, 484, '0'),
(33441, 1699, 486, '0'),
(33442, 1699, 488, '0'),
(33443, 1699, 490, '0'),
(33444, 1699, 492, '0'),
(33445, 1699, 494, '0'),
(33446, 1699, 496, '0'),
(33447, 1699, 498, '0'),
(33448, 1699, 502, '0'),
(33449, 1699, 504, '0'),
(33450, 1699, 506, '0'),
(33451, 1699, 508, '0'),
(33452, 1699, 510, '0'),
(33453, 1699, 512, '0'),
(33454, 1699, 514, '0'),
(33455, 1699, 516, '0'),
(33456, 1699, 518, '0'),
(33457, 1699, 520, '0'),
(33458, 1699, 522, '0.18'),
(33459, 1699, 526, '1'),
(33460, 1699, 527, '0.96'),
(33461, 1699, 529, '216.28'),
(33462, 1699, 530, '216.28'),
(33463, 1699, 531, '216.28'),
(33464, 1699, 533, '0.98'),
(33465, 1699, 534, '158.28'),
(33466, 1699, 535, '27.72'),
(33467, 1699, 537, '0.98'),
(33468, 1699, 538, '0.42'),
(33469, 1699, 539, '0.98'),
(33470, 1699, 541, '0.19'),
(33471, 1699, 542, '0.38'),
(33472, 1699, 543, '1'),
(33473, 1699, 544, '0'),
(33474, 1699, 545, '0'),
(33475, 1699, 548, '0.05'),
(33476, 1699, 549, '0'),
(33477, 1699, 551, '0.19'),
(33478, 1699, 552, '0.13'),
(33479, 1699, 553, '0.01'),
(33480, 1699, 554, '0.02'),
(33481, 1699, 556, '0.28'),
(33482, 1699, 557, '0.29'),
(33483, 1699, 558, '0.29'),
(33484, 1699, 559, '0'),
(33485, 1699, 560, '0.02'),
(33486, 1699, 561, '0.01'),
(33487, 1699, 562, '0'),
(33488, 1699, 563, '0'),
(33489, 1699, 564, '0'),
(33490, 1699, 565, '0.28'),
(33491, 1699, 566, '-0.28'),
(33492, 1699, 568, '0.01'),
(33493, 1699, 569, '0.76'),
(33494, 1699, 570, '0.93'),
(33495, 1699, 571, '-0.81'),
(33496, 1699, 572, '0.58'),
(33497, 1699, 573, '-0.01'),
(33498, 1699, 574, '-0'),
(33499, 1699, 575, '-0'),
(33500, 1699, 576, '0'),
(33501, 1699, 577, '1.53'),
(33502, 1699, 578, '-1.57'),
(33503, 1699, 580, '1.51'),
(33504, 1699, 581, '1.52'),
(33505, 1699, 582, '2'),
(33506, 1699, 583, '0'),
(33507, 1699, 584, '0.03'),
(33508, 1699, 585, '0.01'),
(33509, 1699, 586, '0.02'),
(33510, 1699, 587, '0'),
(33511, 1699, 588, '0'),
(33512, 1699, 589, '1.48'),
(33513, 1699, 590, '-1.48'),
(33514, 1699, 592, '0.31'),
(33515, 1699, 593, '0.31'),
(33516, 1699, 594, '0.31'),
(33517, 1699, 595, '0'),
(33518, 1699, 596, '0'),
(33519, 1699, 597, '0'),
(33520, 1699, 598, '0.04'),
(33521, 1699, 599, '0'),
(33522, 1699, 600, '0'),
(33523, 1699, 601, '0.06'),
(33524, 1699, 602, '0'),
(33525, 1699, 604, '5.52'),
(33526, 1699, 605, '5.22'),
(33527, 1699, 606, '16'),
(33528, 1699, 607, '0'),
(33529, 1699, 608, '6.61'),
(33530, 1699, 609, '-0.11'),
(33531, 1699, 610, '-0.03'),
(33532, 1699, 611, '-0.05'),
(33533, 1699, 612, '0'),
(33534, 1699, 613, '8.18'),
(33535, 1699, 614, '-8.88'),
(33536, 1699, 616, '5.62'),
(33537, 1699, 617, '5.24'),
(33538, 1699, 618, '16'),
(33539, 1699, 619, '0'),
(33540, 1699, 620, '6.13'),
(33541, 1699, 621, '-0.08'),
(33542, 1699, 622, '-0.03'),
(33543, 1699, 623, '-0.05'),
(33544, 1699, 624, '0'),
(33545, 1699, 625, '7.79'),
(33546, 1699, 626, '-8.58'),
(33547, 1699, 628, '1'),
(33548, 1699, 629, '1'),
(33549, 1699, 630, '1'),
(33550, 1699, 631, '0'),
(33551, 1699, 632, '0'),
(33552, 1699, 633, '0'),
(33553, 1699, 634, '0'),
(33554, 1699, 635, '0'),
(33555, 1699, 636, '0'),
(33556, 1699, 637, '0'),
(33557, 1699, 638, '0'),
(33558, 1699, 640, '4.89'),
(33559, 1699, 641, '5'),
(33560, 1699, 642, '5'),
(33561, 1699, 643, '0'),
(33562, 1699, 644, '0.35'),
(33563, 1699, 645, '0.04'),
(33564, 1699, 646, '0.04'),
(33565, 1699, 647, '0.02'),
(33566, 1699, 648, '0'),
(33567, 1699, 649, '1'),
(33568, 1699, 650, '0'),
(33569, 1699, 652, '0'),
(33570, 1699, 653, '0'),
(33571, 1699, 654, '0'),
(33572, 1699, 655, '0'),
(33573, 1699, 656, '0'),
(33574, 1699, 657, '0'),
(33575, 1699, 658, '0'),
(33576, 1699, 659, '0'),
(33577, 1699, 660, '0'),
(33578, 1699, 661, '0'),
(33579, 1699, 662, '0'),
(33580, 1699, 777, '2024.26'),
(33581, 1699, 778, '446851.12'),
(33582, 1702, 1, '1'),
(33583, 1702, 2, '1'),
(33584, 1702, 3, '1'),
(33585, 1702, 4, '1'),
(33586, 1702, 6, '1'),
(33587, 1702, 7, '1'),
(33588, 1702, 12, '1'),
(33589, 1702, 16, '1'),
(33590, 1702, 18, '1'),
(33591, 1702, 19, '1'),
(33592, 1702, 23, '1'),
(33593, 1702, 31, '1'),
(33594, 1702, 32, '1'),
(33595, 1702, 33, '1'),
(33596, 1702, 76, '1'),
(33597, 1702, 77, '1'),
(33598, 1702, 78, '1'),
(33599, 1702, 104, '1'),
(33600, 1702, 107, '1'),
(33601, 1702, 108, '1'),
(33602, 1702, 121, '1'),
(33603, 1702, 131, '1'),
(33604, 1702, 133, '1'),
(33605, 1702, 142, '1'),
(33606, 1702, 143, '1'),
(33607, 1702, 144, '1'),
(33608, 1702, 167, '1'),
(33609, 1702, 168, '1'),
(33610, 1702, 170, '1'),
(33611, 1702, 208, '1'),
(33612, 1702, 320, '1'),
(33613, 1702, 332, '1'),
(33614, 1702, 333, '1'),
(33615, 1702, 338, '1'),
(33616, 1702, 344, '1'),
(33617, 1702, 352, '1'),
(33618, 1702, 353, '1'),
(33619, 1702, 355, '1'),
(33620, 1702, 384, '1'),
(33621, 1702, 387, '1'),
(33622, 1702, 389, '1'),
(33623, 1702, 505, '1'),
(33624, 1702, 663, '1'),
(33625, 1702, 664, '1'),
(33626, 1702, 665, '1'),
(33627, 1702, 667, '1'),
(33628, 1702, 681, '1'),
(33629, 1702, 682, '1'),
(33630, 1702, 687, '1'),
(33631, 1702, 691, '1'),
(33632, 1702, 693, '1'),
(33633, 1702, 700, '1'),
(33634, 1702, 702, '1'),
(33635, 1702, 704, '1'),
(33636, 1702, 705, '1'),
(33637, 1702, 706, '1'),
(33638, 1702, 707, '1'),
(33639, 1702, 721, '1'),
(33640, 1702, 722, '1'),
(33641, 1702, 741, '1'),
(33642, 1702, 747, '1'),
(33643, 1702, 771, '1'),
(33644, 1702, 774, '1'),
(33645, 1702, 20, '2'),
(33646, 1702, 80, '10'),
(33647, 1702, 81, '3'),
(33648, 1702, 82, '4'),
(33649, 1702, 83, '4'),
(33650, 1702, 84, '3'),
(33651, 1702, 85, '3'),
(33652, 1702, 86, '0'),
(33653, 1702, 87, '3'),
(33654, 1702, 88, '0'),
(33655, 1702, 89, '10'),
(33656, 1702, 90, '0'),
(33657, 1702, 91, '1'),
(33658, 1702, 92, '15'),
(33659, 1702, 93, '0'),
(33660, 1702, 94, '10'),
(33661, 1702, 95, '10'),
(33662, 1702, 96, '3'),
(33663, 1702, 97, '3'),
(33664, 1702, 98, '4'),
(33665, 1702, 99, '4'),
(33666, 1702, 100, '2'),
(33667, 1702, 101, '4'),
(33668, 1702, 102, '0'),
(33669, 1702, 103, '3'),
(33670, 1702, 105, '3'),
(33671, 1702, 106, '12'),
(33672, 1702, 118, '2'),
(33673, 1702, 119, '1'),
(33674, 1702, 120, '0'),
(33675, 1702, 139, '0'),
(33676, 1702, 140, '0'),
(33677, 1702, 141, '0'),
(33678, 1702, 147, '0'),
(33679, 1702, 149, '0'),
(33680, 1702, 151, '0'),
(33681, 1702, 153, '0'),
(33682, 1702, 155, '0'),
(33683, 1702, 157, '0'),
(33684, 1702, 160, '0'),
(33685, 1702, 164, '0'),
(33686, 1702, 166, '0'),
(33687, 1702, 169, '0.97'),
(33688, 1702, 171, '0.97'),
(33689, 1702, 175, '0'),
(33690, 1702, 177, '0'),
(33691, 1702, 179, '0'),
(33692, 1702, 181, '0'),
(33693, 1702, 183, '0'),
(33694, 1702, 185, '0'),
(33695, 1702, 187, '0'),
(33696, 1702, 189, '0'),
(33697, 1702, 191, '0'),
(33698, 1702, 193, '0'),
(33699, 1702, 195, '0'),
(33700, 1702, 197, '0'),
(33701, 1702, 199, '0'),
(33702, 1702, 201, '0'),
(33703, 1702, 203, '0'),
(33704, 1702, 205, '0'),
(33705, 1702, 207, '0'),
(33706, 1702, 209, '0'),
(33707, 1702, 211, '0'),
(33708, 1702, 213, '0.03'),
(33709, 1702, 215, '0.03'),
(33710, 1702, 217, '0'),
(33711, 1702, 219, '0'),
(33712, 1702, 221, '0'),
(33713, 1702, 223, '0'),
(33714, 1702, 233, '0'),
(33715, 1702, 237, '0'),
(33716, 1702, 239, '0'),
(33717, 1702, 241, '0'),
(33718, 1702, 243, '0'),
(33719, 1702, 246, '0'),
(33720, 1702, 248, '0'),
(33721, 1702, 250, '0'),
(33722, 1702, 257, '0'),
(33723, 1702, 259, '0'),
(33724, 1702, 263, '0'),
(33725, 1702, 266, '0'),
(33726, 1702, 268, '0'),
(33727, 1702, 270, '0'),
(33728, 1702, 272, '0'),
(33729, 1702, 274, '0'),
(33730, 1702, 276, '0'),
(33731, 1702, 278, '0'),
(33732, 1702, 302, '0'),
(33733, 1702, 304, '0'),
(33734, 1702, 306, '0'),
(33735, 1702, 308, '0'),
(33736, 1702, 310, '0'),
(33737, 1702, 312, '0'),
(33738, 1702, 314, '0'),
(33739, 1702, 316, '0'),
(33740, 1702, 318, '0'),
(33741, 1702, 385, '2'),
(33742, 1702, 392, '0'),
(33743, 1702, 394, '0'),
(33744, 1702, 396, '0'),
(33745, 1702, 398, '0'),
(33746, 1702, 400, '0'),
(33747, 1702, 402, '0'),
(33748, 1702, 404, '0'),
(33749, 1702, 406, '0'),
(33750, 1702, 408, '0'),
(33751, 1702, 410, '0'),
(33752, 1702, 412, '0'),
(33753, 1702, 414, '0'),
(33754, 1702, 416, '0'),
(33755, 1702, 418, '0'),
(33756, 1702, 420, '0'),
(33757, 1702, 422, '0'),
(33758, 1702, 424, '0'),
(33759, 1702, 426, '0'),
(33760, 1702, 428, '0'),
(33761, 1702, 430, '0'),
(33762, 1702, 432, '0'),
(33763, 1702, 434, '0'),
(33764, 1702, 436, '0'),
(33765, 1702, 438, '0'),
(33766, 1702, 440, '0'),
(33767, 1702, 442, '0'),
(33768, 1702, 444, '0'),
(33769, 1702, 446, '0'),
(33770, 1702, 449, '0'),
(33771, 1702, 451, '0'),
(33772, 1702, 453, '0'),
(33773, 1702, 455, '0'),
(33774, 1702, 457, '0'),
(33775, 1702, 459, '0'),
(33776, 1702, 461, '0'),
(33777, 1702, 463, '0'),
(33778, 1702, 465, '0'),
(33779, 1702, 467, '0'),
(33780, 1702, 469, '0'),
(33781, 1702, 471, '0'),
(33782, 1702, 474, '0'),
(33783, 1702, 476, '0'),
(33784, 1702, 478, '0'),
(33785, 1702, 480, '0'),
(33786, 1702, 482, '0'),
(33787, 1702, 484, '0'),
(33788, 1702, 486, '0'),
(33789, 1702, 488, '0'),
(33790, 1702, 490, '0'),
(33791, 1702, 492, '0'),
(33792, 1702, 494, '0'),
(33793, 1702, 496, '0'),
(33794, 1702, 498, '0'),
(33795, 1702, 502, '0'),
(33796, 1702, 504, '0'),
(33797, 1702, 506, '0'),
(33798, 1702, 508, '0'),
(33799, 1702, 510, '0'),
(33800, 1702, 512, '0'),
(33801, 1702, 514, '0'),
(33802, 1702, 516, '0'),
(33803, 1702, 518, '0'),
(33804, 1702, 520, '0'),
(33805, 1702, 522, '0.08'),
(33806, 1702, 526, '1'),
(33807, 1702, 527, '0.99'),
(33808, 1702, 529, '234.68'),
(33809, 1702, 530, '234.68'),
(33810, 1702, 531, '234.68'),
(33811, 1702, 533, '0.99'),
(33812, 1702, 534, '174.28'),
(33813, 1702, 535, '36.39'),
(33814, 1702, 537, '0.99'),
(33815, 1702, 538, '0.44'),
(33816, 1702, 539, '0.99'),
(33817, 1702, 541, '0.08'),
(33818, 1702, 542, '0.16'),
(33819, 1702, 543, '1'),
(33820, 1702, 544, '0'),
(33821, 1702, 545, '0'),
(33822, 1702, 548, '0.02'),
(33823, 1702, 549, '0'),
(33824, 1702, 551, '0.08'),
(33825, 1702, 552, '0.04'),
(33826, 1702, 553, '0.01'),
(33827, 1702, 554, '0.01'),
(33828, 1702, 556, '0.12'),
(33829, 1702, 557, '0.12'),
(33830, 1702, 558, '0.12'),
(33831, 1702, 559, '0'),
(33832, 1702, 560, '0.01'),
(33833, 1702, 561, '0'),
(33834, 1702, 562, '0'),
(33835, 1702, 563, '0'),
(33836, 1702, 564, '0'),
(33837, 1702, 565, '0.12'),
(33838, 1702, 566, '-0.12'),
(33839, 1702, 568, '0.01'),
(33840, 1702, 569, '0.75'),
(33841, 1702, 570, '0.97'),
(33842, 1702, 571, '-0.79'),
(33843, 1702, 572, '0.58'),
(33844, 1702, 573, '-0'),
(33845, 1702, 574, '0'),
(33846, 1702, 575, '-0'),
(33847, 1702, 576, '0'),
(33848, 1702, 577, '1.53'),
(33849, 1702, 578, '-1.54'),
(33850, 1702, 580, '1.51'),
(33851, 1702, 581, '1.52'),
(33852, 1702, 582, '2'),
(33853, 1702, 583, '0'),
(33854, 1702, 584, '0.02'),
(33855, 1702, 585, '0.01'),
(33856, 1702, 586, '0.01'),
(33857, 1702, 587, '0'),
(33858, 1702, 588, '0'),
(33859, 1702, 589, '1.47'),
(33860, 1702, 590, '-1.47'),
(33861, 1702, 592, '0.25'),
(33862, 1702, 593, '0.25'),
(33863, 1702, 594, '0.25'),
(33864, 1702, 595, '0'),
(33865, 1702, 596, '0'),
(33866, 1702, 597, '0'),
(33867, 1702, 598, '0.03'),
(33868, 1702, 599, '0'),
(33869, 1702, 600, '0'),
(33870, 1702, 601, '0.05'),
(33871, 1702, 602, '0'),
(33872, 1702, 604, '5.63'),
(33873, 1702, 605, '5.25'),
(33874, 1702, 606, '20'),
(33875, 1702, 607, '0'),
(33876, 1702, 608, '6.6'),
(33877, 1702, 609, '-0.11'),
(33878, 1702, 610, '-0.03'),
(33879, 1702, 611, '-0.04'),
(33880, 1702, 612, '0'),
(33881, 1702, 613, '6.54'),
(33882, 1702, 614, '-12.29'),
(33883, 1702, 616, '5.69'),
(33884, 1702, 617, '5.26'),
(33885, 1702, 618, '20'),
(33886, 1702, 619, '0'),
(33887, 1702, 620, '6.11'),
(33888, 1702, 621, '-0.08'),
(33889, 1702, 622, '-0.03'),
(33890, 1702, 623, '-0.02'),
(33891, 1702, 624, '0'),
(33892, 1702, 625, '6.47'),
(33893, 1702, 626, '-11.91'),
(33894, 1702, 628, '0.99'),
(33895, 1702, 629, '0.99'),
(33896, 1702, 630, '0.99'),
(33897, 1702, 631, '0'),
(33898, 1702, 632, '0'),
(33899, 1702, 633, '0'),
(33900, 1702, 634, '0'),
(33901, 1702, 635, '0'),
(33902, 1702, 636, '0'),
(33903, 1702, 637, '0'),
(33904, 1702, 638, '0'),
(33905, 1702, 640, '4.92'),
(33906, 1702, 641, '4.98'),
(33907, 1702, 642, '5'),
(33908, 1702, 643, '0'),
(33909, 1702, 644, '0.26'),
(33910, 1702, 645, '0.03'),
(33911, 1702, 646, '0.03'),
(33912, 1702, 647, '0.01'),
(33913, 1702, 648, '0'),
(33914, 1702, 649, '1'),
(33915, 1702, 650, '0'),
(33916, 1702, 652, '0'),
(33917, 1702, 653, '0'),
(33918, 1702, 654, '0'),
(33919, 1702, 655, '0'),
(33920, 1702, 656, '0'),
(33921, 1702, 657, '0'),
(33922, 1702, 658, '0'),
(33923, 1702, 659, '0'),
(33924, 1702, 660, '0'),
(33925, 1702, 661, '0'),
(33926, 1702, 662, '0'),
(33927, 1702, 777, '2000.66'),
(33928, 1702, 778, '467737.53'),
(33929, 1697, 1, '1'),
(33930, 1697, 2, '1'),
(33931, 1697, 3, '1'),
(33932, 1697, 4, '1'),
(33933, 1697, 6, '1'),
(33934, 1697, 7, '1'),
(33935, 1697, 12, '1'),
(33936, 1697, 16, '1'),
(33937, 1697, 18, '1'),
(33938, 1697, 19, '1'),
(33939, 1697, 23, '1'),
(33940, 1697, 31, '1'),
(33941, 1697, 32, '1'),
(33942, 1697, 33, '1'),
(33943, 1697, 76, '1'),
(33944, 1697, 77, '1'),
(33945, 1697, 78, '1'),
(33946, 1697, 104, '1'),
(33947, 1697, 107, '1'),
(33948, 1697, 108, '1'),
(33949, 1697, 121, '1'),
(33950, 1697, 131, '1'),
(33951, 1697, 133, '1'),
(33952, 1697, 142, '1'),
(33953, 1697, 143, '1'),
(33954, 1697, 144, '1'),
(33955, 1697, 167, '1'),
(33956, 1697, 168, '1'),
(33957, 1697, 170, '1'),
(33958, 1697, 208, '1'),
(33959, 1697, 320, '1'),
(33960, 1697, 332, '1'),
(33961, 1697, 333, '1'),
(33962, 1697, 338, '1'),
(33963, 1697, 344, '1'),
(33964, 1697, 352, '1'),
(33965, 1697, 353, '1'),
(33966, 1697, 355, '1'),
(33967, 1697, 384, '1'),
(33968, 1697, 387, '1'),
(33969, 1697, 389, '1'),
(33970, 1697, 505, '1'),
(33971, 1697, 663, '1'),
(33972, 1697, 664, '1'),
(33973, 1697, 665, '1'),
(33974, 1697, 667, '1'),
(33975, 1697, 681, '1'),
(33976, 1697, 682, '1'),
(33977, 1697, 687, '1'),
(33978, 1697, 691, '1'),
(33979, 1697, 693, '1'),
(33980, 1697, 700, '1'),
(33981, 1697, 702, '1'),
(33982, 1697, 704, '1'),
(33983, 1697, 705, '1'),
(33984, 1697, 706, '1'),
(33985, 1697, 707, '1'),
(33986, 1697, 721, '1'),
(33987, 1697, 722, '1'),
(33988, 1697, 741, '1'),
(33989, 1697, 747, '1'),
(33990, 1697, 771, '1'),
(33991, 1697, 774, '1'),
(33992, 1697, 20, '2'),
(33993, 1697, 80, '10'),
(33994, 1697, 81, '3'),
(33995, 1697, 82, '4'),
(33996, 1697, 83, '4'),
(33997, 1697, 84, '3'),
(33998, 1697, 85, '3'),
(33999, 1697, 86, '0'),
(34000, 1697, 87, '3'),
(34001, 1697, 88, '0'),
(34002, 1697, 89, '10'),
(34003, 1697, 90, '0'),
(34004, 1697, 91, '1'),
(34005, 1697, 92, '15'),
(34006, 1697, 93, '0'),
(34007, 1697, 94, '10'),
(34008, 1697, 95, '10'),
(34009, 1697, 96, '3'),
(34010, 1697, 97, '3'),
(34011, 1697, 98, '4'),
(34012, 1697, 99, '4'),
(34013, 1697, 100, '2'),
(34014, 1697, 101, '4'),
(34015, 1697, 102, '0'),
(34016, 1697, 103, '3'),
(34017, 1697, 105, '3'),
(34018, 1697, 106, '12'),
(34019, 1697, 118, '2'),
(34020, 1697, 119, '1'),
(34021, 1697, 120, '0'),
(34022, 1697, 139, '0'),
(34023, 1697, 140, '0'),
(34024, 1697, 141, '0'),
(34025, 1697, 147, '0'),
(34026, 1697, 149, '0'),
(34027, 1697, 151, '0'),
(34028, 1697, 153, '0'),
(34029, 1697, 155, '0.01'),
(34030, 1697, 157, '0'),
(34031, 1697, 160, '0'),
(34032, 1697, 164, '0'),
(34033, 1697, 166, '0'),
(34034, 1697, 169, '0.94'),
(34035, 1697, 171, '0.94'),
(34036, 1697, 175, '0'),
(34037, 1697, 177, '0'),
(34038, 1697, 179, '0'),
(34039, 1697, 181, '0'),
(34040, 1697, 183, '0'),
(34041, 1697, 185, '0'),
(34042, 1697, 187, '0'),
(34043, 1697, 189, '0'),
(34044, 1697, 191, '0'),
(34045, 1697, 193, '0'),
(34046, 1697, 195, '0'),
(34047, 1697, 197, '0'),
(34048, 1697, 199, '0'),
(34049, 1697, 201, '0'),
(34050, 1697, 203, '0'),
(34051, 1697, 205, '0'),
(34052, 1697, 207, '0'),
(34053, 1697, 209, '0'),
(34054, 1697, 211, '0'),
(34055, 1697, 213, '0.06'),
(34056, 1697, 215, '0.06'),
(34057, 1697, 217, '0'),
(34058, 1697, 219, '0'),
(34059, 1697, 221, '0'),
(34060, 1697, 223, '0'),
(34061, 1697, 233, '0'),
(34062, 1697, 237, '0'),
(34063, 1697, 239, '0'),
(34064, 1697, 241, '0'),
(34065, 1697, 243, '0'),
(34066, 1697, 246, '0'),
(34067, 1697, 248, '0'),
(34068, 1697, 250, '0'),
(34069, 1697, 257, '0'),
(34070, 1697, 259, '0'),
(34071, 1697, 263, '0'),
(34072, 1697, 266, '0'),
(34073, 1697, 268, '0'),
(34074, 1697, 270, '0'),
(34075, 1697, 272, '0'),
(34076, 1697, 274, '0'),
(34077, 1697, 276, '0'),
(34078, 1697, 278, '0'),
(34079, 1697, 302, '0'),
(34080, 1697, 304, '0'),
(34081, 1697, 306, '0'),
(34082, 1697, 308, '0'),
(34083, 1697, 310, '0'),
(34084, 1697, 312, '0'),
(34085, 1697, 314, '0'),
(34086, 1697, 316, '0'),
(34087, 1697, 318, '0'),
(34088, 1697, 385, '2'),
(34089, 1697, 392, '0'),
(34090, 1697, 394, '0'),
(34091, 1697, 396, '0'),
(34092, 1697, 398, '0'),
(34093, 1697, 400, '0'),
(34094, 1697, 402, '0'),
(34095, 1697, 404, '0'),
(34096, 1697, 406, '0'),
(34097, 1697, 408, '0'),
(34098, 1697, 410, '0'),
(34099, 1697, 412, '0'),
(34100, 1697, 414, '0'),
(34101, 1697, 416, '0'),
(34102, 1697, 418, '0'),
(34103, 1697, 420, '0'),
(34104, 1697, 422, '0'),
(34105, 1697, 424, '0'),
(34106, 1697, 426, '0'),
(34107, 1697, 428, '0'),
(34108, 1697, 430, '0'),
(34109, 1697, 432, '0'),
(34110, 1697, 434, '0'),
(34111, 1697, 436, '0'),
(34112, 1697, 438, '0'),
(34113, 1697, 440, '0'),
(34114, 1697, 442, '0'),
(34115, 1697, 444, '0'),
(34116, 1697, 446, '0'),
(34117, 1697, 449, '0'),
(34118, 1697, 451, '0'),
(34119, 1697, 453, '0'),
(34120, 1697, 455, '0'),
(34121, 1697, 457, '0'),
(34122, 1697, 459, '0'),
(34123, 1697, 461, '0'),
(34124, 1697, 463, '0'),
(34125, 1697, 465, '0'),
(34126, 1697, 467, '0'),
(34127, 1697, 469, '0'),
(34128, 1697, 471, '0'),
(34129, 1697, 474, '0'),
(34130, 1697, 476, '0'),
(34131, 1697, 478, '0'),
(34132, 1697, 480, '0'),
(34133, 1697, 482, '0'),
(34134, 1697, 484, '0'),
(34135, 1697, 486, '0'),
(34136, 1697, 488, '0'),
(34137, 1697, 490, '0'),
(34138, 1697, 492, '0'),
(34139, 1697, 494, '0'),
(34140, 1697, 496, '0'),
(34141, 1697, 498, '0'),
(34142, 1697, 502, '0'),
(34143, 1697, 504, '0'),
(34144, 1697, 506, '0'),
(34145, 1697, 508, '0'),
(34146, 1697, 510, '0'),
(34147, 1697, 512, '0'),
(34148, 1697, 514, '0'),
(34149, 1697, 516, '0'),
(34150, 1697, 518, '0'),
(34151, 1697, 520, '0'),
(34152, 1697, 522, '0.32'),
(34153, 1697, 526, '1'),
(34154, 1697, 527, '0.93'),
(34155, 1697, 529, '201.38'),
(34156, 1697, 530, '201.38'),
(34157, 1697, 531, '201.38'),
(34158, 1697, 533, '0.97'),
(34159, 1697, 534, '131.43'),
(34160, 1697, 535, '15.56'),
(34161, 1697, 537, '0.99'),
(34162, 1697, 538, '0.39'),
(34163, 1697, 539, '0.99'),
(34164, 1697, 541, '0.32'),
(34165, 1697, 542, '0.64'),
(34166, 1697, 543, '1'),
(34167, 1697, 544, '0'),
(34168, 1697, 545, '0'),
(34169, 1697, 548, '0.06'),
(34170, 1697, 549, '0'),
(34171, 1697, 551, '0.32'),
(34172, 1697, 552, '0.24'),
(34173, 1697, 553, '0.01'),
(34174, 1697, 554, '0.02'),
(34175, 1697, 556, '0.46'),
(34176, 1697, 557, '0.49'),
(34177, 1697, 558, '0.49'),
(34178, 1697, 559, '0'),
(34179, 1697, 560, '0.03'),
(34180, 1697, 561, '0.01'),
(34181, 1697, 562, '0.01'),
(34182, 1697, 563, '0.01'),
(34183, 1697, 564, '0'),
(34184, 1697, 565, '0.48'),
(34185, 1697, 566, '-0.48'),
(34186, 1697, 568, '0.01'),
(34187, 1697, 569, '0.76'),
(34188, 1697, 570, '0.9'),
(34189, 1697, 571, '-0.84'),
(34190, 1697, 572, '0.58'),
(34191, 1697, 573, '-0.02'),
(34192, 1697, 574, '-0.01'),
(34193, 1697, 575, '-0.01'),
(34194, 1697, 576, '0'),
(34195, 1697, 577, '1.53'),
(34196, 1697, 578, '-1.6'),
(34197, 1697, 580, '1.5'),
(34198, 1697, 581, '1.52'),
(34199, 1697, 582, '2'),
(34200, 1697, 583, '0'),
(34201, 1697, 584, '0.05'),
(34202, 1697, 585, '0.02'),
(34203, 1697, 586, '0.02'),
(34204, 1697, 587, '0.01'),
(34205, 1697, 588, '0'),
(34206, 1697, 589, '1.5'),
(34207, 1697, 590, '-1.5'),
(34208, 1697, 592, '0.48'),
(34209, 1697, 593, '0.5'),
(34210, 1697, 594, '0.5'),
(34211, 1697, 595, '0'),
(34212, 1697, 596, '0'),
(34213, 1697, 597, '0.01'),
(34214, 1697, 598, '0.06'),
(34215, 1697, 599, '0'),
(34216, 1697, 600, '0'),
(34217, 1697, 601, '0.1'),
(34218, 1697, 602, '0'),
(34219, 1697, 604, '4.59'),
(34220, 1697, 605, '4.5'),
(34221, 1697, 606, '10'),
(34222, 1697, 607, '0'),
(34223, 1697, 608, '2.97'),
(34224, 1697, 609, '-0.1'),
(34225, 1697, 610, '-0.05'),
(34226, 1697, 611, '-0.05'),
(34227, 1697, 612, '0'),
(34228, 1697, 613, '6.22'),
(34229, 1697, 614, '-6.58'),
(34230, 1697, 616, '4.7'),
(34231, 1697, 617, '4.61'),
(34232, 1697, 618, '10'),
(34233, 1697, 619, '0'),
(34234, 1697, 620, '2.6'),
(34235, 1697, 621, '-0.06'),
(34236, 1697, 622, '-0.05'),
(34237, 1697, 623, '-0.04'),
(34238, 1697, 624, '0'),
(34239, 1697, 625, '5.79'),
(34240, 1697, 626, '-5.91'),
(34241, 1697, 628, '0.98'),
(34242, 1697, 629, '0.98'),
(34243, 1697, 630, '0.98'),
(34244, 1697, 631, '0'),
(34245, 1697, 632, '0'),
(34246, 1697, 633, '0'),
(34247, 1697, 634, '0'),
(34248, 1697, 635, '0'),
(34249, 1697, 636, '0'),
(34250, 1697, 637, '0'),
(34251, 1697, 638, '0'),
(34252, 1697, 640, '4.84'),
(34253, 1697, 641, '4.96'),
(34254, 1697, 642, '5'),
(34255, 1697, 643, '0'),
(34256, 1697, 644, '0.44'),
(34257, 1697, 645, '0.06'),
(34258, 1697, 646, '0.06'),
(34259, 1697, 647, '0.03'),
(34260, 1697, 648, '0'),
(34261, 1697, 649, '1'),
(34262, 1697, 650, '0'),
(34263, 1697, 652, '0'),
(34264, 1697, 653, '0'),
(34265, 1697, 654, '0'),
(34266, 1697, 655, '0'),
(34267, 1697, 656, '0'),
(34268, 1697, 657, '0'),
(34269, 1697, 658, '0'),
(34270, 1697, 659, '0'),
(34271, 1697, 660, '0'),
(34272, 1697, 661, '0'),
(34273, 1697, 662, '0'),
(34274, 1697, 777, '2612.3'),
(34275, 1697, 778, '513045.5'),
(34276, 1700, 1, '1'),
(34277, 1700, 2, '1'),
(34278, 1700, 3, '1'),
(34279, 1700, 4, '1'),
(34280, 1700, 6, '1'),
(34281, 1700, 7, '1'),
(34282, 1700, 12, '1'),
(34283, 1700, 16, '1'),
(34284, 1700, 18, '1'),
(34285, 1700, 19, '1'),
(34286, 1700, 23, '1'),
(34287, 1700, 31, '1'),
(34288, 1700, 32, '1'),
(34289, 1700, 33, '1'),
(34290, 1700, 76, '1'),
(34291, 1700, 77, '1'),
(34292, 1700, 78, '1'),
(34293, 1700, 104, '1'),
(34294, 1700, 107, '1'),
(34295, 1700, 108, '1'),
(34296, 1700, 121, '1'),
(34297, 1700, 131, '1'),
(34298, 1700, 133, '1'),
(34299, 1700, 142, '1'),
(34300, 1700, 143, '1'),
(34301, 1700, 144, '1'),
(34302, 1700, 167, '1'),
(34303, 1700, 168, '1'),
(34304, 1700, 170, '1'),
(34305, 1700, 208, '1'),
(34306, 1700, 320, '1'),
(34307, 1700, 332, '1'),
(34308, 1700, 333, '1'),
(34309, 1700, 338, '1'),
(34310, 1700, 344, '1'),
(34311, 1700, 352, '1'),
(34312, 1700, 353, '1'),
(34313, 1700, 355, '1'),
(34314, 1700, 384, '1'),
(34315, 1700, 387, '1'),
(34316, 1700, 389, '1'),
(34317, 1700, 505, '1'),
(34318, 1700, 663, '1'),
(34319, 1700, 664, '1'),
(34320, 1700, 665, '1'),
(34321, 1700, 667, '1'),
(34322, 1700, 681, '1'),
(34323, 1700, 682, '1'),
(34324, 1700, 687, '1'),
(34325, 1700, 691, '1'),
(34326, 1700, 693, '1'),
(34327, 1700, 700, '1'),
(34328, 1700, 702, '1'),
(34329, 1700, 704, '1'),
(34330, 1700, 705, '1'),
(34331, 1700, 706, '1'),
(34332, 1700, 707, '1'),
(34333, 1700, 721, '1'),
(34334, 1700, 722, '1'),
(34335, 1700, 741, '1'),
(34336, 1700, 747, '1'),
(34337, 1700, 771, '1'),
(34338, 1700, 774, '1'),
(34339, 1700, 20, '2'),
(34340, 1700, 80, '10'),
(34341, 1700, 81, '3'),
(34342, 1700, 82, '4'),
(34343, 1700, 83, '4'),
(34344, 1700, 84, '3'),
(34345, 1700, 85, '3'),
(34346, 1700, 86, '0'),
(34347, 1700, 87, '3'),
(34348, 1700, 88, '0'),
(34349, 1700, 89, '10'),
(34350, 1700, 90, '0'),
(34351, 1700, 91, '1'),
(34352, 1700, 92, '15'),
(34353, 1700, 93, '0'),
(34354, 1700, 94, '10'),
(34355, 1700, 95, '10'),
(34356, 1700, 96, '3'),
(34357, 1700, 97, '3'),
(34358, 1700, 98, '4'),
(34359, 1700, 99, '4'),
(34360, 1700, 100, '2'),
(34361, 1700, 101, '4'),
(34362, 1700, 102, '0'),
(34363, 1700, 103, '3'),
(34364, 1700, 105, '3'),
(34365, 1700, 106, '12'),
(34366, 1700, 118, '2'),
(34367, 1700, 119, '1'),
(34368, 1700, 120, '0'),
(34369, 1700, 139, '0'),
(34370, 1700, 140, '0'),
(34371, 1700, 141, '0'),
(34372, 1700, 147, '0'),
(34373, 1700, 149, '0'),
(34374, 1700, 151, '0'),
(34375, 1700, 153, '0'),
(34376, 1700, 155, '0'),
(34377, 1700, 157, '0'),
(34378, 1700, 160, '0'),
(34379, 1700, 164, '0'),
(34380, 1700, 166, '0'),
(34381, 1700, 169, '0.98'),
(34382, 1700, 171, '0.98'),
(34383, 1700, 175, '0'),
(34384, 1700, 177, '0'),
(34385, 1700, 179, '0'),
(34386, 1700, 181, '0'),
(34387, 1700, 183, '0'),
(34388, 1700, 185, '0'),
(34389, 1700, 187, '0'),
(34390, 1700, 189, '0'),
(34391, 1700, 191, '0'),
(34392, 1700, 193, '0'),
(34393, 1700, 195, '0'),
(34394, 1700, 197, '0'),
(34395, 1700, 199, '0'),
(34396, 1700, 201, '0'),
(34397, 1700, 203, '0'),
(34398, 1700, 205, '0'),
(34399, 1700, 207, '0'),
(34400, 1700, 209, '0'),
(34401, 1700, 211, '0'),
(34402, 1700, 213, '0.02'),
(34403, 1700, 215, '0.02'),
(34404, 1700, 217, '0'),
(34405, 1700, 219, '0'),
(34406, 1700, 221, '0'),
(34407, 1700, 223, '0'),
(34408, 1700, 233, '0'),
(34409, 1700, 237, '0'),
(34410, 1700, 239, '0'),
(34411, 1700, 241, '0'),
(34412, 1700, 243, '0'),
(34413, 1700, 246, '0'),
(34414, 1700, 248, '0'),
(34415, 1700, 250, '0'),
(34416, 1700, 257, '0'),
(34417, 1700, 259, '0'),
(34418, 1700, 263, '0'),
(34419, 1700, 266, '0'),
(34420, 1700, 268, '0'),
(34421, 1700, 270, '0'),
(34422, 1700, 272, '0'),
(34423, 1700, 274, '0'),
(34424, 1700, 276, '0'),
(34425, 1700, 278, '0'),
(34426, 1700, 302, '0'),
(34427, 1700, 304, '0'),
(34428, 1700, 306, '0'),
(34429, 1700, 308, '0'),
(34430, 1700, 310, '0'),
(34431, 1700, 312, '0'),
(34432, 1700, 314, '0'),
(34433, 1700, 316, '0'),
(34434, 1700, 318, '0'),
(34435, 1700, 385, '2'),
(34436, 1700, 392, '0'),
(34437, 1700, 394, '0'),
(34438, 1700, 396, '0'),
(34439, 1700, 398, '0'),
(34440, 1700, 400, '0'),
(34441, 1700, 402, '0'),
(34442, 1700, 404, '0'),
(34443, 1700, 406, '0'),
(34444, 1700, 408, '0'),
(34445, 1700, 410, '0'),
(34446, 1700, 412, '0'),
(34447, 1700, 414, '0'),
(34448, 1700, 416, '0'),
(34449, 1700, 418, '0'),
(34450, 1700, 420, '0'),
(34451, 1700, 422, '0'),
(34452, 1700, 424, '0'),
(34453, 1700, 426, '0'),
(34454, 1700, 428, '0'),
(34455, 1700, 430, '0'),
(34456, 1700, 432, '0'),
(34457, 1700, 434, '0'),
(34458, 1700, 436, '0'),
(34459, 1700, 438, '0'),
(34460, 1700, 440, '0'),
(34461, 1700, 442, '0'),
(34462, 1700, 444, '0'),
(34463, 1700, 446, '0'),
(34464, 1700, 449, '0'),
(34465, 1700, 451, '0'),
(34466, 1700, 453, '0'),
(34467, 1700, 455, '0'),
(34468, 1700, 457, '0'),
(34469, 1700, 459, '0'),
(34470, 1700, 461, '0'),
(34471, 1700, 463, '0'),
(34472, 1700, 465, '0'),
(34473, 1700, 467, '0'),
(34474, 1700, 469, '0'),
(34475, 1700, 471, '0'),
(34476, 1700, 474, '0'),
(34477, 1700, 476, '0'),
(34478, 1700, 478, '0'),
(34479, 1700, 480, '0'),
(34480, 1700, 482, '0'),
(34481, 1700, 484, '0'),
(34482, 1700, 486, '0'),
(34483, 1700, 488, '0'),
(34484, 1700, 490, '0'),
(34485, 1700, 492, '0'),
(34486, 1700, 494, '0'),
(34487, 1700, 496, '0'),
(34488, 1700, 498, '0'),
(34489, 1700, 502, '0'),
(34490, 1700, 504, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(34491, 1700, 506, '0'),
(34492, 1700, 508, '0'),
(34493, 1700, 510, '0'),
(34494, 1700, 512, '0'),
(34495, 1700, 514, '0'),
(34496, 1700, 516, '0'),
(34497, 1700, 518, '0'),
(34498, 1700, 520, '0'),
(34499, 1700, 522, '0.07'),
(34500, 1700, 526, '1'),
(34501, 1700, 527, '0.99'),
(34502, 1700, 529, '232.5'),
(34503, 1700, 530, '232.5'),
(34504, 1700, 531, '232.5'),
(34505, 1700, 533, '0.99'),
(34506, 1700, 534, '164.98'),
(34507, 1700, 535, '23.54'),
(34508, 1700, 537, '1'),
(34509, 1700, 538, '0.42'),
(34510, 1700, 539, '1'),
(34511, 1700, 541, '0.07'),
(34512, 1700, 542, '0.14'),
(34513, 1700, 543, '1'),
(34514, 1700, 544, '0'),
(34515, 1700, 545, '0'),
(34516, 1700, 548, '0.02'),
(34517, 1700, 549, '0'),
(34518, 1700, 551, '0.07'),
(34519, 1700, 552, '0.04'),
(34520, 1700, 553, '0'),
(34521, 1700, 554, '0.01'),
(34522, 1700, 556, '0.1'),
(34523, 1700, 557, '0.11'),
(34524, 1700, 558, '0.11'),
(34525, 1700, 559, '0'),
(34526, 1700, 560, '0'),
(34527, 1700, 561, '0'),
(34528, 1700, 562, '0'),
(34529, 1700, 563, '0'),
(34530, 1700, 564, '0'),
(34531, 1700, 565, '0.1'),
(34532, 1700, 566, '-0.1'),
(34533, 1700, 568, '0.01'),
(34534, 1700, 569, '0.76'),
(34535, 1700, 570, '0.98'),
(34536, 1700, 571, '-0.78'),
(34537, 1700, 572, '0.58'),
(34538, 1700, 573, '-0'),
(34539, 1700, 574, '0'),
(34540, 1700, 575, '-0'),
(34541, 1700, 576, '0'),
(34542, 1700, 577, '1.53'),
(34543, 1700, 578, '-1.54'),
(34544, 1700, 580, '1.51'),
(34545, 1700, 581, '1.52'),
(34546, 1700, 582, '2'),
(34547, 1700, 583, '0'),
(34548, 1700, 584, '0.02'),
(34549, 1700, 585, '0.01'),
(34550, 1700, 586, '0.01'),
(34551, 1700, 587, '0'),
(34552, 1700, 588, '0'),
(34553, 1700, 589, '1.49'),
(34554, 1700, 590, '-1.49'),
(34555, 1700, 592, '0.35'),
(34556, 1700, 593, '0.36'),
(34557, 1700, 594, '0.36'),
(34558, 1700, 595, '0'),
(34559, 1700, 596, '0'),
(34560, 1700, 597, '0'),
(34561, 1700, 598, '0.02'),
(34562, 1700, 599, '0'),
(34563, 1700, 600, '0'),
(34564, 1700, 601, '0.07'),
(34565, 1700, 602, '0'),
(34566, 1700, 604, '5.14'),
(34567, 1700, 605, '5'),
(34568, 1700, 606, '14'),
(34569, 1700, 607, '0'),
(34570, 1700, 608, '3.44'),
(34571, 1700, 609, '-0.05'),
(34572, 1700, 610, '-0.03'),
(34573, 1700, 611, '-0.01'),
(34574, 1700, 612, '0'),
(34575, 1700, 613, '5.78'),
(34576, 1700, 614, '-6.63'),
(34577, 1700, 616, '5.16'),
(34578, 1700, 617, '5'),
(34579, 1700, 618, '14'),
(34580, 1700, 619, '0'),
(34581, 1700, 620, '3.36'),
(34582, 1700, 621, '-0.04'),
(34583, 1700, 622, '-0.03'),
(34584, 1700, 623, '-0.01'),
(34585, 1700, 624, '0'),
(34586, 1700, 625, '5.45'),
(34587, 1700, 626, '-6.45'),
(34588, 1700, 628, '1'),
(34589, 1700, 629, '1'),
(34590, 1700, 630, '1'),
(34591, 1700, 631, '0'),
(34592, 1700, 632, '0'),
(34593, 1700, 633, '0'),
(34594, 1700, 634, '0'),
(34595, 1700, 635, '0'),
(34596, 1700, 636, '0'),
(34597, 1700, 637, '0'),
(34598, 1700, 638, '0'),
(34599, 1700, 640, '4.93'),
(34600, 1700, 641, '5'),
(34601, 1700, 642, '5'),
(34602, 1700, 643, '0'),
(34603, 1700, 644, '0.25'),
(34604, 1700, 645, '0.02'),
(34605, 1700, 646, '0.02'),
(34606, 1700, 647, '0'),
(34607, 1700, 648, '0'),
(34608, 1700, 649, '1'),
(34609, 1700, 650, '0'),
(34610, 1700, 652, '0'),
(34611, 1700, 653, '0'),
(34612, 1700, 654, '0'),
(34613, 1700, 655, '0'),
(34614, 1700, 656, '0'),
(34615, 1700, 657, '0'),
(34616, 1700, 658, '0'),
(34617, 1700, 659, '0'),
(34618, 1700, 660, '0'),
(34619, 1700, 661, '0'),
(34620, 1700, 662, '0'),
(34621, 1700, 777, '1957.82'),
(34622, 1700, 778, '451377.78'),
(34623, 1698, 1, '1'),
(34624, 1698, 2, '1'),
(34625, 1698, 3, '1'),
(34626, 1698, 4, '1'),
(34627, 1698, 6, '1'),
(34628, 1698, 7, '1'),
(34629, 1698, 12, '1'),
(34630, 1698, 16, '1'),
(34631, 1698, 18, '1'),
(34632, 1698, 19, '1'),
(34633, 1698, 23, '1'),
(34634, 1698, 31, '1'),
(34635, 1698, 32, '1'),
(34636, 1698, 33, '1'),
(34637, 1698, 76, '1'),
(34638, 1698, 77, '1'),
(34639, 1698, 78, '1'),
(34640, 1698, 104, '1'),
(34641, 1698, 107, '1'),
(34642, 1698, 108, '1'),
(34643, 1698, 121, '1'),
(34644, 1698, 131, '1'),
(34645, 1698, 133, '1'),
(34646, 1698, 142, '1'),
(34647, 1698, 143, '1'),
(34648, 1698, 144, '1'),
(34649, 1698, 167, '1'),
(34650, 1698, 168, '1'),
(34651, 1698, 170, '1'),
(34652, 1698, 208, '1'),
(34653, 1698, 320, '1'),
(34654, 1698, 332, '1'),
(34655, 1698, 333, '1'),
(34656, 1698, 338, '1'),
(34657, 1698, 344, '1'),
(34658, 1698, 352, '1'),
(34659, 1698, 353, '1'),
(34660, 1698, 355, '1'),
(34661, 1698, 384, '1'),
(34662, 1698, 387, '1'),
(34663, 1698, 389, '1'),
(34664, 1698, 505, '1'),
(34665, 1698, 663, '1'),
(34666, 1698, 664, '1'),
(34667, 1698, 665, '1'),
(34668, 1698, 667, '1'),
(34669, 1698, 681, '1'),
(34670, 1698, 682, '1'),
(34671, 1698, 687, '1'),
(34672, 1698, 691, '1'),
(34673, 1698, 693, '1'),
(34674, 1698, 700, '1'),
(34675, 1698, 702, '1'),
(34676, 1698, 704, '1'),
(34677, 1698, 705, '1'),
(34678, 1698, 706, '1'),
(34679, 1698, 707, '1'),
(34680, 1698, 721, '1'),
(34681, 1698, 722, '1'),
(34682, 1698, 741, '1'),
(34683, 1698, 747, '1'),
(34684, 1698, 771, '1'),
(34685, 1698, 774, '1'),
(34686, 1698, 20, '2'),
(34687, 1698, 80, '10'),
(34688, 1698, 81, '3'),
(34689, 1698, 82, '4'),
(34690, 1698, 83, '4'),
(34691, 1698, 84, '3'),
(34692, 1698, 85, '3'),
(34693, 1698, 86, '0'),
(34694, 1698, 87, '3'),
(34695, 1698, 88, '0'),
(34696, 1698, 89, '10'),
(34697, 1698, 90, '0'),
(34698, 1698, 91, '1'),
(34699, 1698, 92, '15'),
(34700, 1698, 93, '0'),
(34701, 1698, 94, '10'),
(34702, 1698, 95, '10'),
(34703, 1698, 96, '3'),
(34704, 1698, 97, '3'),
(34705, 1698, 98, '4'),
(34706, 1698, 99, '4'),
(34707, 1698, 100, '2'),
(34708, 1698, 101, '4'),
(34709, 1698, 102, '0'),
(34710, 1698, 103, '3'),
(34711, 1698, 105, '3'),
(34712, 1698, 106, '12'),
(34713, 1698, 118, '2'),
(34714, 1698, 119, '1'),
(34715, 1698, 120, '0'),
(34716, 1698, 139, '0'),
(34717, 1698, 140, '0'),
(34718, 1698, 141, '0'),
(34719, 1698, 147, '0'),
(34720, 1698, 149, '0'),
(34721, 1698, 151, '0'),
(34722, 1698, 153, '0'),
(34723, 1698, 155, '0'),
(34724, 1698, 157, '0'),
(34725, 1698, 160, '0'),
(34726, 1698, 164, '0'),
(34727, 1698, 166, '0'),
(34728, 1698, 169, '0.96'),
(34729, 1698, 171, '0.96'),
(34730, 1698, 175, '0'),
(34731, 1698, 177, '0'),
(34732, 1698, 179, '0'),
(34733, 1698, 181, '0'),
(34734, 1698, 183, '0'),
(34735, 1698, 185, '0'),
(34736, 1698, 187, '0'),
(34737, 1698, 189, '0'),
(34738, 1698, 191, '0'),
(34739, 1698, 193, '0'),
(34740, 1698, 195, '0'),
(34741, 1698, 197, '0'),
(34742, 1698, 199, '0'),
(34743, 1698, 201, '0'),
(34744, 1698, 203, '0'),
(34745, 1698, 205, '0'),
(34746, 1698, 207, '0'),
(34747, 1698, 209, '0'),
(34748, 1698, 211, '0'),
(34749, 1698, 213, '0.03'),
(34750, 1698, 215, '0.03'),
(34751, 1698, 217, '0'),
(34752, 1698, 219, '0'),
(34753, 1698, 221, '0'),
(34754, 1698, 223, '0'),
(34755, 1698, 233, '0'),
(34756, 1698, 237, '0'),
(34757, 1698, 239, '0'),
(34758, 1698, 241, '0'),
(34759, 1698, 243, '0'),
(34760, 1698, 246, '0'),
(34761, 1698, 248, '0'),
(34762, 1698, 250, '0'),
(34763, 1698, 257, '0'),
(34764, 1698, 259, '0'),
(34765, 1698, 263, '0'),
(34766, 1698, 266, '0'),
(34767, 1698, 268, '0'),
(34768, 1698, 270, '0'),
(34769, 1698, 272, '0'),
(34770, 1698, 274, '0'),
(34771, 1698, 276, '0'),
(34772, 1698, 278, '0'),
(34773, 1698, 302, '0'),
(34774, 1698, 304, '0'),
(34775, 1698, 306, '0'),
(34776, 1698, 308, '0'),
(34777, 1698, 310, '0'),
(34778, 1698, 312, '0'),
(34779, 1698, 314, '0'),
(34780, 1698, 316, '0'),
(34781, 1698, 318, '0'),
(34782, 1698, 385, '2'),
(34783, 1698, 392, '0'),
(34784, 1698, 394, '0'),
(34785, 1698, 396, '0'),
(34786, 1698, 398, '0'),
(34787, 1698, 400, '0'),
(34788, 1698, 402, '0'),
(34789, 1698, 404, '0'),
(34790, 1698, 406, '0'),
(34791, 1698, 408, '0'),
(34792, 1698, 410, '0'),
(34793, 1698, 412, '0'),
(34794, 1698, 414, '0'),
(34795, 1698, 416, '0'),
(34796, 1698, 418, '0'),
(34797, 1698, 420, '0'),
(34798, 1698, 422, '0'),
(34799, 1698, 424, '0'),
(34800, 1698, 426, '0'),
(34801, 1698, 428, '0'),
(34802, 1698, 430, '0'),
(34803, 1698, 432, '0'),
(34804, 1698, 434, '0'),
(34805, 1698, 436, '0'),
(34806, 1698, 438, '0'),
(34807, 1698, 440, '0'),
(34808, 1698, 442, '0'),
(34809, 1698, 444, '0'),
(34810, 1698, 446, '0'),
(34811, 1698, 449, '0'),
(34812, 1698, 451, '0'),
(34813, 1698, 453, '0'),
(34814, 1698, 455, '0'),
(34815, 1698, 457, '0'),
(34816, 1698, 459, '0'),
(34817, 1698, 461, '0'),
(34818, 1698, 463, '0'),
(34819, 1698, 465, '0'),
(34820, 1698, 467, '0'),
(34821, 1698, 469, '0'),
(34822, 1698, 471, '0'),
(34823, 1698, 474, '0'),
(34824, 1698, 476, '0'),
(34825, 1698, 478, '0'),
(34826, 1698, 480, '0'),
(34827, 1698, 482, '0'),
(34828, 1698, 484, '0'),
(34829, 1698, 486, '0'),
(34830, 1698, 488, '0'),
(34831, 1698, 490, '0'),
(34832, 1698, 492, '0'),
(34833, 1698, 494, '0'),
(34834, 1698, 496, '0'),
(34835, 1698, 498, '0'),
(34836, 1698, 502, '0'),
(34837, 1698, 504, '0'),
(34838, 1698, 506, '0'),
(34839, 1698, 508, '0'),
(34840, 1698, 510, '0'),
(34841, 1698, 512, '0'),
(34842, 1698, 514, '0'),
(34843, 1698, 516, '0'),
(34844, 1698, 518, '0'),
(34845, 1698, 520, '0'),
(34846, 1698, 522, '0.26'),
(34847, 1698, 526, '1'),
(34848, 1698, 527, '0.98'),
(34849, 1698, 529, '216.36'),
(34850, 1698, 530, '216.36'),
(34851, 1698, 531, '216.36'),
(34852, 1698, 533, '0.98'),
(34853, 1698, 534, '152.41'),
(34854, 1698, 535, '21.49'),
(34855, 1698, 537, '0.99'),
(34856, 1698, 538, '0.42'),
(34857, 1698, 539, '0.99'),
(34858, 1698, 541, '0.26'),
(34859, 1698, 542, '0.52'),
(34860, 1698, 543, '1'),
(34861, 1698, 544, '0'),
(34862, 1698, 545, '0'),
(34863, 1698, 548, '0.05'),
(34864, 1698, 549, '0'),
(34865, 1698, 551, '0.26'),
(34866, 1698, 552, '0.19'),
(34867, 1698, 553, '0.01'),
(34868, 1698, 554, '0.01'),
(34869, 1698, 556, '0.38'),
(34870, 1698, 557, '0.4'),
(34871, 1698, 558, '0.4'),
(34872, 1698, 559, '0'),
(34873, 1698, 560, '0.01'),
(34874, 1698, 561, '0.01'),
(34875, 1698, 562, '0'),
(34876, 1698, 563, '0'),
(34877, 1698, 564, '0'),
(34878, 1698, 565, '0.39'),
(34879, 1698, 566, '-0.39'),
(34880, 1698, 568, '0.01'),
(34881, 1698, 569, '0.76'),
(34882, 1698, 570, '0.92'),
(34883, 1698, 571, '-0.83'),
(34884, 1698, 572, '0.58'),
(34885, 1698, 573, '-0.01'),
(34886, 1698, 574, '-0'),
(34887, 1698, 575, '-0'),
(34888, 1698, 576, '0'),
(34889, 1698, 577, '1.53'),
(34890, 1698, 578, '-1.59'),
(34891, 1698, 580, '1.51'),
(34892, 1698, 581, '1.52'),
(34893, 1698, 582, '2'),
(34894, 1698, 583, '0'),
(34895, 1698, 584, '0.03'),
(34896, 1698, 585, '0.01'),
(34897, 1698, 586, '0.01'),
(34898, 1698, 587, '0'),
(34899, 1698, 588, '0'),
(34900, 1698, 589, '1.49'),
(34901, 1698, 590, '-1.49'),
(34902, 1698, 592, '0.38'),
(34903, 1698, 593, '0.38'),
(34904, 1698, 594, '0.38'),
(34905, 1698, 595, '0'),
(34906, 1698, 596, '0'),
(34907, 1698, 597, '0'),
(34908, 1698, 598, '0.03'),
(34909, 1698, 599, '0'),
(34910, 1698, 600, '0'),
(34911, 1698, 601, '0.08'),
(34912, 1698, 602, '0'),
(34913, 1698, 604, '5.13'),
(34914, 1698, 605, '5.07'),
(34915, 1698, 606, '13'),
(34916, 1698, 607, '0'),
(34917, 1698, 608, '4.26'),
(34918, 1698, 609, '-0.08'),
(34919, 1698, 610, '-0.03'),
(34920, 1698, 611, '-0.03'),
(34921, 1698, 612, '0'),
(34922, 1698, 613, '7.2'),
(34923, 1698, 614, '-7.55'),
(34924, 1698, 616, '5.21'),
(34925, 1698, 617, '5.07'),
(34926, 1698, 618, '13'),
(34927, 1698, 619, '0'),
(34928, 1698, 620, '3.93'),
(34929, 1698, 621, '-0.05'),
(34930, 1698, 622, '-0.03'),
(34931, 1698, 623, '-0.02'),
(34932, 1698, 624, '0'),
(34933, 1698, 625, '6.78'),
(34934, 1698, 626, '-7.02'),
(34935, 1698, 628, '0.99'),
(34936, 1698, 629, '0.99'),
(34937, 1698, 630, '0.99'),
(34938, 1698, 631, '0'),
(34939, 1698, 632, '0'),
(34940, 1698, 633, '0'),
(34941, 1698, 634, '0'),
(34942, 1698, 635, '0'),
(34943, 1698, 636, '0'),
(34944, 1698, 637, '0'),
(34945, 1698, 638, '0'),
(34946, 1698, 640, '4.9'),
(34947, 1698, 641, '4.98'),
(34948, 1698, 642, '5'),
(34949, 1698, 643, '0'),
(34950, 1698, 644, '0.3'),
(34951, 1698, 645, '0.03'),
(34952, 1698, 646, '0.03'),
(34953, 1698, 647, '0.01'),
(34954, 1698, 648, '0'),
(34955, 1698, 649, '1'),
(34956, 1698, 650, '0'),
(34957, 1698, 652, '0'),
(34958, 1698, 653, '0'),
(34959, 1698, 654, '0'),
(34960, 1698, 655, '0'),
(34961, 1698, 656, '0'),
(34962, 1698, 657, '0'),
(34963, 1698, 658, '0'),
(34964, 1698, 659, '0'),
(34965, 1698, 660, '0'),
(34966, 1698, 661, '0'),
(34967, 1698, 662, '0'),
(34968, 1698, 777, '2137.37'),
(34969, 1698, 778, '458626.84'),
(34970, 1701, 1, '1'),
(34971, 1701, 2, '1'),
(34972, 1701, 3, '1'),
(34973, 1701, 4, '1'),
(34974, 1701, 6, '1'),
(34975, 1701, 7, '1'),
(34976, 1701, 12, '1'),
(34977, 1701, 16, '1'),
(34978, 1701, 18, '1'),
(34979, 1701, 19, '1'),
(34980, 1701, 23, '1'),
(34981, 1701, 31, '1'),
(34982, 1701, 32, '1'),
(34983, 1701, 33, '1'),
(34984, 1701, 76, '1'),
(34985, 1701, 77, '1'),
(34986, 1701, 78, '1'),
(34987, 1701, 104, '1'),
(34988, 1701, 107, '1'),
(34989, 1701, 108, '1'),
(34990, 1701, 121, '1'),
(34991, 1701, 131, '1'),
(34992, 1701, 133, '1'),
(34993, 1701, 142, '1'),
(34994, 1701, 143, '1'),
(34995, 1701, 144, '1'),
(34996, 1701, 167, '1'),
(34997, 1701, 168, '1'),
(34998, 1701, 170, '1'),
(34999, 1701, 208, '1'),
(35000, 1701, 320, '1'),
(35001, 1701, 332, '1'),
(35002, 1701, 333, '1'),
(35003, 1701, 338, '1'),
(35004, 1701, 344, '1'),
(35005, 1701, 352, '1'),
(35006, 1701, 353, '1'),
(35007, 1701, 355, '1'),
(35008, 1701, 384, '1'),
(35009, 1701, 387, '1'),
(35010, 1701, 389, '1'),
(35011, 1701, 505, '1'),
(35012, 1701, 663, '1'),
(35013, 1701, 664, '1'),
(35014, 1701, 665, '1'),
(35015, 1701, 667, '1'),
(35016, 1701, 681, '1'),
(35017, 1701, 682, '1'),
(35018, 1701, 687, '1'),
(35019, 1701, 691, '1'),
(35020, 1701, 693, '1'),
(35021, 1701, 700, '1'),
(35022, 1701, 702, '1'),
(35023, 1701, 704, '1'),
(35024, 1701, 705, '1'),
(35025, 1701, 706, '1'),
(35026, 1701, 707, '1'),
(35027, 1701, 721, '1'),
(35028, 1701, 722, '1'),
(35029, 1701, 741, '1'),
(35030, 1701, 747, '1'),
(35031, 1701, 771, '1'),
(35032, 1701, 774, '1'),
(35033, 1701, 20, '2'),
(35034, 1701, 80, '10'),
(35035, 1701, 81, '3'),
(35036, 1701, 82, '4'),
(35037, 1701, 83, '4'),
(35038, 1701, 84, '3'),
(35039, 1701, 85, '3'),
(35040, 1701, 86, '0'),
(35041, 1701, 87, '3'),
(35042, 1701, 88, '0'),
(35043, 1701, 89, '10'),
(35044, 1701, 90, '0'),
(35045, 1701, 91, '1'),
(35046, 1701, 92, '15'),
(35047, 1701, 93, '0'),
(35048, 1701, 94, '10'),
(35049, 1701, 95, '10'),
(35050, 1701, 96, '3'),
(35051, 1701, 97, '3'),
(35052, 1701, 98, '4'),
(35053, 1701, 99, '4'),
(35054, 1701, 100, '2'),
(35055, 1701, 101, '4'),
(35056, 1701, 102, '0'),
(35057, 1701, 103, '3'),
(35058, 1701, 105, '3'),
(35059, 1701, 106, '12'),
(35060, 1701, 118, '2'),
(35061, 1701, 119, '1'),
(35062, 1701, 120, '0'),
(35063, 1701, 139, '0'),
(35064, 1701, 140, '0'),
(35065, 1701, 141, '0'),
(35066, 1701, 147, '0'),
(35067, 1701, 149, '0'),
(35068, 1701, 151, '0'),
(35069, 1701, 153, '0'),
(35070, 1701, 155, '0'),
(35071, 1701, 157, '0'),
(35072, 1701, 160, '0'),
(35073, 1701, 164, '0'),
(35074, 1701, 166, '0'),
(35075, 1701, 169, '0.96'),
(35076, 1701, 171, '0.96'),
(35077, 1701, 175, '0'),
(35078, 1701, 177, '0'),
(35079, 1701, 179, '0'),
(35080, 1701, 181, '0'),
(35081, 1701, 183, '0'),
(35082, 1701, 185, '0'),
(35083, 1701, 187, '0'),
(35084, 1701, 189, '0'),
(35085, 1701, 191, '0'),
(35086, 1701, 193, '0'),
(35087, 1701, 195, '0'),
(35088, 1701, 197, '0'),
(35089, 1701, 199, '0'),
(35090, 1701, 201, '0'),
(35091, 1701, 203, '0'),
(35092, 1701, 205, '0'),
(35093, 1701, 207, '0'),
(35094, 1701, 209, '0'),
(35095, 1701, 211, '0'),
(35096, 1701, 213, '0.03'),
(35097, 1701, 215, '0.03'),
(35098, 1701, 217, '0'),
(35099, 1701, 219, '0'),
(35100, 1701, 221, '0'),
(35101, 1701, 223, '0'),
(35102, 1701, 233, '0'),
(35103, 1701, 237, '0'),
(35104, 1701, 239, '0'),
(35105, 1701, 241, '0'),
(35106, 1701, 243, '0'),
(35107, 1701, 246, '0'),
(35108, 1701, 248, '0'),
(35109, 1701, 250, '0'),
(35110, 1701, 257, '0'),
(35111, 1701, 259, '0'),
(35112, 1701, 263, '0'),
(35113, 1701, 266, '0'),
(35114, 1701, 268, '0'),
(35115, 1701, 270, '0'),
(35116, 1701, 272, '0'),
(35117, 1701, 274, '0'),
(35118, 1701, 276, '0'),
(35119, 1701, 278, '0'),
(35120, 1701, 302, '0'),
(35121, 1701, 304, '0'),
(35122, 1701, 306, '0'),
(35123, 1701, 308, '0'),
(35124, 1701, 310, '0'),
(35125, 1701, 312, '0'),
(35126, 1701, 314, '0'),
(35127, 1701, 316, '0'),
(35128, 1701, 318, '0'),
(35129, 1701, 385, '2'),
(35130, 1701, 392, '0'),
(35131, 1701, 394, '0'),
(35132, 1701, 396, '0'),
(35133, 1701, 398, '0'),
(35134, 1701, 400, '0'),
(35135, 1701, 402, '0'),
(35136, 1701, 404, '0'),
(35137, 1701, 406, '0'),
(35138, 1701, 408, '0'),
(35139, 1701, 410, '0'),
(35140, 1701, 412, '0'),
(35141, 1701, 414, '0'),
(35142, 1701, 416, '0'),
(35143, 1701, 418, '0'),
(35144, 1701, 420, '0'),
(35145, 1701, 422, '0'),
(35146, 1701, 424, '0'),
(35147, 1701, 426, '0'),
(35148, 1701, 428, '0'),
(35149, 1701, 430, '0'),
(35150, 1701, 432, '0'),
(35151, 1701, 434, '0'),
(35152, 1701, 436, '0'),
(35153, 1701, 438, '0'),
(35154, 1701, 440, '0'),
(35155, 1701, 442, '0'),
(35156, 1701, 444, '0'),
(35157, 1701, 446, '0'),
(35158, 1701, 449, '0'),
(35159, 1701, 451, '0'),
(35160, 1701, 453, '0'),
(35161, 1701, 455, '0'),
(35162, 1701, 457, '0'),
(35163, 1701, 459, '0'),
(35164, 1701, 461, '0'),
(35165, 1701, 463, '0'),
(35166, 1701, 465, '0'),
(35167, 1701, 467, '0'),
(35168, 1701, 469, '0'),
(35169, 1701, 471, '0'),
(35170, 1701, 474, '0'),
(35171, 1701, 476, '0'),
(35172, 1701, 478, '0'),
(35173, 1701, 480, '0'),
(35174, 1701, 482, '0'),
(35175, 1701, 484, '0'),
(35176, 1701, 486, '0'),
(35177, 1701, 488, '0'),
(35178, 1701, 490, '0'),
(35179, 1701, 492, '0'),
(35180, 1701, 494, '0'),
(35181, 1701, 496, '0'),
(35182, 1701, 498, '0'),
(35183, 1701, 502, '0'),
(35184, 1701, 504, '0'),
(35185, 1701, 506, '0'),
(35186, 1701, 508, '0'),
(35187, 1701, 510, '0'),
(35188, 1701, 512, '0'),
(35189, 1701, 514, '0'),
(35190, 1701, 516, '0'),
(35191, 1701, 518, '0'),
(35192, 1701, 520, '0'),
(35193, 1701, 522, '0.08'),
(35194, 1701, 526, '1'),
(35195, 1701, 527, '0.98'),
(35196, 1701, 529, '229.18'),
(35197, 1701, 530, '229.18'),
(35198, 1701, 531, '229.18'),
(35199, 1701, 533, '0.99'),
(35200, 1701, 534, '166.53'),
(35201, 1701, 535, '29.85'),
(35202, 1701, 537, '0.98'),
(35203, 1701, 538, '0.43'),
(35204, 1701, 539, '0.98'),
(35205, 1701, 541, '0.08'),
(35206, 1701, 542, '0.16'),
(35207, 1701, 543, '1'),
(35208, 1701, 544, '0'),
(35209, 1701, 545, '0'),
(35210, 1701, 548, '0.02'),
(35211, 1701, 549, '0'),
(35212, 1701, 551, '0.08'),
(35213, 1701, 552, '0.05'),
(35214, 1701, 553, '0.01'),
(35215, 1701, 554, '0.01'),
(35216, 1701, 556, '0.11'),
(35217, 1701, 557, '0.12'),
(35218, 1701, 558, '0.12'),
(35219, 1701, 559, '0'),
(35220, 1701, 560, '0.01'),
(35221, 1701, 561, '0.01'),
(35222, 1701, 562, '0'),
(35223, 1701, 563, '0'),
(35224, 1701, 564, '0'),
(35225, 1701, 565, '0.12'),
(35226, 1701, 566, '-0.12'),
(35227, 1701, 568, '0.01'),
(35228, 1701, 569, '0.76'),
(35229, 1701, 570, '0.97'),
(35230, 1701, 571, '-0.79'),
(35231, 1701, 572, '0.58'),
(35232, 1701, 573, '-0.01'),
(35233, 1701, 574, '0'),
(35234, 1701, 575, '-0'),
(35235, 1701, 576, '0'),
(35236, 1701, 577, '1.53'),
(35237, 1701, 578, '-1.54'),
(35238, 1701, 580, '1.51'),
(35239, 1701, 581, '1.52'),
(35240, 1701, 582, '2'),
(35241, 1701, 583, '0'),
(35242, 1701, 584, '0.03'),
(35243, 1701, 585, '0.01'),
(35244, 1701, 586, '0.01'),
(35245, 1701, 587, '0'),
(35246, 1701, 588, '0'),
(35247, 1701, 589, '1.48'),
(35248, 1701, 590, '-1.48'),
(35249, 1701, 592, '0.29'),
(35250, 1701, 593, '0.29'),
(35251, 1701, 594, '0.29'),
(35252, 1701, 595, '0'),
(35253, 1701, 596, '0'),
(35254, 1701, 597, '0'),
(35255, 1701, 598, '0.03'),
(35256, 1701, 599, '0'),
(35257, 1701, 600, '0'),
(35258, 1701, 601, '0.06'),
(35259, 1701, 602, '0'),
(35260, 1701, 604, '5.45'),
(35261, 1701, 605, '5.15'),
(35262, 1701, 606, '17'),
(35263, 1701, 607, '0'),
(35264, 1701, 608, '5.24'),
(35265, 1701, 609, '-0.11'),
(35266, 1701, 610, '-0.04'),
(35267, 1701, 611, '-0.05'),
(35268, 1701, 612, '0'),
(35269, 1701, 613, '6.1'),
(35270, 1701, 614, '-9.21'),
(35271, 1701, 616, '5.51'),
(35272, 1701, 617, '5.15'),
(35273, 1701, 618, '17'),
(35274, 1701, 619, '0'),
(35275, 1701, 620, '4.86'),
(35276, 1701, 621, '-0.08'),
(35277, 1701, 622, '-0.04'),
(35278, 1701, 623, '-0.03'),
(35279, 1701, 624, '0'),
(35280, 1701, 625, '5.96'),
(35281, 1701, 626, '-8.96'),
(35282, 1701, 628, '0.99'),
(35283, 1701, 629, '0.99'),
(35284, 1701, 630, '0.99'),
(35285, 1701, 631, '0'),
(35286, 1701, 632, '0'),
(35287, 1701, 633, '0'),
(35288, 1701, 634, '0'),
(35289, 1701, 635, '0'),
(35290, 1701, 636, '0'),
(35291, 1701, 637, '0'),
(35292, 1701, 638, '0'),
(35293, 1701, 640, '4.9'),
(35294, 1701, 641, '4.98'),
(35295, 1701, 642, '5'),
(35296, 1701, 643, '0'),
(35297, 1701, 644, '0.3'),
(35298, 1701, 645, '0.03'),
(35299, 1701, 646, '0.03'),
(35300, 1701, 647, '0.01'),
(35301, 1701, 648, '0'),
(35302, 1701, 649, '1'),
(35303, 1701, 650, '0'),
(35304, 1701, 652, '0'),
(35305, 1701, 653, '0'),
(35306, 1701, 654, '0'),
(35307, 1701, 655, '0'),
(35308, 1701, 656, '0'),
(35309, 1701, 657, '0'),
(35310, 1701, 658, '0'),
(35311, 1701, 659, '0'),
(35312, 1701, 660, '0'),
(35313, 1701, 661, '0'),
(35314, 1701, 662, '0'),
(35315, 1701, 777, '1822.38'),
(35316, 1701, 778, '425531.98'),
(35317, 1878, 1, '1'),
(35318, 1878, 2, '1'),
(35319, 1878, 3, '1'),
(35320, 1878, 4, '1'),
(35321, 1878, 6, '1'),
(35322, 1878, 7, '1'),
(35323, 1878, 12, '1'),
(35324, 1878, 16, '1'),
(35325, 1878, 18, '1'),
(35326, 1878, 19, '1'),
(35327, 1878, 23, '1'),
(35328, 1878, 31, '1'),
(35329, 1878, 32, '1'),
(35330, 1878, 33, '1'),
(35331, 1878, 76, '1'),
(35332, 1878, 77, '1'),
(35333, 1878, 107, '1'),
(35334, 1878, 108, '1'),
(35335, 1878, 121, '1'),
(35336, 1878, 131, '1'),
(35337, 1878, 132, '1'),
(35338, 1878, 142, '1'),
(35339, 1878, 143, '1'),
(35340, 1878, 144, '1'),
(35341, 1878, 167, '1'),
(35342, 1878, 168, '1'),
(35343, 1878, 170, '1'),
(35344, 1878, 320, '1'),
(35345, 1878, 332, '1'),
(35346, 1878, 333, '1'),
(35347, 1878, 338, '1'),
(35348, 1878, 344, '1'),
(35349, 1878, 352, '1'),
(35350, 1878, 353, '1'),
(35351, 1878, 355, '1'),
(35352, 1878, 389, '1'),
(35353, 1878, 505, '1'),
(35354, 1878, 663, '1'),
(35355, 1878, 664, '1'),
(35356, 1878, 665, '1'),
(35357, 1878, 667, '1'),
(35358, 1878, 681, '1'),
(35359, 1878, 687, '1'),
(35360, 1878, 691, '1'),
(35361, 1878, 693, '1'),
(35362, 1878, 700, '1'),
(35363, 1878, 702, '1'),
(35364, 1878, 704, '1'),
(35365, 1878, 705, '1'),
(35366, 1878, 706, '1'),
(35367, 1878, 707, '1'),
(35368, 1878, 721, '1'),
(35369, 1878, 722, '1'),
(35370, 1878, 741, '1'),
(35371, 1878, 747, '1'),
(35372, 1878, 771, '1'),
(35373, 1878, 774, '1'),
(35374, 1878, 20, '2'),
(35375, 1878, 80, '10'),
(35376, 1878, 81, '3'),
(35377, 1878, 82, '4'),
(35378, 1878, 83, '4'),
(35379, 1878, 84, '3'),
(35380, 1878, 85, '3'),
(35381, 1878, 86, '0'),
(35382, 1878, 87, '3'),
(35383, 1878, 88, '0'),
(35384, 1878, 89, '10'),
(35385, 1878, 90, '0'),
(35386, 1878, 91, '1'),
(35387, 1878, 92, '15'),
(35388, 1878, 93, '0'),
(35389, 1878, 94, '10'),
(35390, 1878, 95, '10'),
(35391, 1878, 96, '3'),
(35392, 1878, 97, '3'),
(35393, 1878, 98, '4'),
(35394, 1878, 99, '4'),
(35395, 1878, 100, '2'),
(35396, 1878, 101, '4'),
(35397, 1878, 102, '0'),
(35398, 1878, 103, '3'),
(35399, 1878, 105, '3'),
(35400, 1878, 106, '12'),
(35401, 1878, 118, '2'),
(35402, 1878, 119, '1'),
(35403, 1878, 120, '0'),
(35404, 1878, 139, '0'),
(35405, 1878, 140, '0'),
(35406, 1878, 141, '0'),
(35407, 1878, 147, '0'),
(35408, 1878, 149, '0'),
(35409, 1878, 151, '0'),
(35410, 1878, 153, '0'),
(35411, 1878, 155, '0'),
(35412, 1878, 157, '0'),
(35413, 1878, 160, '0'),
(35414, 1878, 164, '0'),
(35415, 1878, 166, '0'),
(35416, 1878, 169, '1'),
(35417, 1878, 171, '1'),
(35418, 1878, 175, '0'),
(35419, 1878, 177, '0'),
(35420, 1878, 179, '0'),
(35421, 1878, 181, '0'),
(35422, 1878, 183, '0'),
(35423, 1878, 185, '0'),
(35424, 1878, 187, '0'),
(35425, 1878, 189, '0'),
(35426, 1878, 191, '0'),
(35427, 1878, 193, '0'),
(35428, 1878, 195, '0'),
(35429, 1878, 197, '0'),
(35430, 1878, 199, '0'),
(35431, 1878, 201, '0'),
(35432, 1878, 203, '0'),
(35433, 1878, 205, '0'),
(35434, 1878, 207, '0'),
(35435, 1878, 209, '0'),
(35436, 1878, 211, '0'),
(35437, 1878, 213, '0'),
(35438, 1878, 215, '0'),
(35439, 1878, 217, '0'),
(35440, 1878, 219, '0'),
(35441, 1878, 221, '0'),
(35442, 1878, 223, '0'),
(35443, 1878, 233, '0'),
(35444, 1878, 237, '0'),
(35445, 1878, 239, '0'),
(35446, 1878, 241, '0'),
(35447, 1878, 243, '0'),
(35448, 1878, 246, '0'),
(35449, 1878, 248, '0'),
(35450, 1878, 250, '0'),
(35451, 1878, 257, '0'),
(35452, 1878, 259, '0'),
(35453, 1878, 263, '0'),
(35454, 1878, 266, '0'),
(35455, 1878, 268, '0'),
(35456, 1878, 270, '0'),
(35457, 1878, 272, '0'),
(35458, 1878, 274, '0'),
(35459, 1878, 276, '0'),
(35460, 1878, 278, '0'),
(35461, 1878, 302, '0'),
(35462, 1878, 304, '0'),
(35463, 1878, 306, '0'),
(35464, 1878, 308, '0'),
(35465, 1878, 310, '0'),
(35466, 1878, 312, '0'),
(35467, 1878, 314, '0'),
(35468, 1878, 316, '0'),
(35469, 1878, 318, '0'),
(35470, 1878, 385, '2'),
(35471, 1878, 392, '0'),
(35472, 1878, 394, '0'),
(35473, 1878, 396, '0'),
(35474, 1878, 398, '0'),
(35475, 1878, 400, '0'),
(35476, 1878, 402, '0'),
(35477, 1878, 404, '0'),
(35478, 1878, 406, '0'),
(35479, 1878, 408, '0'),
(35480, 1878, 410, '0'),
(35481, 1878, 412, '0'),
(35482, 1878, 414, '0'),
(35483, 1878, 416, '0'),
(35484, 1878, 418, '0'),
(35485, 1878, 420, '0'),
(35486, 1878, 422, '0'),
(35487, 1878, 424, '0'),
(35488, 1878, 426, '0'),
(35489, 1878, 428, '0'),
(35490, 1878, 430, '0'),
(35491, 1878, 432, '0'),
(35492, 1878, 434, '0'),
(35493, 1878, 436, '0'),
(35494, 1878, 438, '0'),
(35495, 1878, 440, '0'),
(35496, 1878, 442, '0'),
(35497, 1878, 444, '0'),
(35498, 1878, 446, '0'),
(35499, 1878, 449, '0'),
(35500, 1878, 451, '0'),
(35501, 1878, 453, '0'),
(35502, 1878, 455, '0'),
(35503, 1878, 457, '0'),
(35504, 1878, 459, '0'),
(35505, 1878, 461, '0'),
(35506, 1878, 463, '0'),
(35507, 1878, 465, '0'),
(35508, 1878, 467, '0'),
(35509, 1878, 469, '0'),
(35510, 1878, 471, '0'),
(35511, 1878, 474, '0'),
(35512, 1878, 476, '0'),
(35513, 1878, 478, '0'),
(35514, 1878, 480, '0'),
(35515, 1878, 482, '0'),
(35516, 1878, 484, '0'),
(35517, 1878, 486, '0'),
(35518, 1878, 488, '0'),
(35519, 1878, 490, '0'),
(35520, 1878, 492, '0'),
(35521, 1878, 494, '0'),
(35522, 1878, 496, '0'),
(35523, 1878, 498, '0'),
(35524, 1878, 502, '0'),
(35525, 1878, 504, '0'),
(35526, 1878, 506, '0'),
(35527, 1878, 508, '0'),
(35528, 1878, 510, '0'),
(35529, 1878, 512, '0'),
(35530, 1878, 514, '0'),
(35531, 1878, 516, '0'),
(35532, 1878, 518, '0'),
(35533, 1878, 520, '0'),
(35534, 1878, 522, '0.17'),
(35535, 1878, 526, '1'),
(35536, 1878, 527, '0.99'),
(35537, 1878, 529, '219.1'),
(35538, 1878, 530, '219.1'),
(35539, 1878, 531, '219.1'),
(35540, 1878, 533, '0.98'),
(35541, 1878, 534, '155.48'),
(35542, 1878, 535, '7.63'),
(35543, 1878, 537, '0.99'),
(35544, 1878, 538, '0.43'),
(35545, 1878, 539, '0.99'),
(35546, 1878, 541, '0.17'),
(35547, 1878, 542, '0.34'),
(35548, 1878, 543, '1'),
(35549, 1878, 544, '0'),
(35550, 1878, 545, '0'),
(35551, 1878, 548, '0.05'),
(35552, 1878, 549, '0'),
(35553, 1878, 551, '0.17'),
(35554, 1878, 552, '-0.5'),
(35555, 1878, 553, '0.01'),
(35556, 1878, 554, '0'),
(35557, 1878, 556, '0.26'),
(35558, 1878, 557, '0.26'),
(35559, 1878, 558, '0.26'),
(35560, 1878, 559, '0'),
(35561, 1878, 560, '0'),
(35562, 1878, 561, '0'),
(35563, 1878, 562, '-0'),
(35564, 1878, 563, '0'),
(35565, 1878, 564, '0'),
(35566, 1878, 565, '0'),
(35567, 1878, 566, '-0'),
(35568, 1878, 568, '0'),
(35569, 1878, 569, '0.76'),
(35570, 1878, 570, '0.95'),
(35571, 1878, 571, '-0.81'),
(35572, 1878, 572, '0.58'),
(35573, 1878, 573, '-0'),
(35574, 1878, 574, '0'),
(35575, 1878, 575, '-0'),
(35576, 1878, 576, '0'),
(35577, 1878, 577, '1.53'),
(35578, 1878, 578, '-1.57'),
(35579, 1878, 580, '1.53'),
(35580, 1878, 581, '1.52'),
(35581, 1878, 582, '2'),
(35582, 1878, 583, '0'),
(35583, 1878, 584, '0'),
(35584, 1878, 585, '0'),
(35585, 1878, 586, '0'),
(35586, 1878, 587, '0'),
(35587, 1878, 588, '0'),
(35588, 1878, 589, '0.48'),
(35589, 1878, 590, '-0.01'),
(35590, 1878, 592, '0.31'),
(35591, 1878, 593, '0.31'),
(35592, 1878, 594, '0.31'),
(35593, 1878, 595, '0'),
(35594, 1878, 596, '0'),
(35595, 1878, 597, '0'),
(35596, 1878, 598, '0'),
(35597, 1878, 599, '0'),
(35598, 1878, 600, '0'),
(35599, 1878, 601, '0'),
(35600, 1878, 602, '0'),
(35601, 1878, 604, '5.09'),
(35602, 1878, 605, '4.95'),
(35603, 1878, 606, '10.52'),
(35604, 1878, 607, '0'),
(35605, 1878, 608, '4.22'),
(35606, 1878, 609, '0.01'),
(35607, 1878, 610, '0.02'),
(35608, 1878, 611, '0'),
(35609, 1878, 612, '0'),
(35610, 1878, 613, '8.12'),
(35611, 1878, 614, '-8.13'),
(35612, 1878, 616, '5.19'),
(35613, 1878, 617, '5.02'),
(35614, 1878, 618, '10.52'),
(35615, 1878, 619, '0'),
(35616, 1878, 620, '3.97'),
(35617, 1878, 621, '0.03'),
(35618, 1878, 622, '0.02'),
(35619, 1878, 623, '0'),
(35620, 1878, 624, '0'),
(35621, 1878, 625, '7.57'),
(35622, 1878, 626, '-7.79'),
(35623, 1878, 628, '1'),
(35624, 1878, 629, '1'),
(35625, 1878, 630, '1'),
(35626, 1878, 631, '0'),
(35627, 1878, 632, '0'),
(35628, 1878, 633, '0'),
(35629, 1878, 634, '0'),
(35630, 1878, 635, '0'),
(35631, 1878, 636, '0'),
(35632, 1878, 637, '0'),
(35633, 1878, 638, '0'),
(35634, 1878, 640, '5'),
(35635, 1878, 641, '5'),
(35636, 1878, 642, '5'),
(35637, 1878, 643, '0'),
(35638, 1878, 644, '0'),
(35639, 1878, 645, '0'),
(35640, 1878, 646, '0'),
(35641, 1878, 647, '0'),
(35642, 1878, 648, '0'),
(35643, 1878, 649, '0'),
(35644, 1878, 650, '0'),
(35645, 1878, 652, '0'),
(35646, 1878, 653, '0'),
(35647, 1878, 654, '0'),
(35648, 1878, 655, '0'),
(35649, 1878, 656, '0'),
(35650, 1878, 657, '0'),
(35651, 1878, 658, '0'),
(35652, 1878, 659, '0'),
(35653, 1878, 660, '0'),
(35654, 1878, 661, '0'),
(35655, 1878, 662, '0'),
(35656, 1878, 777, '2309.63'),
(35657, 1878, 778, '512312.92'),
(35658, 1879, 1, '1'),
(35659, 1879, 2, '1'),
(35660, 1879, 3, '1'),
(35661, 1879, 4, '1'),
(35662, 1879, 6, '1'),
(35663, 1879, 7, '1'),
(35664, 1879, 12, '1'),
(35665, 1879, 16, '1'),
(35666, 1879, 18, '1'),
(35667, 1879, 19, '1'),
(35668, 1879, 23, '1'),
(35669, 1879, 31, '1'),
(35670, 1879, 32, '1'),
(35671, 1879, 33, '1'),
(35672, 1879, 76, '1'),
(35673, 1879, 77, '1'),
(35674, 1879, 107, '1'),
(35675, 1879, 108, '1'),
(35676, 1879, 121, '1'),
(35677, 1879, 131, '1'),
(35678, 1879, 132, '1'),
(35679, 1879, 142, '1'),
(35680, 1879, 143, '1'),
(35681, 1879, 144, '1'),
(35682, 1879, 167, '1'),
(35683, 1879, 168, '1'),
(35684, 1879, 170, '1'),
(35685, 1879, 320, '1'),
(35686, 1879, 332, '1'),
(35687, 1879, 333, '1'),
(35688, 1879, 338, '1'),
(35689, 1879, 344, '1'),
(35690, 1879, 352, '1'),
(35691, 1879, 353, '1'),
(35692, 1879, 355, '1'),
(35693, 1879, 389, '1'),
(35694, 1879, 505, '1'),
(35695, 1879, 663, '1'),
(35696, 1879, 664, '1'),
(35697, 1879, 665, '1'),
(35698, 1879, 667, '1'),
(35699, 1879, 681, '1'),
(35700, 1879, 687, '1'),
(35701, 1879, 691, '1'),
(35702, 1879, 693, '1'),
(35703, 1879, 700, '1'),
(35704, 1879, 702, '1'),
(35705, 1879, 704, '1'),
(35706, 1879, 705, '1'),
(35707, 1879, 706, '1'),
(35708, 1879, 707, '1'),
(35709, 1879, 721, '1'),
(35710, 1879, 722, '1'),
(35711, 1879, 741, '1'),
(35712, 1879, 747, '1'),
(35713, 1879, 771, '1'),
(35714, 1879, 774, '1'),
(35715, 1879, 20, '2'),
(35716, 1879, 80, '10'),
(35717, 1879, 81, '3'),
(35718, 1879, 82, '4'),
(35719, 1879, 83, '4'),
(35720, 1879, 84, '3'),
(35721, 1879, 85, '3'),
(35722, 1879, 86, '0'),
(35723, 1879, 87, '3'),
(35724, 1879, 88, '0'),
(35725, 1879, 89, '10'),
(35726, 1879, 90, '0'),
(35727, 1879, 91, '1'),
(35728, 1879, 92, '15'),
(35729, 1879, 93, '0'),
(35730, 1879, 94, '10'),
(35731, 1879, 95, '10'),
(35732, 1879, 96, '3'),
(35733, 1879, 97, '3'),
(35734, 1879, 98, '4'),
(35735, 1879, 99, '4'),
(35736, 1879, 100, '2'),
(35737, 1879, 101, '4'),
(35738, 1879, 102, '0'),
(35739, 1879, 103, '3'),
(35740, 1879, 105, '3'),
(35741, 1879, 106, '12'),
(35742, 1879, 118, '2'),
(35743, 1879, 119, '1'),
(35744, 1879, 120, '0'),
(35745, 1879, 139, '0'),
(35746, 1879, 140, '0'),
(35747, 1879, 141, '0'),
(35748, 1879, 147, '0'),
(35749, 1879, 149, '0'),
(35750, 1879, 151, '0'),
(35751, 1879, 153, '0'),
(35752, 1879, 155, '0'),
(35753, 1879, 157, '0'),
(35754, 1879, 160, '0'),
(35755, 1879, 164, '0'),
(35756, 1879, 166, '0'),
(35757, 1879, 169, '1'),
(35758, 1879, 171, '1'),
(35759, 1879, 175, '0'),
(35760, 1879, 177, '0'),
(35761, 1879, 179, '0'),
(35762, 1879, 181, '0'),
(35763, 1879, 183, '0'),
(35764, 1879, 185, '0'),
(35765, 1879, 187, '0'),
(35766, 1879, 189, '0'),
(35767, 1879, 191, '0'),
(35768, 1879, 193, '0'),
(35769, 1879, 195, '0'),
(35770, 1879, 197, '0'),
(35771, 1879, 199, '0'),
(35772, 1879, 201, '0'),
(35773, 1879, 203, '0'),
(35774, 1879, 205, '0'),
(35775, 1879, 207, '0'),
(35776, 1879, 209, '0'),
(35777, 1879, 211, '0'),
(35778, 1879, 213, '0'),
(35779, 1879, 215, '0'),
(35780, 1879, 217, '0'),
(35781, 1879, 219, '0'),
(35782, 1879, 221, '0'),
(35783, 1879, 223, '0'),
(35784, 1879, 233, '0'),
(35785, 1879, 237, '0'),
(35786, 1879, 239, '0'),
(35787, 1879, 241, '0'),
(35788, 1879, 243, '0'),
(35789, 1879, 246, '0'),
(35790, 1879, 248, '0'),
(35791, 1879, 250, '0'),
(35792, 1879, 257, '0'),
(35793, 1879, 259, '0'),
(35794, 1879, 263, '0'),
(35795, 1879, 266, '0'),
(35796, 1879, 268, '0'),
(35797, 1879, 270, '0'),
(35798, 1879, 272, '0'),
(35799, 1879, 274, '0'),
(35800, 1879, 276, '0'),
(35801, 1879, 278, '0'),
(35802, 1879, 302, '0'),
(35803, 1879, 304, '0'),
(35804, 1879, 306, '0'),
(35805, 1879, 308, '0'),
(35806, 1879, 310, '0'),
(35807, 1879, 312, '0'),
(35808, 1879, 314, '0'),
(35809, 1879, 316, '0'),
(35810, 1879, 318, '0'),
(35811, 1879, 385, '2'),
(35812, 1879, 392, '0'),
(35813, 1879, 394, '0'),
(35814, 1879, 396, '0'),
(35815, 1879, 398, '0'),
(35816, 1879, 400, '0'),
(35817, 1879, 402, '0'),
(35818, 1879, 404, '0'),
(35819, 1879, 406, '0'),
(35820, 1879, 408, '0'),
(35821, 1879, 410, '0'),
(35822, 1879, 412, '0'),
(35823, 1879, 414, '0'),
(35824, 1879, 416, '0'),
(35825, 1879, 418, '0'),
(35826, 1879, 420, '0'),
(35827, 1879, 422, '0'),
(35828, 1879, 424, '0'),
(35829, 1879, 426, '0'),
(35830, 1879, 428, '0'),
(35831, 1879, 430, '0'),
(35832, 1879, 432, '0'),
(35833, 1879, 434, '0'),
(35834, 1879, 436, '0'),
(35835, 1879, 438, '0'),
(35836, 1879, 440, '0'),
(35837, 1879, 442, '0'),
(35838, 1879, 444, '0'),
(35839, 1879, 446, '0'),
(35840, 1879, 449, '0'),
(35841, 1879, 451, '0'),
(35842, 1879, 453, '0'),
(35843, 1879, 455, '0'),
(35844, 1879, 457, '0'),
(35845, 1879, 459, '0'),
(35846, 1879, 461, '0'),
(35847, 1879, 463, '0'),
(35848, 1879, 465, '0'),
(35849, 1879, 467, '0'),
(35850, 1879, 469, '0'),
(35851, 1879, 471, '0'),
(35852, 1879, 474, '0'),
(35853, 1879, 476, '0'),
(35854, 1879, 478, '0'),
(35855, 1879, 480, '0'),
(35856, 1879, 482, '0'),
(35857, 1879, 484, '0'),
(35858, 1879, 486, '0'),
(35859, 1879, 488, '0'),
(35860, 1879, 490, '0'),
(35861, 1879, 492, '0'),
(35862, 1879, 494, '0'),
(35863, 1879, 496, '0'),
(35864, 1879, 498, '0'),
(35865, 1879, 502, '0'),
(35866, 1879, 504, '0'),
(35867, 1879, 506, '0'),
(35868, 1879, 508, '0'),
(35869, 1879, 510, '0'),
(35870, 1879, 512, '0'),
(35871, 1879, 514, '0'),
(35872, 1879, 516, '0'),
(35873, 1879, 518, '0'),
(35874, 1879, 520, '0'),
(35875, 1879, 522, '0.12'),
(35876, 1879, 526, '1'),
(35877, 1879, 527, '0.98'),
(35878, 1879, 529, '223.7'),
(35879, 1879, 530, '223.7'),
(35880, 1879, 531, '223.7'),
(35881, 1879, 533, '0.98'),
(35882, 1879, 534, '157.3'),
(35883, 1879, 535, '9.54'),
(35884, 1879, 537, '0.98'),
(35885, 1879, 538, '0.43'),
(35886, 1879, 539, '0.98'),
(35887, 1879, 541, '0.12'),
(35888, 1879, 542, '0.24'),
(35889, 1879, 543, '1'),
(35890, 1879, 544, '0'),
(35891, 1879, 545, '0'),
(35892, 1879, 548, '0.04'),
(35893, 1879, 549, '0'),
(35894, 1879, 551, '0.12'),
(35895, 1879, 552, '-0.58'),
(35896, 1879, 553, '0.01'),
(35897, 1879, 554, '0'),
(35898, 1879, 556, '0.18'),
(35899, 1879, 557, '0.18'),
(35900, 1879, 558, '0.18'),
(35901, 1879, 559, '0'),
(35902, 1879, 560, '0'),
(35903, 1879, 561, '0'),
(35904, 1879, 562, '-0'),
(35905, 1879, 563, '0'),
(35906, 1879, 564, '0'),
(35907, 1879, 565, '0'),
(35908, 1879, 566, '-0'),
(35909, 1879, 568, '0'),
(35910, 1879, 569, '0.76'),
(35911, 1879, 570, '0.96'),
(35912, 1879, 571, '-0.79'),
(35913, 1879, 572, '0.58'),
(35914, 1879, 573, '-0.01'),
(35915, 1879, 574, '-0'),
(35916, 1879, 575, '-0'),
(35917, 1879, 576, '0'),
(35918, 1879, 577, '1.53'),
(35919, 1879, 578, '-1.55'),
(35920, 1879, 580, '1.53'),
(35921, 1879, 581, '1.52'),
(35922, 1879, 582, '2'),
(35923, 1879, 583, '0'),
(35924, 1879, 584, '0'),
(35925, 1879, 585, '0'),
(35926, 1879, 586, '0'),
(35927, 1879, 587, '0'),
(35928, 1879, 588, '0'),
(35929, 1879, 589, '0.48'),
(35930, 1879, 590, '-0.01'),
(35931, 1879, 592, '0.25'),
(35932, 1879, 593, '0.25'),
(35933, 1879, 594, '0.25'),
(35934, 1879, 595, '0'),
(35935, 1879, 596, '0'),
(35936, 1879, 597, '0'),
(35937, 1879, 598, '0'),
(35938, 1879, 599, '0'),
(35939, 1879, 600, '0'),
(35940, 1879, 601, '0'),
(35941, 1879, 602, '0'),
(35942, 1879, 604, '4.98'),
(35943, 1879, 605, '4.87'),
(35944, 1879, 606, '9.37'),
(35945, 1879, 607, '0'),
(35946, 1879, 608, '3.05'),
(35947, 1879, 609, '0.01'),
(35948, 1879, 610, '0.01'),
(35949, 1879, 611, '0.01'),
(35950, 1879, 612, '0'),
(35951, 1879, 613, '6.4'),
(35952, 1879, 614, '-6.62'),
(35953, 1879, 616, '5.07'),
(35954, 1879, 617, '5'),
(35955, 1879, 618, '9.37'),
(35956, 1879, 619, '0'),
(35957, 1879, 620, '2.85'),
(35958, 1879, 621, '0.04'),
(35959, 1879, 622, '0.01'),
(35960, 1879, 623, '0.02'),
(35961, 1879, 624, '0'),
(35962, 1879, 625, '6.25'),
(35963, 1879, 626, '-6.33'),
(35964, 1879, 628, '1'),
(35965, 1879, 629, '1'),
(35966, 1879, 630, '1'),
(35967, 1879, 631, '0'),
(35968, 1879, 632, '0'),
(35969, 1879, 633, '0'),
(35970, 1879, 634, '0'),
(35971, 1879, 635, '0'),
(35972, 1879, 636, '0'),
(35973, 1879, 637, '0'),
(35974, 1879, 638, '0'),
(35975, 1879, 640, '5'),
(35976, 1879, 641, '5'),
(35977, 1879, 642, '5'),
(35978, 1879, 643, '0'),
(35979, 1879, 644, '0'),
(35980, 1879, 645, '0'),
(35981, 1879, 646, '0'),
(35982, 1879, 647, '0'),
(35983, 1879, 648, '0'),
(35984, 1879, 649, '0'),
(35985, 1879, 650, '0'),
(35986, 1879, 652, '0'),
(35987, 1879, 653, '0'),
(35988, 1879, 654, '0'),
(35989, 1879, 655, '0'),
(35990, 1879, 656, '0'),
(35991, 1879, 657, '0'),
(35992, 1879, 658, '0'),
(35993, 1879, 659, '0'),
(35994, 1879, 660, '0'),
(35995, 1879, 661, '0'),
(35996, 1879, 662, '0'),
(35997, 1879, 777, '2650.65'),
(35998, 1879, 778, '594783.46'),
(35999, 1875, 1, '1'),
(36000, 1875, 2, '1'),
(36001, 1875, 3, '1'),
(36002, 1875, 4, '1'),
(36003, 1875, 6, '1'),
(36004, 1875, 7, '1'),
(36005, 1875, 12, '1'),
(36006, 1875, 16, '1'),
(36007, 1875, 18, '1'),
(36008, 1875, 19, '1'),
(36009, 1875, 23, '1'),
(36010, 1875, 31, '1'),
(36011, 1875, 32, '1'),
(36012, 1875, 33, '1'),
(36013, 1875, 76, '1'),
(36014, 1875, 77, '1'),
(36015, 1875, 107, '1'),
(36016, 1875, 108, '1'),
(36017, 1875, 121, '1'),
(36018, 1875, 131, '1'),
(36019, 1875, 132, '1'),
(36020, 1875, 142, '1'),
(36021, 1875, 143, '1'),
(36022, 1875, 144, '1'),
(36023, 1875, 167, '1'),
(36024, 1875, 168, '1'),
(36025, 1875, 170, '1'),
(36026, 1875, 320, '1'),
(36027, 1875, 332, '1'),
(36028, 1875, 333, '1'),
(36029, 1875, 338, '1'),
(36030, 1875, 344, '1'),
(36031, 1875, 352, '1'),
(36032, 1875, 353, '1'),
(36033, 1875, 355, '1'),
(36034, 1875, 389, '1'),
(36035, 1875, 505, '1'),
(36036, 1875, 663, '1'),
(36037, 1875, 664, '1'),
(36038, 1875, 665, '1'),
(36039, 1875, 667, '1'),
(36040, 1875, 681, '1'),
(36041, 1875, 687, '1'),
(36042, 1875, 691, '1'),
(36043, 1875, 693, '1'),
(36044, 1875, 700, '1'),
(36045, 1875, 702, '1'),
(36046, 1875, 704, '1'),
(36047, 1875, 705, '1'),
(36048, 1875, 706, '1'),
(36049, 1875, 707, '1'),
(36050, 1875, 721, '1'),
(36051, 1875, 722, '1'),
(36052, 1875, 741, '1'),
(36053, 1875, 747, '1'),
(36054, 1875, 771, '1'),
(36055, 1875, 774, '1'),
(36056, 1875, 20, '2'),
(36057, 1875, 80, '10'),
(36058, 1875, 81, '3'),
(36059, 1875, 82, '4'),
(36060, 1875, 83, '4'),
(36061, 1875, 84, '3'),
(36062, 1875, 85, '3'),
(36063, 1875, 86, '0'),
(36064, 1875, 87, '3'),
(36065, 1875, 88, '0'),
(36066, 1875, 89, '10'),
(36067, 1875, 90, '0'),
(36068, 1875, 91, '1'),
(36069, 1875, 92, '15'),
(36070, 1875, 93, '0'),
(36071, 1875, 94, '10'),
(36072, 1875, 95, '10'),
(36073, 1875, 96, '3'),
(36074, 1875, 97, '3'),
(36075, 1875, 98, '4'),
(36076, 1875, 99, '4'),
(36077, 1875, 100, '2'),
(36078, 1875, 101, '4'),
(36079, 1875, 102, '0'),
(36080, 1875, 103, '3'),
(36081, 1875, 105, '3'),
(36082, 1875, 106, '12'),
(36083, 1875, 118, '2'),
(36084, 1875, 119, '1'),
(36085, 1875, 120, '0'),
(36086, 1875, 139, '0'),
(36087, 1875, 140, '0'),
(36088, 1875, 141, '0'),
(36089, 1875, 147, '0'),
(36090, 1875, 149, '0'),
(36091, 1875, 151, '0'),
(36092, 1875, 153, '0'),
(36093, 1875, 155, '0.01'),
(36094, 1875, 157, '0'),
(36095, 1875, 160, '0'),
(36096, 1875, 164, '0'),
(36097, 1875, 166, '0'),
(36098, 1875, 169, '0.99'),
(36099, 1875, 171, '0.99'),
(36100, 1875, 175, '0'),
(36101, 1875, 177, '0'),
(36102, 1875, 179, '0'),
(36103, 1875, 181, '0'),
(36104, 1875, 183, '0'),
(36105, 1875, 185, '0'),
(36106, 1875, 187, '0'),
(36107, 1875, 189, '0'),
(36108, 1875, 191, '0'),
(36109, 1875, 193, '0'),
(36110, 1875, 195, '0'),
(36111, 1875, 197, '0'),
(36112, 1875, 199, '0'),
(36113, 1875, 201, '0'),
(36114, 1875, 203, '0'),
(36115, 1875, 205, '0'),
(36116, 1875, 207, '0'),
(36117, 1875, 209, '0'),
(36118, 1875, 211, '0'),
(36119, 1875, 213, '0'),
(36120, 1875, 215, '0'),
(36121, 1875, 217, '0'),
(36122, 1875, 219, '0'),
(36123, 1875, 221, '0'),
(36124, 1875, 223, '0'),
(36125, 1875, 233, '0'),
(36126, 1875, 237, '0'),
(36127, 1875, 239, '0'),
(36128, 1875, 241, '0'),
(36129, 1875, 243, '0'),
(36130, 1875, 246, '0'),
(36131, 1875, 248, '0'),
(36132, 1875, 250, '0'),
(36133, 1875, 257, '0'),
(36134, 1875, 259, '0'),
(36135, 1875, 263, '0'),
(36136, 1875, 266, '0'),
(36137, 1875, 268, '0'),
(36138, 1875, 270, '0'),
(36139, 1875, 272, '0'),
(36140, 1875, 274, '0'),
(36141, 1875, 276, '0'),
(36142, 1875, 278, '0'),
(36143, 1875, 302, '0'),
(36144, 1875, 304, '0'),
(36145, 1875, 306, '0'),
(36146, 1875, 308, '0'),
(36147, 1875, 310, '0'),
(36148, 1875, 312, '0'),
(36149, 1875, 314, '0'),
(36150, 1875, 316, '0'),
(36151, 1875, 318, '0'),
(36152, 1875, 385, '2'),
(36153, 1875, 392, '0'),
(36154, 1875, 394, '0'),
(36155, 1875, 396, '0'),
(36156, 1875, 398, '0'),
(36157, 1875, 400, '0'),
(36158, 1875, 402, '0'),
(36159, 1875, 404, '0'),
(36160, 1875, 406, '0'),
(36161, 1875, 408, '0'),
(36162, 1875, 410, '0'),
(36163, 1875, 412, '0'),
(36164, 1875, 414, '0'),
(36165, 1875, 416, '0'),
(36166, 1875, 418, '0'),
(36167, 1875, 420, '0'),
(36168, 1875, 422, '0'),
(36169, 1875, 424, '0'),
(36170, 1875, 426, '0'),
(36171, 1875, 428, '0'),
(36172, 1875, 430, '0'),
(36173, 1875, 432, '0'),
(36174, 1875, 434, '0'),
(36175, 1875, 436, '0'),
(36176, 1875, 438, '0'),
(36177, 1875, 440, '0'),
(36178, 1875, 442, '0'),
(36179, 1875, 444, '0'),
(36180, 1875, 446, '0'),
(36181, 1875, 449, '0'),
(36182, 1875, 451, '0'),
(36183, 1875, 453, '0'),
(36184, 1875, 455, '0'),
(36185, 1875, 457, '0'),
(36186, 1875, 459, '0'),
(36187, 1875, 461, '0'),
(36188, 1875, 463, '0'),
(36189, 1875, 465, '0'),
(36190, 1875, 467, '0'),
(36191, 1875, 469, '0'),
(36192, 1875, 471, '0'),
(36193, 1875, 474, '0'),
(36194, 1875, 476, '0'),
(36195, 1875, 478, '0'),
(36196, 1875, 480, '0'),
(36197, 1875, 482, '0'),
(36198, 1875, 484, '0'),
(36199, 1875, 486, '0'),
(36200, 1875, 488, '0'),
(36201, 1875, 490, '0'),
(36202, 1875, 492, '0'),
(36203, 1875, 494, '0'),
(36204, 1875, 496, '0'),
(36205, 1875, 498, '0'),
(36206, 1875, 502, '0'),
(36207, 1875, 504, '0'),
(36208, 1875, 506, '0'),
(36209, 1875, 508, '0'),
(36210, 1875, 510, '0'),
(36211, 1875, 512, '0'),
(36212, 1875, 514, '0'),
(36213, 1875, 516, '0'),
(36214, 1875, 518, '0'),
(36215, 1875, 520, '0'),
(36216, 1875, 522, '0.43'),
(36217, 1875, 526, '1'),
(36218, 1875, 527, '0.98'),
(36219, 1875, 529, '182.28'),
(36220, 1875, 530, '182.28'),
(36221, 1875, 531, '182.28'),
(36222, 1875, 533, '0.97'),
(36223, 1875, 534, '117.03'),
(36224, 1875, 535, '4.77'),
(36225, 1875, 537, '1'),
(36226, 1875, 538, '0.4'),
(36227, 1875, 539, '1'),
(36228, 1875, 541, '0.43'),
(36229, 1875, 542, '0.86'),
(36230, 1875, 543, '1'),
(36231, 1875, 544, '0'),
(36232, 1875, 545, '0'),
(36233, 1875, 548, '0.07'),
(36234, 1875, 549, '0'),
(36235, 1875, 551, '0.43'),
(36236, 1875, 552, '-0.1'),
(36237, 1875, 553, '0.01'),
(36238, 1875, 554, '0'),
(36239, 1875, 556, '0.66'),
(36240, 1875, 557, '0.66'),
(36241, 1875, 558, '0.66'),
(36242, 1875, 559, '0'),
(36243, 1875, 560, '0'),
(36244, 1875, 561, '-0'),
(36245, 1875, 562, '-0.01'),
(36246, 1875, 563, '0'),
(36247, 1875, 564, '0'),
(36248, 1875, 565, '0'),
(36249, 1875, 566, '-0'),
(36250, 1875, 568, '-0'),
(36251, 1875, 569, '0.76'),
(36252, 1875, 570, '0.88'),
(36253, 1875, 571, '-0.87'),
(36254, 1875, 572, '0.59'),
(36255, 1875, 573, '-0.02'),
(36256, 1875, 574, '-0.01'),
(36257, 1875, 575, '-0'),
(36258, 1875, 576, '0'),
(36259, 1875, 577, '1.53'),
(36260, 1875, 578, '-1.63'),
(36261, 1875, 580, '1.53'),
(36262, 1875, 581, '1.52'),
(36263, 1875, 582, '2'),
(36264, 1875, 583, '0'),
(36265, 1875, 584, '0'),
(36266, 1875, 585, '0.01'),
(36267, 1875, 586, '0'),
(36268, 1875, 587, '0'),
(36269, 1875, 588, '0'),
(36270, 1875, 589, '0.48'),
(36271, 1875, 590, '-0.01'),
(36272, 1875, 592, '0.5'),
(36273, 1875, 593, '0.5'),
(36274, 1875, 594, '0.5'),
(36275, 1875, 595, '0'),
(36276, 1875, 596, '0'),
(36277, 1875, 597, '0'),
(36278, 1875, 598, '0'),
(36279, 1875, 599, '0'),
(36280, 1875, 600, '0'),
(36281, 1875, 601, '0'),
(36282, 1875, 602, '0'),
(36283, 1875, 604, '4.37'),
(36284, 1875, 605, '4.24'),
(36285, 1875, 606, '8.26'),
(36286, 1875, 607, '0'),
(36287, 1875, 608, '2.4'),
(36288, 1875, 609, '-0.04'),
(36289, 1875, 610, '-0.01'),
(36290, 1875, 611, '-0.01'),
(36291, 1875, 612, '0'),
(36292, 1875, 613, '6.29'),
(36293, 1875, 614, '-6.56'),
(36294, 1875, 616, '4.47'),
(36295, 1875, 617, '4.33'),
(36296, 1875, 618, '8.26'),
(36297, 1875, 619, '0'),
(36298, 1875, 620, '2.14'),
(36299, 1875, 621, '-0'),
(36300, 1875, 622, '-0.01'),
(36301, 1875, 623, '-0'),
(36302, 1875, 624, '0'),
(36303, 1875, 625, '5.77'),
(36304, 1875, 626, '-5.8'),
(36305, 1875, 628, '1'),
(36306, 1875, 629, '1'),
(36307, 1875, 630, '1'),
(36308, 1875, 631, '0'),
(36309, 1875, 632, '0'),
(36310, 1875, 633, '0'),
(36311, 1875, 634, '0'),
(36312, 1875, 635, '0'),
(36313, 1875, 636, '0'),
(36314, 1875, 637, '0'),
(36315, 1875, 638, '0'),
(36316, 1875, 640, '5'),
(36317, 1875, 641, '5'),
(36318, 1875, 642, '5'),
(36319, 1875, 643, '0'),
(36320, 1875, 644, '0'),
(36321, 1875, 645, '0'),
(36322, 1875, 646, '0'),
(36323, 1875, 647, '0'),
(36324, 1875, 648, '0'),
(36325, 1875, 649, '0'),
(36326, 1875, 650, '0'),
(36327, 1875, 652, '0'),
(36328, 1875, 653, '0'),
(36329, 1875, 654, '0'),
(36330, 1875, 655, '0'),
(36331, 1875, 656, '0'),
(36332, 1875, 657, '0'),
(36333, 1875, 658, '0'),
(36334, 1875, 659, '0'),
(36335, 1875, 660, '0'),
(36336, 1875, 661, '0'),
(36337, 1875, 662, '0'),
(36338, 1875, 777, '2820.44'),
(36339, 1875, 778, '560030.31'),
(36340, 1876, 1, '1'),
(36341, 1876, 2, '1'),
(36342, 1876, 3, '1'),
(36343, 1876, 4, '1'),
(36344, 1876, 6, '1'),
(36345, 1876, 7, '1'),
(36346, 1876, 12, '1'),
(36347, 1876, 16, '1'),
(36348, 1876, 18, '1'),
(36349, 1876, 19, '1'),
(36350, 1876, 23, '1'),
(36351, 1876, 31, '1'),
(36352, 1876, 32, '1'),
(36353, 1876, 33, '1'),
(36354, 1876, 76, '1'),
(36355, 1876, 77, '1'),
(36356, 1876, 107, '1'),
(36357, 1876, 108, '1'),
(36358, 1876, 121, '1'),
(36359, 1876, 131, '1'),
(36360, 1876, 132, '1'),
(36361, 1876, 142, '1'),
(36362, 1876, 143, '1'),
(36363, 1876, 144, '1'),
(36364, 1876, 167, '1'),
(36365, 1876, 168, '1'),
(36366, 1876, 170, '1'),
(36367, 1876, 320, '1'),
(36368, 1876, 332, '1'),
(36369, 1876, 333, '1'),
(36370, 1876, 338, '1'),
(36371, 1876, 344, '1'),
(36372, 1876, 352, '1'),
(36373, 1876, 353, '1'),
(36374, 1876, 355, '1'),
(36375, 1876, 389, '1'),
(36376, 1876, 505, '1'),
(36377, 1876, 663, '1'),
(36378, 1876, 664, '1'),
(36379, 1876, 665, '1'),
(36380, 1876, 667, '1'),
(36381, 1876, 681, '1'),
(36382, 1876, 687, '1'),
(36383, 1876, 691, '1'),
(36384, 1876, 693, '1'),
(36385, 1876, 700, '1'),
(36386, 1876, 702, '1'),
(36387, 1876, 704, '1'),
(36388, 1876, 705, '1'),
(36389, 1876, 706, '1'),
(36390, 1876, 707, '1'),
(36391, 1876, 721, '1'),
(36392, 1876, 722, '1'),
(36393, 1876, 741, '1'),
(36394, 1876, 747, '1'),
(36395, 1876, 771, '1'),
(36396, 1876, 774, '1'),
(36397, 1876, 20, '2'),
(36398, 1876, 80, '10'),
(36399, 1876, 81, '3'),
(36400, 1876, 82, '4'),
(36401, 1876, 83, '4'),
(36402, 1876, 84, '3'),
(36403, 1876, 85, '3'),
(36404, 1876, 86, '0'),
(36405, 1876, 87, '3'),
(36406, 1876, 88, '0'),
(36407, 1876, 89, '10'),
(36408, 1876, 90, '0'),
(36409, 1876, 91, '1'),
(36410, 1876, 92, '15'),
(36411, 1876, 93, '0'),
(36412, 1876, 94, '10'),
(36413, 1876, 95, '10'),
(36414, 1876, 96, '3'),
(36415, 1876, 97, '3'),
(36416, 1876, 98, '4'),
(36417, 1876, 99, '4'),
(36418, 1876, 100, '2'),
(36419, 1876, 101, '4'),
(36420, 1876, 102, '0'),
(36421, 1876, 103, '3'),
(36422, 1876, 105, '3'),
(36423, 1876, 106, '12'),
(36424, 1876, 118, '2'),
(36425, 1876, 119, '1'),
(36426, 1876, 120, '0'),
(36427, 1876, 139, '0'),
(36428, 1876, 140, '0'),
(36429, 1876, 141, '0'),
(36430, 1876, 147, '0'),
(36431, 1876, 149, '0'),
(36432, 1876, 151, '0'),
(36433, 1876, 153, '0'),
(36434, 1876, 155, '0'),
(36435, 1876, 157, '0'),
(36436, 1876, 160, '0'),
(36437, 1876, 164, '0'),
(36438, 1876, 166, '0'),
(36439, 1876, 169, '1'),
(36440, 1876, 171, '1'),
(36441, 1876, 175, '0'),
(36442, 1876, 177, '0'),
(36443, 1876, 179, '0'),
(36444, 1876, 181, '0'),
(36445, 1876, 183, '0'),
(36446, 1876, 185, '0'),
(36447, 1876, 187, '0'),
(36448, 1876, 189, '0'),
(36449, 1876, 191, '0'),
(36450, 1876, 193, '0'),
(36451, 1876, 195, '0'),
(36452, 1876, 197, '0'),
(36453, 1876, 199, '0'),
(36454, 1876, 201, '0'),
(36455, 1876, 203, '0'),
(36456, 1876, 205, '0'),
(36457, 1876, 207, '0'),
(36458, 1876, 209, '0'),
(36459, 1876, 211, '0'),
(36460, 1876, 213, '0'),
(36461, 1876, 215, '0'),
(36462, 1876, 217, '0'),
(36463, 1876, 219, '0'),
(36464, 1876, 221, '0'),
(36465, 1876, 223, '0'),
(36466, 1876, 233, '0'),
(36467, 1876, 237, '0'),
(36468, 1876, 239, '0'),
(36469, 1876, 241, '0'),
(36470, 1876, 243, '0'),
(36471, 1876, 246, '0'),
(36472, 1876, 248, '0'),
(36473, 1876, 250, '0'),
(36474, 1876, 257, '0'),
(36475, 1876, 259, '0'),
(36476, 1876, 263, '0'),
(36477, 1876, 266, '0'),
(36478, 1876, 268, '0'),
(36479, 1876, 270, '0'),
(36480, 1876, 272, '0'),
(36481, 1876, 274, '0'),
(36482, 1876, 276, '0'),
(36483, 1876, 278, '0'),
(36484, 1876, 302, '0'),
(36485, 1876, 304, '0'),
(36486, 1876, 306, '0'),
(36487, 1876, 308, '0'),
(36488, 1876, 310, '0'),
(36489, 1876, 312, '0'),
(36490, 1876, 314, '0'),
(36491, 1876, 316, '0'),
(36492, 1876, 318, '0'),
(36493, 1876, 385, '2'),
(36494, 1876, 392, '0'),
(36495, 1876, 394, '0'),
(36496, 1876, 396, '0'),
(36497, 1876, 398, '0'),
(36498, 1876, 400, '0'),
(36499, 1876, 402, '0'),
(36500, 1876, 404, '0'),
(36501, 1876, 406, '0'),
(36502, 1876, 408, '0'),
(36503, 1876, 410, '0'),
(36504, 1876, 412, '0'),
(36505, 1876, 414, '0'),
(36506, 1876, 416, '0'),
(36507, 1876, 418, '0'),
(36508, 1876, 420, '0'),
(36509, 1876, 422, '0'),
(36510, 1876, 424, '0'),
(36511, 1876, 426, '0'),
(36512, 1876, 428, '0'),
(36513, 1876, 430, '0'),
(36514, 1876, 432, '0'),
(36515, 1876, 434, '0'),
(36516, 1876, 436, '0'),
(36517, 1876, 438, '0'),
(36518, 1876, 440, '0'),
(36519, 1876, 442, '0'),
(36520, 1876, 444, '0'),
(36521, 1876, 446, '0'),
(36522, 1876, 449, '0'),
(36523, 1876, 451, '0'),
(36524, 1876, 453, '0'),
(36525, 1876, 455, '0'),
(36526, 1876, 457, '0'),
(36527, 1876, 459, '0'),
(36528, 1876, 461, '0'),
(36529, 1876, 463, '0'),
(36530, 1876, 465, '0'),
(36531, 1876, 467, '0'),
(36532, 1876, 469, '0'),
(36533, 1876, 471, '0'),
(36534, 1876, 474, '0'),
(36535, 1876, 476, '0'),
(36536, 1876, 478, '0'),
(36537, 1876, 480, '0'),
(36538, 1876, 482, '0'),
(36539, 1876, 484, '0'),
(36540, 1876, 486, '0'),
(36541, 1876, 488, '0'),
(36542, 1876, 490, '0'),
(36543, 1876, 492, '0'),
(36544, 1876, 494, '0'),
(36545, 1876, 496, '0'),
(36546, 1876, 498, '0'),
(36547, 1876, 502, '0'),
(36548, 1876, 504, '0'),
(36549, 1876, 506, '0'),
(36550, 1876, 508, '0'),
(36551, 1876, 510, '0'),
(36552, 1876, 512, '0'),
(36553, 1876, 514, '0'),
(36554, 1876, 516, '0'),
(36555, 1876, 518, '0'),
(36556, 1876, 520, '0'),
(36557, 1876, 522, '0.13'),
(36558, 1876, 526, '1'),
(36559, 1876, 527, '1'),
(36560, 1876, 529, '225.92'),
(36561, 1876, 530, '225.92'),
(36562, 1876, 531, '225.92'),
(36563, 1876, 533, '0.99'),
(36564, 1876, 534, '158.5'),
(36565, 1876, 535, '6.68'),
(36566, 1876, 537, '1'),
(36567, 1876, 538, '0.42'),
(36568, 1876, 539, '1'),
(36569, 1876, 541, '0.13'),
(36570, 1876, 542, '0.26'),
(36571, 1876, 543, '1'),
(36572, 1876, 544, '0'),
(36573, 1876, 545, '0'),
(36574, 1876, 548, '0.02'),
(36575, 1876, 549, '0'),
(36576, 1876, 551, '0.13'),
(36577, 1876, 552, '-0.56'),
(36578, 1876, 553, '0'),
(36579, 1876, 554, '0'),
(36580, 1876, 556, '0.2'),
(36581, 1876, 557, '0.2'),
(36582, 1876, 558, '0.2'),
(36583, 1876, 559, '0'),
(36584, 1876, 560, '0'),
(36585, 1876, 561, '0'),
(36586, 1876, 562, '-0'),
(36587, 1876, 563, '0'),
(36588, 1876, 564, '0'),
(36589, 1876, 565, '0'),
(36590, 1876, 566, '-0'),
(36591, 1876, 568, '0'),
(36592, 1876, 569, '0.76'),
(36593, 1876, 570, '0.96'),
(36594, 1876, 571, '-0.8'),
(36595, 1876, 572, '0.58'),
(36596, 1876, 573, '-0'),
(36597, 1876, 574, '0'),
(36598, 1876, 575, '-0'),
(36599, 1876, 576, '0'),
(36600, 1876, 577, '1.53'),
(36601, 1876, 578, '-1.56'),
(36602, 1876, 580, '1.53'),
(36603, 1876, 581, '1.53'),
(36604, 1876, 582, '2'),
(36605, 1876, 583, '0'),
(36606, 1876, 584, '0'),
(36607, 1876, 585, '0'),
(36608, 1876, 586, '0'),
(36609, 1876, 587, '0'),
(36610, 1876, 588, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(36611, 1876, 589, '0.48'),
(36612, 1876, 590, '-0.01'),
(36613, 1876, 592, '0.36'),
(36614, 1876, 593, '0.36'),
(36615, 1876, 594, '0.36'),
(36616, 1876, 595, '0'),
(36617, 1876, 596, '0'),
(36618, 1876, 597, '0'),
(36619, 1876, 598, '0'),
(36620, 1876, 599, '0'),
(36621, 1876, 600, '0'),
(36622, 1876, 601, '0'),
(36623, 1876, 602, '0'),
(36624, 1876, 604, '5.02'),
(36625, 1876, 605, '4.97'),
(36626, 1876, 606, '8.69'),
(36627, 1876, 607, '0'),
(36628, 1876, 608, '2.3'),
(36629, 1876, 609, '-0.02'),
(36630, 1876, 610, '-0.01'),
(36631, 1876, 611, '-0'),
(36632, 1876, 612, '0'),
(36633, 1876, 613, '5.68'),
(36634, 1876, 614, '-5.74'),
(36635, 1876, 616, '5.04'),
(36636, 1876, 617, '4.97'),
(36637, 1876, 618, '8.69'),
(36638, 1876, 619, '0'),
(36639, 1876, 620, '2.22'),
(36640, 1876, 621, '-0.01'),
(36641, 1876, 622, '-0.01'),
(36642, 1876, 623, '-0'),
(36643, 1876, 624, '0'),
(36644, 1876, 625, '5.46'),
(36645, 1876, 626, '-5.51'),
(36646, 1876, 628, '1'),
(36647, 1876, 629, '1'),
(36648, 1876, 630, '1'),
(36649, 1876, 631, '0'),
(36650, 1876, 632, '0'),
(36651, 1876, 633, '0'),
(36652, 1876, 634, '0'),
(36653, 1876, 635, '0'),
(36654, 1876, 636, '0'),
(36655, 1876, 637, '0'),
(36656, 1876, 638, '0'),
(36657, 1876, 640, '5'),
(36658, 1876, 641, '5'),
(36659, 1876, 642, '5'),
(36660, 1876, 643, '0'),
(36661, 1876, 644, '0'),
(36662, 1876, 645, '0'),
(36663, 1876, 646, '0'),
(36664, 1876, 647, '0'),
(36665, 1876, 648, '0'),
(36666, 1876, 649, '0'),
(36667, 1876, 650, '0'),
(36668, 1876, 652, '0'),
(36669, 1876, 653, '0'),
(36670, 1876, 654, '0'),
(36671, 1876, 655, '0'),
(36672, 1876, 656, '0'),
(36673, 1876, 657, '0'),
(36674, 1876, 658, '0'),
(36675, 1876, 659, '0'),
(36676, 1876, 660, '0'),
(36677, 1876, 661, '0'),
(36678, 1876, 662, '0'),
(36679, 1876, 777, '2337.48'),
(36680, 1876, 778, '551285.56'),
(36681, 1880, 1, '1'),
(36682, 1880, 2, '1'),
(36683, 1880, 3, '1'),
(36684, 1880, 4, '1'),
(36685, 1880, 6, '1'),
(36686, 1880, 7, '1'),
(36687, 1880, 12, '1'),
(36688, 1880, 16, '1'),
(36689, 1880, 18, '1'),
(36690, 1880, 19, '1'),
(36691, 1880, 23, '1'),
(36692, 1880, 31, '1'),
(36693, 1880, 32, '1'),
(36694, 1880, 33, '1'),
(36695, 1880, 76, '1'),
(36696, 1880, 77, '1'),
(36697, 1880, 107, '1'),
(36698, 1880, 108, '1'),
(36699, 1880, 121, '1'),
(36700, 1880, 131, '1'),
(36701, 1880, 132, '1'),
(36702, 1880, 142, '1'),
(36703, 1880, 143, '1'),
(36704, 1880, 144, '1'),
(36705, 1880, 167, '1'),
(36706, 1880, 168, '1'),
(36707, 1880, 170, '1'),
(36708, 1880, 320, '1'),
(36709, 1880, 332, '1'),
(36710, 1880, 333, '1'),
(36711, 1880, 338, '1'),
(36712, 1880, 344, '1'),
(36713, 1880, 352, '1'),
(36714, 1880, 353, '1'),
(36715, 1880, 355, '1'),
(36716, 1880, 389, '1'),
(36717, 1880, 505, '1'),
(36718, 1880, 663, '1'),
(36719, 1880, 664, '1'),
(36720, 1880, 665, '1'),
(36721, 1880, 667, '1'),
(36722, 1880, 681, '1'),
(36723, 1880, 687, '1'),
(36724, 1880, 691, '1'),
(36725, 1880, 693, '1'),
(36726, 1880, 700, '1'),
(36727, 1880, 702, '1'),
(36728, 1880, 704, '1'),
(36729, 1880, 705, '1'),
(36730, 1880, 706, '1'),
(36731, 1880, 707, '1'),
(36732, 1880, 721, '1'),
(36733, 1880, 722, '1'),
(36734, 1880, 741, '1'),
(36735, 1880, 747, '1'),
(36736, 1880, 771, '1'),
(36737, 1880, 774, '1'),
(36738, 1880, 20, '2'),
(36739, 1880, 80, '10'),
(36740, 1880, 81, '3'),
(36741, 1880, 82, '4'),
(36742, 1880, 83, '4'),
(36743, 1880, 84, '3'),
(36744, 1880, 85, '3'),
(36745, 1880, 86, '0'),
(36746, 1880, 87, '3'),
(36747, 1880, 88, '0'),
(36748, 1880, 89, '10'),
(36749, 1880, 90, '0'),
(36750, 1880, 91, '1'),
(36751, 1880, 92, '15'),
(36752, 1880, 93, '0'),
(36753, 1880, 94, '10'),
(36754, 1880, 95, '10'),
(36755, 1880, 96, '3'),
(36756, 1880, 97, '3'),
(36757, 1880, 98, '4'),
(36758, 1880, 99, '4'),
(36759, 1880, 100, '2'),
(36760, 1880, 101, '4'),
(36761, 1880, 102, '0'),
(36762, 1880, 103, '3'),
(36763, 1880, 105, '3'),
(36764, 1880, 106, '12'),
(36765, 1880, 118, '2'),
(36766, 1880, 119, '1'),
(36767, 1880, 120, '0'),
(36768, 1880, 139, '0'),
(36769, 1880, 140, '0'),
(36770, 1880, 141, '0'),
(36771, 1880, 147, '0'),
(36772, 1880, 149, '0'),
(36773, 1880, 151, '0'),
(36774, 1880, 153, '0'),
(36775, 1880, 155, '0'),
(36776, 1880, 157, '0'),
(36777, 1880, 160, '0'),
(36778, 1880, 164, '0'),
(36779, 1880, 166, '0'),
(36780, 1880, 169, '1'),
(36781, 1880, 171, '1'),
(36782, 1880, 175, '0'),
(36783, 1880, 177, '0'),
(36784, 1880, 179, '0'),
(36785, 1880, 181, '0'),
(36786, 1880, 183, '0'),
(36787, 1880, 185, '0'),
(36788, 1880, 187, '0'),
(36789, 1880, 189, '0'),
(36790, 1880, 191, '0'),
(36791, 1880, 193, '0'),
(36792, 1880, 195, '0'),
(36793, 1880, 197, '0'),
(36794, 1880, 199, '0'),
(36795, 1880, 201, '0'),
(36796, 1880, 203, '0'),
(36797, 1880, 205, '0'),
(36798, 1880, 207, '0'),
(36799, 1880, 209, '0'),
(36800, 1880, 211, '0'),
(36801, 1880, 213, '0'),
(36802, 1880, 215, '0'),
(36803, 1880, 217, '0'),
(36804, 1880, 219, '0'),
(36805, 1880, 221, '0'),
(36806, 1880, 223, '0'),
(36807, 1880, 233, '0'),
(36808, 1880, 237, '0'),
(36809, 1880, 239, '0'),
(36810, 1880, 241, '0'),
(36811, 1880, 243, '0'),
(36812, 1880, 246, '0'),
(36813, 1880, 248, '0'),
(36814, 1880, 250, '0'),
(36815, 1880, 257, '0'),
(36816, 1880, 259, '0'),
(36817, 1880, 263, '0'),
(36818, 1880, 266, '0'),
(36819, 1880, 268, '0'),
(36820, 1880, 270, '0'),
(36821, 1880, 272, '0'),
(36822, 1880, 274, '0'),
(36823, 1880, 276, '0'),
(36824, 1880, 278, '0'),
(36825, 1880, 302, '0'),
(36826, 1880, 304, '0'),
(36827, 1880, 306, '0'),
(36828, 1880, 308, '0'),
(36829, 1880, 310, '0'),
(36830, 1880, 312, '0'),
(36831, 1880, 314, '0'),
(36832, 1880, 316, '0'),
(36833, 1880, 318, '0'),
(36834, 1880, 385, '2'),
(36835, 1880, 392, '0'),
(36836, 1880, 394, '0'),
(36837, 1880, 396, '0'),
(36838, 1880, 398, '0'),
(36839, 1880, 400, '0'),
(36840, 1880, 402, '0'),
(36841, 1880, 404, '0'),
(36842, 1880, 406, '0'),
(36843, 1880, 408, '0'),
(36844, 1880, 410, '0'),
(36845, 1880, 412, '0'),
(36846, 1880, 414, '0'),
(36847, 1880, 416, '0'),
(36848, 1880, 418, '0'),
(36849, 1880, 420, '0'),
(36850, 1880, 422, '0'),
(36851, 1880, 424, '0'),
(36852, 1880, 426, '0'),
(36853, 1880, 428, '0'),
(36854, 1880, 430, '0'),
(36855, 1880, 432, '0'),
(36856, 1880, 434, '0'),
(36857, 1880, 436, '0'),
(36858, 1880, 438, '0'),
(36859, 1880, 440, '0'),
(36860, 1880, 442, '0'),
(36861, 1880, 444, '0'),
(36862, 1880, 446, '0'),
(36863, 1880, 449, '0'),
(36864, 1880, 451, '0'),
(36865, 1880, 453, '0'),
(36866, 1880, 455, '0'),
(36867, 1880, 457, '0'),
(36868, 1880, 459, '0'),
(36869, 1880, 461, '0'),
(36870, 1880, 463, '0'),
(36871, 1880, 465, '0'),
(36872, 1880, 467, '0'),
(36873, 1880, 469, '0'),
(36874, 1880, 471, '0'),
(36875, 1880, 474, '0'),
(36876, 1880, 476, '0'),
(36877, 1880, 478, '0'),
(36878, 1880, 480, '0'),
(36879, 1880, 482, '0'),
(36880, 1880, 484, '0'),
(36881, 1880, 486, '0'),
(36882, 1880, 488, '0'),
(36883, 1880, 490, '0'),
(36884, 1880, 492, '0'),
(36885, 1880, 494, '0'),
(36886, 1880, 496, '0'),
(36887, 1880, 498, '0'),
(36888, 1880, 502, '0'),
(36889, 1880, 504, '0'),
(36890, 1880, 506, '0'),
(36891, 1880, 508, '0'),
(36892, 1880, 510, '0'),
(36893, 1880, 512, '0'),
(36894, 1880, 514, '0'),
(36895, 1880, 516, '0'),
(36896, 1880, 518, '0'),
(36897, 1880, 520, '0'),
(36898, 1880, 522, '0.17'),
(36899, 1880, 526, '1'),
(36900, 1880, 527, '1'),
(36901, 1880, 529, '225.06'),
(36902, 1880, 530, '225.06'),
(36903, 1880, 531, '225.06'),
(36904, 1880, 533, '0.98'),
(36905, 1880, 534, '155.96'),
(36906, 1880, 535, '6.2'),
(36907, 1880, 537, '1'),
(36908, 1880, 538, '0.42'),
(36909, 1880, 539, '1'),
(36910, 1880, 541, '0.17'),
(36911, 1880, 542, '0.34'),
(36912, 1880, 543, '1'),
(36913, 1880, 544, '0'),
(36914, 1880, 545, '0'),
(36915, 1880, 548, '0.04'),
(36916, 1880, 549, '0'),
(36917, 1880, 551, '0.17'),
(36918, 1880, 552, '-0.5'),
(36919, 1880, 553, '0'),
(36920, 1880, 554, '0'),
(36921, 1880, 556, '0.26'),
(36922, 1880, 557, '0.26'),
(36923, 1880, 558, '0.26'),
(36924, 1880, 559, '0'),
(36925, 1880, 560, '0'),
(36926, 1880, 561, '0'),
(36927, 1880, 562, '-0'),
(36928, 1880, 563, '0'),
(36929, 1880, 564, '0'),
(36930, 1880, 565, '0'),
(36931, 1880, 566, '-0'),
(36932, 1880, 568, '0'),
(36933, 1880, 569, '0.76'),
(36934, 1880, 570, '0.94'),
(36935, 1880, 571, '-0.81'),
(36936, 1880, 572, '0.58'),
(36937, 1880, 573, '-0'),
(36938, 1880, 574, '0'),
(36939, 1880, 575, '-0'),
(36940, 1880, 576, '0'),
(36941, 1880, 577, '1.53'),
(36942, 1880, 578, '-1.57'),
(36943, 1880, 580, '1.53'),
(36944, 1880, 581, '1.52'),
(36945, 1880, 582, '2'),
(36946, 1880, 583, '0'),
(36947, 1880, 584, '0'),
(36948, 1880, 585, '0'),
(36949, 1880, 586, '0'),
(36950, 1880, 587, '0'),
(36951, 1880, 588, '0'),
(36952, 1880, 589, '0.48'),
(36953, 1880, 590, '-0.01'),
(36954, 1880, 592, '0.38'),
(36955, 1880, 593, '0.38'),
(36956, 1880, 594, '0.38'),
(36957, 1880, 595, '0'),
(36958, 1880, 596, '0'),
(36959, 1880, 597, '0'),
(36960, 1880, 598, '0'),
(36961, 1880, 599, '0'),
(36962, 1880, 600, '0'),
(36963, 1880, 601, '0'),
(36964, 1880, 602, '0'),
(36965, 1880, 604, '4.93'),
(36966, 1880, 605, '4.96'),
(36967, 1880, 606, '9.61'),
(36968, 1880, 607, '0'),
(36969, 1880, 608, '3.12'),
(36970, 1880, 609, '0.01'),
(36971, 1880, 610, '0'),
(36972, 1880, 611, '0'),
(36973, 1880, 612, '0'),
(36974, 1880, 613, '7.07'),
(36975, 1880, 614, '-7.4'),
(36976, 1880, 616, '5.01'),
(36977, 1880, 617, '4.98'),
(36978, 1880, 618, '9.61'),
(36979, 1880, 619, '0'),
(36980, 1880, 620, '2.87'),
(36981, 1880, 621, '0.01'),
(36982, 1880, 622, '-0'),
(36983, 1880, 623, '0'),
(36984, 1880, 624, '0'),
(36985, 1880, 625, '6.71'),
(36986, 1880, 626, '-6.92'),
(36987, 1880, 628, '1'),
(36988, 1880, 629, '1'),
(36989, 1880, 630, '1'),
(36990, 1880, 631, '0'),
(36991, 1880, 632, '0'),
(36992, 1880, 633, '0'),
(36993, 1880, 634, '0'),
(36994, 1880, 635, '0'),
(36995, 1880, 636, '0'),
(36996, 1880, 637, '0'),
(36997, 1880, 638, '0'),
(36998, 1880, 640, '5'),
(36999, 1880, 641, '5'),
(37000, 1880, 642, '5'),
(37001, 1880, 643, '0'),
(37002, 1880, 644, '0'),
(37003, 1880, 645, '0'),
(37004, 1880, 646, '0'),
(37005, 1880, 647, '0'),
(37006, 1880, 648, '0'),
(37007, 1880, 649, '0'),
(37008, 1880, 650, '0'),
(37009, 1880, 652, '0'),
(37010, 1880, 653, '0'),
(37011, 1880, 654, '0'),
(37012, 1880, 655, '0'),
(37013, 1880, 656, '0'),
(37014, 1880, 657, '0'),
(37015, 1880, 658, '0'),
(37016, 1880, 659, '0'),
(37017, 1880, 660, '0'),
(37018, 1880, 661, '0'),
(37019, 1880, 662, '0'),
(37020, 1880, 777, '2541.08'),
(37021, 1880, 778, '577398.89'),
(37022, 1881, 1, '1'),
(37023, 1881, 2, '1'),
(37024, 1881, 3, '1'),
(37025, 1881, 4, '1'),
(37026, 1881, 6, '1'),
(37027, 1881, 7, '1'),
(37028, 1881, 12, '1'),
(37029, 1881, 16, '1'),
(37030, 1881, 18, '1'),
(37031, 1881, 19, '1'),
(37032, 1881, 23, '1'),
(37033, 1881, 31, '1'),
(37034, 1881, 32, '1'),
(37035, 1881, 33, '1'),
(37036, 1881, 76, '1'),
(37037, 1881, 77, '1'),
(37038, 1881, 107, '1'),
(37039, 1881, 108, '1'),
(37040, 1881, 121, '1'),
(37041, 1881, 131, '1'),
(37042, 1881, 132, '1'),
(37043, 1881, 142, '1'),
(37044, 1881, 143, '1'),
(37045, 1881, 144, '1'),
(37046, 1881, 167, '1'),
(37047, 1881, 168, '1'),
(37048, 1881, 170, '1'),
(37049, 1881, 320, '1'),
(37050, 1881, 332, '1'),
(37051, 1881, 333, '1'),
(37052, 1881, 338, '1'),
(37053, 1881, 344, '1'),
(37054, 1881, 352, '1'),
(37055, 1881, 353, '1'),
(37056, 1881, 355, '1'),
(37057, 1881, 389, '1'),
(37058, 1881, 505, '1'),
(37059, 1881, 663, '1'),
(37060, 1881, 664, '1'),
(37061, 1881, 665, '1'),
(37062, 1881, 667, '1'),
(37063, 1881, 681, '1'),
(37064, 1881, 687, '1'),
(37065, 1881, 691, '1'),
(37066, 1881, 693, '1'),
(37067, 1881, 700, '1'),
(37068, 1881, 702, '1'),
(37069, 1881, 704, '1'),
(37070, 1881, 705, '1'),
(37071, 1881, 706, '1'),
(37072, 1881, 707, '1'),
(37073, 1881, 721, '1'),
(37074, 1881, 722, '1'),
(37075, 1881, 741, '1'),
(37076, 1881, 747, '1'),
(37077, 1881, 771, '1'),
(37078, 1881, 774, '1'),
(37079, 1881, 20, '2'),
(37080, 1881, 80, '10'),
(37081, 1881, 81, '3'),
(37082, 1881, 82, '4'),
(37083, 1881, 83, '4'),
(37084, 1881, 84, '3'),
(37085, 1881, 85, '3'),
(37086, 1881, 86, '0'),
(37087, 1881, 87, '3'),
(37088, 1881, 88, '0'),
(37089, 1881, 89, '10'),
(37090, 1881, 90, '0'),
(37091, 1881, 91, '1'),
(37092, 1881, 92, '15'),
(37093, 1881, 93, '0'),
(37094, 1881, 94, '10'),
(37095, 1881, 95, '10'),
(37096, 1881, 96, '3'),
(37097, 1881, 97, '3'),
(37098, 1881, 98, '4'),
(37099, 1881, 99, '4'),
(37100, 1881, 100, '2'),
(37101, 1881, 101, '4'),
(37102, 1881, 102, '0'),
(37103, 1881, 103, '3'),
(37104, 1881, 105, '3'),
(37105, 1881, 106, '12'),
(37106, 1881, 118, '2'),
(37107, 1881, 119, '1'),
(37108, 1881, 120, '0'),
(37109, 1881, 139, '0'),
(37110, 1881, 140, '0'),
(37111, 1881, 141, '0'),
(37112, 1881, 147, '0'),
(37113, 1881, 149, '0'),
(37114, 1881, 151, '0'),
(37115, 1881, 153, '0'),
(37116, 1881, 155, '0'),
(37117, 1881, 157, '0'),
(37118, 1881, 160, '0'),
(37119, 1881, 164, '0'),
(37120, 1881, 166, '0'),
(37121, 1881, 169, '1'),
(37122, 1881, 171, '1'),
(37123, 1881, 175, '0'),
(37124, 1881, 177, '0'),
(37125, 1881, 179, '0'),
(37126, 1881, 181, '0'),
(37127, 1881, 183, '0'),
(37128, 1881, 185, '0'),
(37129, 1881, 187, '0'),
(37130, 1881, 189, '0'),
(37131, 1881, 191, '0'),
(37132, 1881, 193, '0'),
(37133, 1881, 195, '0'),
(37134, 1881, 197, '0'),
(37135, 1881, 199, '0'),
(37136, 1881, 201, '0'),
(37137, 1881, 203, '0'),
(37138, 1881, 205, '0'),
(37139, 1881, 207, '0'),
(37140, 1881, 209, '0'),
(37141, 1881, 211, '0'),
(37142, 1881, 213, '0'),
(37143, 1881, 215, '0'),
(37144, 1881, 217, '0'),
(37145, 1881, 219, '0'),
(37146, 1881, 221, '0'),
(37147, 1881, 223, '0'),
(37148, 1881, 233, '0'),
(37149, 1881, 237, '0'),
(37150, 1881, 239, '0'),
(37151, 1881, 241, '0'),
(37152, 1881, 243, '0'),
(37153, 1881, 246, '0'),
(37154, 1881, 248, '0'),
(37155, 1881, 250, '0'),
(37156, 1881, 257, '0'),
(37157, 1881, 259, '0'),
(37158, 1881, 263, '0'),
(37159, 1881, 266, '0'),
(37160, 1881, 268, '0'),
(37161, 1881, 270, '0'),
(37162, 1881, 272, '0'),
(37163, 1881, 274, '0'),
(37164, 1881, 276, '0'),
(37165, 1881, 278, '0'),
(37166, 1881, 302, '0'),
(37167, 1881, 304, '0'),
(37168, 1881, 306, '0'),
(37169, 1881, 308, '0'),
(37170, 1881, 310, '0'),
(37171, 1881, 312, '0'),
(37172, 1881, 314, '0'),
(37173, 1881, 316, '0'),
(37174, 1881, 318, '0'),
(37175, 1881, 385, '2'),
(37176, 1881, 392, '0'),
(37177, 1881, 394, '0'),
(37178, 1881, 396, '0'),
(37179, 1881, 398, '0'),
(37180, 1881, 400, '0'),
(37181, 1881, 402, '0'),
(37182, 1881, 404, '0'),
(37183, 1881, 406, '0'),
(37184, 1881, 408, '0'),
(37185, 1881, 410, '0'),
(37186, 1881, 412, '0'),
(37187, 1881, 414, '0'),
(37188, 1881, 416, '0'),
(37189, 1881, 418, '0'),
(37190, 1881, 420, '0'),
(37191, 1881, 422, '0'),
(37192, 1881, 424, '0'),
(37193, 1881, 426, '0'),
(37194, 1881, 428, '0'),
(37195, 1881, 430, '0'),
(37196, 1881, 432, '0'),
(37197, 1881, 434, '0'),
(37198, 1881, 436, '0'),
(37199, 1881, 438, '0'),
(37200, 1881, 440, '0'),
(37201, 1881, 442, '0'),
(37202, 1881, 444, '0'),
(37203, 1881, 446, '0'),
(37204, 1881, 449, '0'),
(37205, 1881, 451, '0'),
(37206, 1881, 453, '0'),
(37207, 1881, 455, '0'),
(37208, 1881, 457, '0'),
(37209, 1881, 459, '0'),
(37210, 1881, 461, '0'),
(37211, 1881, 463, '0'),
(37212, 1881, 465, '0'),
(37213, 1881, 467, '0'),
(37214, 1881, 469, '0'),
(37215, 1881, 471, '0'),
(37216, 1881, 474, '0'),
(37217, 1881, 476, '0'),
(37218, 1881, 478, '0'),
(37219, 1881, 480, '0'),
(37220, 1881, 482, '0'),
(37221, 1881, 484, '0'),
(37222, 1881, 486, '0'),
(37223, 1881, 488, '0'),
(37224, 1881, 490, '0'),
(37225, 1881, 492, '0'),
(37226, 1881, 494, '0'),
(37227, 1881, 496, '0'),
(37228, 1881, 498, '0'),
(37229, 1881, 502, '0'),
(37230, 1881, 504, '0'),
(37231, 1881, 506, '0'),
(37232, 1881, 508, '0'),
(37233, 1881, 510, '0'),
(37234, 1881, 512, '0'),
(37235, 1881, 514, '0'),
(37236, 1881, 516, '0'),
(37237, 1881, 518, '0'),
(37238, 1881, 520, '0'),
(37239, 1881, 522, '0.04'),
(37240, 1881, 526, '1'),
(37241, 1881, 527, '0.99'),
(37242, 1881, 529, '235.86'),
(37243, 1881, 530, '235.86'),
(37244, 1881, 531, '235.86'),
(37245, 1881, 533, '0.99'),
(37246, 1881, 534, '166.96'),
(37247, 1881, 535, '8.11'),
(37248, 1881, 537, '1'),
(37249, 1881, 538, '0.44'),
(37250, 1881, 539, '1'),
(37251, 1881, 541, '0.04'),
(37252, 1881, 542, '0.08'),
(37253, 1881, 543, '1'),
(37254, 1881, 544, '0'),
(37255, 1881, 545, '0'),
(37256, 1881, 548, '0.02'),
(37257, 1881, 549, '0'),
(37258, 1881, 551, '0.04'),
(37259, 1881, 552, '-0.7'),
(37260, 1881, 553, '0'),
(37261, 1881, 554, '0'),
(37262, 1881, 556, '0.06'),
(37263, 1881, 557, '0.06'),
(37264, 1881, 558, '0.06'),
(37265, 1881, 559, '0'),
(37266, 1881, 560, '0'),
(37267, 1881, 561, '0'),
(37268, 1881, 562, '-0'),
(37269, 1881, 563, '0'),
(37270, 1881, 564, '0'),
(37271, 1881, 565, '0'),
(37272, 1881, 566, '-0'),
(37273, 1881, 568, '0'),
(37274, 1881, 569, '0.76'),
(37275, 1881, 570, '0.98'),
(37276, 1881, 571, '-0.77'),
(37277, 1881, 572, '0.58'),
(37278, 1881, 573, '-0'),
(37279, 1881, 574, '0'),
(37280, 1881, 575, '0'),
(37281, 1881, 576, '0'),
(37282, 1881, 577, '1.53'),
(37283, 1881, 578, '-1.54'),
(37284, 1881, 580, '1.53'),
(37285, 1881, 581, '1.52'),
(37286, 1881, 582, '2'),
(37287, 1881, 583, '0'),
(37288, 1881, 584, '0'),
(37289, 1881, 585, '0'),
(37290, 1881, 586, '0'),
(37291, 1881, 587, '0'),
(37292, 1881, 588, '0'),
(37293, 1881, 589, '0.48'),
(37294, 1881, 590, '-0.01'),
(37295, 1881, 592, '0.29'),
(37296, 1881, 593, '0.29'),
(37297, 1881, 594, '0.29'),
(37298, 1881, 595, '0'),
(37299, 1881, 596, '0'),
(37300, 1881, 597, '0'),
(37301, 1881, 598, '0'),
(37302, 1881, 599, '0'),
(37303, 1881, 600, '0'),
(37304, 1881, 601, '0'),
(37305, 1881, 602, '0'),
(37306, 1881, 604, '5.1'),
(37307, 1881, 605, '5'),
(37308, 1881, 606, '9.04'),
(37309, 1881, 607, '0'),
(37310, 1881, 608, '2.33'),
(37311, 1881, 609, '0.01'),
(37312, 1881, 610, '0'),
(37313, 1881, 611, '0'),
(37314, 1881, 612, '0'),
(37315, 1881, 613, '5.92'),
(37316, 1881, 614, '-5.99'),
(37317, 1881, 616, '5.14'),
(37318, 1881, 617, '5'),
(37319, 1881, 618, '9.04'),
(37320, 1881, 619, '0'),
(37321, 1881, 620, '2.18'),
(37322, 1881, 621, '0'),
(37323, 1881, 622, '-0'),
(37324, 1881, 623, '0'),
(37325, 1881, 624, '0'),
(37326, 1881, 625, '5.77'),
(37327, 1881, 626, '-5.89'),
(37328, 1881, 628, '1'),
(37329, 1881, 629, '1'),
(37330, 1881, 630, '1'),
(37331, 1881, 631, '0'),
(37332, 1881, 632, '0'),
(37333, 1881, 633, '0'),
(37334, 1881, 634, '0'),
(37335, 1881, 635, '0'),
(37336, 1881, 636, '0'),
(37337, 1881, 637, '0'),
(37338, 1881, 638, '0'),
(37339, 1881, 640, '5'),
(37340, 1881, 641, '5'),
(37341, 1881, 642, '5'),
(37342, 1881, 643, '0'),
(37343, 1881, 644, '0'),
(37344, 1881, 645, '0'),
(37345, 1881, 646, '0'),
(37346, 1881, 647, '0'),
(37347, 1881, 648, '0'),
(37348, 1881, 649, '0'),
(37349, 1881, 650, '0'),
(37350, 1881, 652, '0'),
(37351, 1881, 653, '0'),
(37352, 1881, 654, '0'),
(37353, 1881, 655, '0'),
(37354, 1881, 656, '0'),
(37355, 1881, 657, '0'),
(37356, 1881, 658, '0'),
(37357, 1881, 659, '0'),
(37358, 1881, 660, '0'),
(37359, 1881, 661, '0'),
(37360, 1881, 662, '0'),
(37361, 1881, 777, '2516.63'),
(37362, 1881, 778, '604572.29'),
(37363, 1877, 1, '1'),
(37364, 1877, 2, '1'),
(37365, 1877, 3, '1'),
(37366, 1877, 4, '1'),
(37367, 1877, 6, '1'),
(37368, 1877, 7, '1'),
(37369, 1877, 12, '1'),
(37370, 1877, 16, '1'),
(37371, 1877, 18, '1'),
(37372, 1877, 19, '1'),
(37373, 1877, 23, '1'),
(37374, 1877, 31, '1'),
(37375, 1877, 32, '1'),
(37376, 1877, 33, '1'),
(37377, 1877, 76, '1'),
(37378, 1877, 77, '1'),
(37379, 1877, 107, '1'),
(37380, 1877, 108, '1'),
(37381, 1877, 121, '1'),
(37382, 1877, 131, '1'),
(37383, 1877, 132, '1'),
(37384, 1877, 142, '1'),
(37385, 1877, 143, '1'),
(37386, 1877, 144, '1'),
(37387, 1877, 167, '1'),
(37388, 1877, 168, '1'),
(37389, 1877, 170, '1'),
(37390, 1877, 320, '1'),
(37391, 1877, 332, '1'),
(37392, 1877, 333, '1'),
(37393, 1877, 338, '1'),
(37394, 1877, 344, '1'),
(37395, 1877, 352, '1'),
(37396, 1877, 353, '1'),
(37397, 1877, 355, '1'),
(37398, 1877, 389, '1'),
(37399, 1877, 505, '1'),
(37400, 1877, 663, '1'),
(37401, 1877, 664, '1'),
(37402, 1877, 665, '1'),
(37403, 1877, 667, '1'),
(37404, 1877, 681, '1'),
(37405, 1877, 687, '1'),
(37406, 1877, 691, '1'),
(37407, 1877, 693, '1'),
(37408, 1877, 700, '1'),
(37409, 1877, 702, '1'),
(37410, 1877, 704, '1'),
(37411, 1877, 705, '1'),
(37412, 1877, 706, '1'),
(37413, 1877, 707, '1'),
(37414, 1877, 721, '1'),
(37415, 1877, 722, '1'),
(37416, 1877, 741, '1'),
(37417, 1877, 747, '1'),
(37418, 1877, 771, '1'),
(37419, 1877, 774, '1'),
(37420, 1877, 20, '2'),
(37421, 1877, 80, '10'),
(37422, 1877, 81, '3'),
(37423, 1877, 82, '4'),
(37424, 1877, 83, '4'),
(37425, 1877, 84, '3'),
(37426, 1877, 85, '3'),
(37427, 1877, 86, '0'),
(37428, 1877, 87, '3'),
(37429, 1877, 88, '0'),
(37430, 1877, 89, '10'),
(37431, 1877, 90, '0'),
(37432, 1877, 91, '1'),
(37433, 1877, 92, '15'),
(37434, 1877, 93, '0'),
(37435, 1877, 94, '10'),
(37436, 1877, 95, '10'),
(37437, 1877, 96, '3'),
(37438, 1877, 97, '3'),
(37439, 1877, 98, '4'),
(37440, 1877, 99, '4'),
(37441, 1877, 100, '2'),
(37442, 1877, 101, '4'),
(37443, 1877, 102, '0'),
(37444, 1877, 103, '3'),
(37445, 1877, 105, '3'),
(37446, 1877, 106, '12'),
(37447, 1877, 118, '2'),
(37448, 1877, 119, '1'),
(37449, 1877, 120, '0'),
(37450, 1877, 139, '0'),
(37451, 1877, 140, '0'),
(37452, 1877, 141, '0'),
(37453, 1877, 147, '0'),
(37454, 1877, 149, '0'),
(37455, 1877, 151, '0'),
(37456, 1877, 153, '0'),
(37457, 1877, 155, '0'),
(37458, 1877, 157, '0'),
(37459, 1877, 160, '0'),
(37460, 1877, 164, '0'),
(37461, 1877, 166, '0'),
(37462, 1877, 169, '1'),
(37463, 1877, 171, '1'),
(37464, 1877, 175, '0'),
(37465, 1877, 177, '0'),
(37466, 1877, 179, '0'),
(37467, 1877, 181, '0'),
(37468, 1877, 183, '0'),
(37469, 1877, 185, '0'),
(37470, 1877, 187, '0'),
(37471, 1877, 189, '0'),
(37472, 1877, 191, '0'),
(37473, 1877, 193, '0'),
(37474, 1877, 195, '0'),
(37475, 1877, 197, '0'),
(37476, 1877, 199, '0'),
(37477, 1877, 201, '0'),
(37478, 1877, 203, '0'),
(37479, 1877, 205, '0'),
(37480, 1877, 207, '0'),
(37481, 1877, 209, '0'),
(37482, 1877, 211, '0'),
(37483, 1877, 213, '0'),
(37484, 1877, 215, '0'),
(37485, 1877, 217, '0'),
(37486, 1877, 219, '0'),
(37487, 1877, 221, '0'),
(37488, 1877, 223, '0'),
(37489, 1877, 233, '0'),
(37490, 1877, 237, '0'),
(37491, 1877, 239, '0'),
(37492, 1877, 241, '0'),
(37493, 1877, 243, '0'),
(37494, 1877, 246, '0'),
(37495, 1877, 248, '0'),
(37496, 1877, 250, '0'),
(37497, 1877, 257, '0'),
(37498, 1877, 259, '0'),
(37499, 1877, 263, '0'),
(37500, 1877, 266, '0'),
(37501, 1877, 268, '0'),
(37502, 1877, 270, '0'),
(37503, 1877, 272, '0'),
(37504, 1877, 274, '0'),
(37505, 1877, 276, '0'),
(37506, 1877, 278, '0'),
(37507, 1877, 302, '0'),
(37508, 1877, 304, '0'),
(37509, 1877, 306, '0'),
(37510, 1877, 308, '0'),
(37511, 1877, 310, '0'),
(37512, 1877, 312, '0'),
(37513, 1877, 314, '0'),
(37514, 1877, 316, '0'),
(37515, 1877, 318, '0'),
(37516, 1877, 385, '2'),
(37517, 1877, 392, '0'),
(37518, 1877, 394, '0'),
(37519, 1877, 396, '0'),
(37520, 1877, 398, '0'),
(37521, 1877, 400, '0'),
(37522, 1877, 402, '0'),
(37523, 1877, 404, '0'),
(37524, 1877, 406, '0'),
(37525, 1877, 408, '0'),
(37526, 1877, 410, '0'),
(37527, 1877, 412, '0'),
(37528, 1877, 414, '0'),
(37529, 1877, 416, '0'),
(37530, 1877, 418, '0'),
(37531, 1877, 420, '0'),
(37532, 1877, 422, '0'),
(37533, 1877, 424, '0'),
(37534, 1877, 426, '0'),
(37535, 1877, 428, '0'),
(37536, 1877, 430, '0'),
(37537, 1877, 432, '0'),
(37538, 1877, 434, '0'),
(37539, 1877, 436, '0'),
(37540, 1877, 438, '0'),
(37541, 1877, 440, '0'),
(37542, 1877, 442, '0'),
(37543, 1877, 444, '0'),
(37544, 1877, 446, '0'),
(37545, 1877, 449, '0'),
(37546, 1877, 451, '0'),
(37547, 1877, 453, '0'),
(37548, 1877, 455, '0'),
(37549, 1877, 457, '0'),
(37550, 1877, 459, '0'),
(37551, 1877, 461, '0'),
(37552, 1877, 463, '0'),
(37553, 1877, 465, '0'),
(37554, 1877, 467, '0'),
(37555, 1877, 469, '0'),
(37556, 1877, 471, '0'),
(37557, 1877, 474, '0'),
(37558, 1877, 476, '0'),
(37559, 1877, 478, '0'),
(37560, 1877, 480, '0'),
(37561, 1877, 482, '0'),
(37562, 1877, 484, '0'),
(37563, 1877, 486, '0'),
(37564, 1877, 488, '0'),
(37565, 1877, 490, '0'),
(37566, 1877, 492, '0'),
(37567, 1877, 494, '0'),
(37568, 1877, 496, '0'),
(37569, 1877, 498, '0'),
(37570, 1877, 502, '0'),
(37571, 1877, 504, '0'),
(37572, 1877, 506, '0'),
(37573, 1877, 508, '0'),
(37574, 1877, 510, '0'),
(37575, 1877, 512, '0'),
(37576, 1877, 514, '0'),
(37577, 1877, 516, '0'),
(37578, 1877, 518, '0'),
(37579, 1877, 520, '0'),
(37580, 1877, 522, '0.1'),
(37581, 1877, 526, '1'),
(37582, 1877, 527, '1'),
(37583, 1877, 529, '227.66'),
(37584, 1877, 530, '227.66'),
(37585, 1877, 531, '227.66'),
(37586, 1877, 533, '0.99'),
(37587, 1877, 534, '159.44'),
(37588, 1877, 535, '6.68'),
(37589, 1877, 537, '1'),
(37590, 1877, 538, '0.42'),
(37591, 1877, 539, '1'),
(37592, 1877, 541, '0.1'),
(37593, 1877, 542, '0.2'),
(37594, 1877, 543, '1'),
(37595, 1877, 544, '0'),
(37596, 1877, 545, '0'),
(37597, 1877, 548, '0.02'),
(37598, 1877, 549, '0'),
(37599, 1877, 551, '0.1'),
(37600, 1877, 552, '-0.61'),
(37601, 1877, 553, '0.01'),
(37602, 1877, 554, '0'),
(37603, 1877, 556, '0.15'),
(37604, 1877, 557, '0.15'),
(37605, 1877, 558, '0.15'),
(37606, 1877, 559, '0'),
(37607, 1877, 560, '0'),
(37608, 1877, 561, '0'),
(37609, 1877, 562, '-0'),
(37610, 1877, 563, '0'),
(37611, 1877, 564, '0'),
(37612, 1877, 565, '0'),
(37613, 1877, 566, '-0'),
(37614, 1877, 568, '0'),
(37615, 1877, 569, '0.76'),
(37616, 1877, 570, '0.96'),
(37617, 1877, 571, '-0.79'),
(37618, 1877, 572, '0.58'),
(37619, 1877, 573, '-0'),
(37620, 1877, 574, '0'),
(37621, 1877, 575, '-0'),
(37622, 1877, 576, '0'),
(37623, 1877, 577, '1.53'),
(37624, 1877, 578, '-1.55'),
(37625, 1877, 580, '1.53'),
(37626, 1877, 581, '1.53'),
(37627, 1877, 582, '2'),
(37628, 1877, 583, '0'),
(37629, 1877, 584, '0'),
(37630, 1877, 585, '0'),
(37631, 1877, 586, '0'),
(37632, 1877, 587, '0'),
(37633, 1877, 588, '0'),
(37634, 1877, 589, '0.48'),
(37635, 1877, 590, '-0.01'),
(37636, 1877, 592, '0.36'),
(37637, 1877, 593, '0.36'),
(37638, 1877, 594, '0.36'),
(37639, 1877, 595, '0'),
(37640, 1877, 596, '0'),
(37641, 1877, 597, '0'),
(37642, 1877, 598, '0'),
(37643, 1877, 599, '0'),
(37644, 1877, 600, '0'),
(37645, 1877, 601, '0'),
(37646, 1877, 602, '0'),
(37647, 1877, 604, '5.01'),
(37648, 1877, 605, '5'),
(37649, 1877, 606, '8.65'),
(37650, 1877, 607, '0'),
(37651, 1877, 608, '2.24'),
(37652, 1877, 609, '-0.02'),
(37653, 1877, 610, '-0.02'),
(37654, 1877, 611, '-0'),
(37655, 1877, 612, '0'),
(37656, 1877, 613, '5.59'),
(37657, 1877, 614, '-5.59'),
(37658, 1877, 616, '5.04'),
(37659, 1877, 617, '5.01'),
(37660, 1877, 618, '8.65'),
(37661, 1877, 619, '0'),
(37662, 1877, 620, '2.16'),
(37663, 1877, 621, '-0.01'),
(37664, 1877, 622, '-0.02'),
(37665, 1877, 623, '-0'),
(37666, 1877, 624, '0'),
(37667, 1877, 625, '5.42'),
(37668, 1877, 626, '-5.41'),
(37669, 1877, 628, '1'),
(37670, 1877, 629, '1'),
(37671, 1877, 630, '1'),
(37672, 1877, 631, '0'),
(37673, 1877, 632, '0'),
(37674, 1877, 633, '0'),
(37675, 1877, 634, '0'),
(37676, 1877, 635, '0'),
(37677, 1877, 636, '0'),
(37678, 1877, 637, '0'),
(37679, 1877, 638, '0'),
(37680, 1877, 640, '5'),
(37681, 1877, 641, '5'),
(37682, 1877, 642, '5'),
(37683, 1877, 643, '0'),
(37684, 1877, 644, '0'),
(37685, 1877, 645, '0'),
(37686, 1877, 646, '0'),
(37687, 1877, 647, '0'),
(37688, 1877, 648, '0'),
(37689, 1877, 649, '0'),
(37690, 1877, 650, '0'),
(37691, 1877, 652, '0'),
(37692, 1877, 653, '0'),
(37693, 1877, 654, '0'),
(37694, 1877, 655, '0'),
(37695, 1877, 656, '0'),
(37696, 1877, 657, '0'),
(37697, 1877, 658, '0'),
(37698, 1877, 659, '0'),
(37699, 1877, 660, '0'),
(37700, 1877, 661, '0'),
(37701, 1877, 662, '0'),
(37702, 1877, 777, '2267.52'),
(37703, 1877, 778, '533395.68'),
(37704, 1884, 1, '1'),
(37705, 1884, 2, '1'),
(37706, 1884, 3, '1'),
(37707, 1884, 4, '1'),
(37708, 1884, 6, '1'),
(37709, 1884, 7, '1'),
(37710, 1884, 12, '1'),
(37711, 1884, 16, '1'),
(37712, 1884, 18, '1'),
(37713, 1884, 19, '1'),
(37714, 1884, 23, '1'),
(37715, 1884, 31, '1'),
(37716, 1884, 32, '1'),
(37717, 1884, 33, '1'),
(37718, 1884, 76, '1'),
(37719, 1884, 77, '1'),
(37720, 1884, 107, '1'),
(37721, 1884, 108, '1'),
(37722, 1884, 121, '1'),
(37723, 1884, 131, '1'),
(37724, 1884, 132, '1'),
(37725, 1884, 142, '1'),
(37726, 1884, 143, '1'),
(37727, 1884, 144, '1'),
(37728, 1884, 167, '1'),
(37729, 1884, 168, '1'),
(37730, 1884, 170, '1'),
(37731, 1884, 320, '1'),
(37732, 1884, 332, '1'),
(37733, 1884, 333, '1'),
(37734, 1884, 338, '1'),
(37735, 1884, 344, '1'),
(37736, 1884, 352, '1'),
(37737, 1884, 353, '1'),
(37738, 1884, 355, '1'),
(37739, 1884, 389, '1'),
(37740, 1884, 505, '1'),
(37741, 1884, 663, '1'),
(37742, 1884, 664, '1'),
(37743, 1884, 665, '1'),
(37744, 1884, 667, '1'),
(37745, 1884, 681, '1'),
(37746, 1884, 687, '1'),
(37747, 1884, 691, '1'),
(37748, 1884, 693, '1'),
(37749, 1884, 700, '1'),
(37750, 1884, 702, '1'),
(37751, 1884, 704, '1'),
(37752, 1884, 705, '1'),
(37753, 1884, 706, '1'),
(37754, 1884, 707, '1'),
(37755, 1884, 721, '1'),
(37756, 1884, 722, '1'),
(37757, 1884, 741, '1'),
(37758, 1884, 747, '1'),
(37759, 1884, 771, '1'),
(37760, 1884, 774, '1'),
(37761, 1884, 20, '2'),
(37762, 1884, 80, '10'),
(37763, 1884, 81, '3'),
(37764, 1884, 82, '4'),
(37765, 1884, 83, '4'),
(37766, 1884, 84, '3'),
(37767, 1884, 85, '3'),
(37768, 1884, 86, '0'),
(37769, 1884, 87, '3'),
(37770, 1884, 88, '0'),
(37771, 1884, 89, '10'),
(37772, 1884, 90, '0'),
(37773, 1884, 91, '1'),
(37774, 1884, 92, '15'),
(37775, 1884, 93, '0'),
(37776, 1884, 94, '10'),
(37777, 1884, 95, '10'),
(37778, 1884, 96, '3'),
(37779, 1884, 97, '3'),
(37780, 1884, 98, '4'),
(37781, 1884, 99, '4'),
(37782, 1884, 100, '2'),
(37783, 1884, 101, '4'),
(37784, 1884, 102, '0'),
(37785, 1884, 103, '3'),
(37786, 1884, 105, '3'),
(37787, 1884, 106, '12'),
(37788, 1884, 118, '2'),
(37789, 1884, 119, '1'),
(37790, 1884, 120, '0'),
(37791, 1884, 139, '0'),
(37792, 1884, 140, '0'),
(37793, 1884, 141, '0'),
(37794, 1884, 147, '0'),
(37795, 1884, 149, '0'),
(37796, 1884, 151, '0'),
(37797, 1884, 153, '0'),
(37798, 1884, 155, '0.01'),
(37799, 1884, 157, '0'),
(37800, 1884, 160, '0'),
(37801, 1884, 164, '0'),
(37802, 1884, 166, '0'),
(37803, 1884, 169, '0.99'),
(37804, 1884, 171, '0.99'),
(37805, 1884, 175, '0'),
(37806, 1884, 177, '0'),
(37807, 1884, 179, '0'),
(37808, 1884, 181, '0'),
(37809, 1884, 183, '0'),
(37810, 1884, 185, '0'),
(37811, 1884, 187, '0'),
(37812, 1884, 189, '0'),
(37813, 1884, 191, '0'),
(37814, 1884, 193, '0'),
(37815, 1884, 195, '0'),
(37816, 1884, 197, '0'),
(37817, 1884, 199, '0'),
(37818, 1884, 201, '0'),
(37819, 1884, 203, '0'),
(37820, 1884, 205, '0'),
(37821, 1884, 207, '0'),
(37822, 1884, 209, '0'),
(37823, 1884, 211, '0'),
(37824, 1884, 213, '0'),
(37825, 1884, 215, '0'),
(37826, 1884, 217, '0'),
(37827, 1884, 219, '0'),
(37828, 1884, 221, '0'),
(37829, 1884, 223, '0'),
(37830, 1884, 233, '0'),
(37831, 1884, 237, '0'),
(37832, 1884, 239, '0'),
(37833, 1884, 241, '0'),
(37834, 1884, 243, '0'),
(37835, 1884, 246, '0'),
(37836, 1884, 248, '0'),
(37837, 1884, 250, '0'),
(37838, 1884, 257, '0'),
(37839, 1884, 259, '0'),
(37840, 1884, 263, '0'),
(37841, 1884, 266, '0'),
(37842, 1884, 268, '0'),
(37843, 1884, 270, '0'),
(37844, 1884, 272, '0'),
(37845, 1884, 274, '0'),
(37846, 1884, 276, '0'),
(37847, 1884, 278, '0'),
(37848, 1884, 302, '0'),
(37849, 1884, 304, '0'),
(37850, 1884, 306, '0'),
(37851, 1884, 308, '0'),
(37852, 1884, 310, '0'),
(37853, 1884, 312, '0'),
(37854, 1884, 314, '0'),
(37855, 1884, 316, '0'),
(37856, 1884, 318, '0'),
(37857, 1884, 385, '2'),
(37858, 1884, 392, '0'),
(37859, 1884, 394, '0'),
(37860, 1884, 396, '0'),
(37861, 1884, 398, '0'),
(37862, 1884, 400, '0'),
(37863, 1884, 402, '0'),
(37864, 1884, 404, '0'),
(37865, 1884, 406, '0'),
(37866, 1884, 408, '0'),
(37867, 1884, 410, '0'),
(37868, 1884, 412, '0'),
(37869, 1884, 414, '0'),
(37870, 1884, 416, '0'),
(37871, 1884, 418, '0'),
(37872, 1884, 420, '0'),
(37873, 1884, 422, '0'),
(37874, 1884, 424, '0'),
(37875, 1884, 426, '0'),
(37876, 1884, 428, '0'),
(37877, 1884, 430, '0'),
(37878, 1884, 432, '0'),
(37879, 1884, 434, '0'),
(37880, 1884, 436, '0'),
(37881, 1884, 438, '0'),
(37882, 1884, 440, '0'),
(37883, 1884, 442, '0'),
(37884, 1884, 444, '0'),
(37885, 1884, 446, '0'),
(37886, 1884, 449, '0'),
(37887, 1884, 451, '0'),
(37888, 1884, 453, '0'),
(37889, 1884, 455, '0'),
(37890, 1884, 457, '0'),
(37891, 1884, 459, '0'),
(37892, 1884, 461, '0'),
(37893, 1884, 463, '0'),
(37894, 1884, 465, '0'),
(37895, 1884, 467, '0'),
(37896, 1884, 469, '0'),
(37897, 1884, 471, '0'),
(37898, 1884, 474, '0'),
(37899, 1884, 476, '0'),
(37900, 1884, 478, '0'),
(37901, 1884, 480, '0'),
(37902, 1884, 482, '0'),
(37903, 1884, 484, '0'),
(37904, 1884, 486, '0'),
(37905, 1884, 488, '0'),
(37906, 1884, 490, '0'),
(37907, 1884, 492, '0'),
(37908, 1884, 494, '0'),
(37909, 1884, 496, '0'),
(37910, 1884, 498, '0'),
(37911, 1884, 502, '0'),
(37912, 1884, 504, '0'),
(37913, 1884, 506, '0'),
(37914, 1884, 508, '0'),
(37915, 1884, 510, '0'),
(37916, 1884, 512, '0'),
(37917, 1884, 514, '0'),
(37918, 1884, 516, '0'),
(37919, 1884, 518, '0'),
(37920, 1884, 520, '0'),
(37921, 1884, 522, '0.27'),
(37922, 1884, 526, '1'),
(37923, 1884, 527, '0.91'),
(37924, 1884, 529, '200'),
(37925, 1884, 530, '200'),
(37926, 1884, 531, '200'),
(37927, 1884, 533, '0.97'),
(37928, 1884, 534, '138.15'),
(37929, 1884, 535, '6.2'),
(37930, 1884, 537, '0.98'),
(37931, 1884, 538, '0.41'),
(37932, 1884, 539, '0.98'),
(37933, 1884, 541, '0.29'),
(37934, 1884, 542, '0.58'),
(37935, 1884, 543, '1'),
(37936, 1884, 544, '0'),
(37937, 1884, 545, '0'),
(37938, 1884, 548, '0.07'),
(37939, 1884, 549, '0'),
(37940, 1884, 551, '0.29'),
(37941, 1884, 552, '-0.32'),
(37942, 1884, 553, '0.01'),
(37943, 1884, 554, '0'),
(37944, 1884, 556, '0.44'),
(37945, 1884, 557, '0.44'),
(37946, 1884, 558, '0.44'),
(37947, 1884, 559, '0'),
(37948, 1884, 560, '0'),
(37949, 1884, 561, '-0'),
(37950, 1884, 562, '-0.01'),
(37951, 1884, 563, '0'),
(37952, 1884, 564, '0'),
(37953, 1884, 565, '0'),
(37954, 1884, 566, '-0'),
(37955, 1884, 568, '0'),
(37956, 1884, 569, '0.76'),
(37957, 1884, 570, '0.91'),
(37958, 1884, 571, '-0.83'),
(37959, 1884, 572, '0.59'),
(37960, 1884, 573, '-0.02'),
(37961, 1884, 574, '-0.01'),
(37962, 1884, 575, '-0.01'),
(37963, 1884, 576, '0'),
(37964, 1884, 577, '1.53'),
(37965, 1884, 578, '-1.59'),
(37966, 1884, 580, '1.53'),
(37967, 1884, 581, '1.53'),
(37968, 1884, 582, '2'),
(37969, 1884, 583, '0'),
(37970, 1884, 584, '0'),
(37971, 1884, 585, '0.01'),
(37972, 1884, 586, '0'),
(37973, 1884, 587, '0'),
(37974, 1884, 588, '0'),
(37975, 1884, 589, '0.48'),
(37976, 1884, 590, '-0.01'),
(37977, 1884, 592, '0.38'),
(37978, 1884, 593, '0.38'),
(37979, 1884, 594, '0.38'),
(37980, 1884, 595, '0'),
(37981, 1884, 596, '0'),
(37982, 1884, 597, '0'),
(37983, 1884, 598, '0'),
(37984, 1884, 599, '0'),
(37985, 1884, 600, '0'),
(37986, 1884, 601, '0'),
(37987, 1884, 602, '0'),
(37988, 1884, 604, '4.88'),
(37989, 1884, 605, '4.96'),
(37990, 1884, 606, '10.18'),
(37991, 1884, 607, '0'),
(37992, 1884, 608, '4.34'),
(37993, 1884, 609, '-0.05'),
(37994, 1884, 610, '-0'),
(37995, 1884, 611, '-0'),
(37996, 1884, 612, '0'),
(37997, 1884, 613, '8.22'),
(37998, 1884, 614, '-8.24'),
(37999, 1884, 616, '5.03'),
(38000, 1884, 617, '5.08'),
(38001, 1884, 618, '10.18'),
(38002, 1884, 619, '0'),
(38003, 1884, 620, '4.01'),
(38004, 1884, 621, '0.07'),
(38005, 1884, 622, '0.02'),
(38006, 1884, 623, '0.08'),
(38007, 1884, 624, '0'),
(38008, 1884, 625, '7.25'),
(38009, 1884, 626, '-7.6'),
(38010, 1884, 628, '1'),
(38011, 1884, 629, '1'),
(38012, 1884, 630, '1'),
(38013, 1884, 631, '0'),
(38014, 1884, 632, '0'),
(38015, 1884, 633, '0'),
(38016, 1884, 634, '0'),
(38017, 1884, 635, '0'),
(38018, 1884, 636, '0'),
(38019, 1884, 637, '0'),
(38020, 1884, 638, '0'),
(38021, 1884, 640, '5'),
(38022, 1884, 641, '5'),
(38023, 1884, 642, '5'),
(38024, 1884, 643, '0'),
(38025, 1884, 644, '0'),
(38026, 1884, 645, '0'),
(38027, 1884, 646, '0'),
(38028, 1884, 647, '0'),
(38029, 1884, 648, '0'),
(38030, 1884, 649, '0'),
(38031, 1884, 650, '0'),
(38032, 1884, 652, '0'),
(38033, 1884, 653, '0'),
(38034, 1884, 654, '0'),
(38035, 1884, 655, '0'),
(38036, 1884, 656, '0'),
(38037, 1884, 657, '0'),
(38038, 1884, 658, '0'),
(38039, 1884, 659, '0'),
(38040, 1884, 660, '0'),
(38041, 1884, 661, '0'),
(38042, 1884, 662, '0'),
(38043, 1884, 777, '2711.7'),
(38044, 1884, 778, '558756.39'),
(38045, 1882, 1, '1'),
(38046, 1882, 2, '1'),
(38047, 1882, 3, '1'),
(38048, 1882, 4, '1'),
(38049, 1882, 6, '1'),
(38050, 1882, 7, '1'),
(38051, 1882, 12, '1'),
(38052, 1882, 16, '1'),
(38053, 1882, 18, '1'),
(38054, 1882, 19, '1'),
(38055, 1882, 23, '1'),
(38056, 1882, 31, '1'),
(38057, 1882, 32, '1'),
(38058, 1882, 33, '1'),
(38059, 1882, 76, '1'),
(38060, 1882, 77, '1'),
(38061, 1882, 107, '1'),
(38062, 1882, 108, '1'),
(38063, 1882, 121, '1'),
(38064, 1882, 131, '1'),
(38065, 1882, 132, '1'),
(38066, 1882, 142, '1'),
(38067, 1882, 143, '1'),
(38068, 1882, 144, '1'),
(38069, 1882, 167, '1'),
(38070, 1882, 168, '1'),
(38071, 1882, 170, '1'),
(38072, 1882, 320, '1'),
(38073, 1882, 332, '1'),
(38074, 1882, 333, '1'),
(38075, 1882, 338, '1'),
(38076, 1882, 344, '1'),
(38077, 1882, 352, '1'),
(38078, 1882, 353, '1'),
(38079, 1882, 355, '1'),
(38080, 1882, 389, '1'),
(38081, 1882, 505, '1'),
(38082, 1882, 663, '1'),
(38083, 1882, 664, '1'),
(38084, 1882, 665, '1'),
(38085, 1882, 667, '1'),
(38086, 1882, 681, '1'),
(38087, 1882, 687, '1'),
(38088, 1882, 691, '1'),
(38089, 1882, 693, '1'),
(38090, 1882, 700, '1'),
(38091, 1882, 702, '1'),
(38092, 1882, 704, '1'),
(38093, 1882, 705, '1'),
(38094, 1882, 706, '1'),
(38095, 1882, 707, '1'),
(38096, 1882, 721, '1'),
(38097, 1882, 722, '1'),
(38098, 1882, 741, '1'),
(38099, 1882, 747, '1'),
(38100, 1882, 771, '1'),
(38101, 1882, 774, '1'),
(38102, 1882, 20, '2'),
(38103, 1882, 80, '10'),
(38104, 1882, 81, '3'),
(38105, 1882, 82, '4'),
(38106, 1882, 83, '4'),
(38107, 1882, 84, '3'),
(38108, 1882, 85, '3'),
(38109, 1882, 86, '0'),
(38110, 1882, 87, '3'),
(38111, 1882, 88, '0'),
(38112, 1882, 89, '10'),
(38113, 1882, 90, '0'),
(38114, 1882, 91, '1'),
(38115, 1882, 92, '15'),
(38116, 1882, 93, '0'),
(38117, 1882, 94, '10'),
(38118, 1882, 95, '10'),
(38119, 1882, 96, '3'),
(38120, 1882, 97, '3'),
(38121, 1882, 98, '4'),
(38122, 1882, 99, '4'),
(38123, 1882, 100, '2'),
(38124, 1882, 101, '4'),
(38125, 1882, 102, '0'),
(38126, 1882, 103, '3'),
(38127, 1882, 105, '3'),
(38128, 1882, 106, '12'),
(38129, 1882, 118, '2'),
(38130, 1882, 119, '1'),
(38131, 1882, 120, '0'),
(38132, 1882, 139, '0'),
(38133, 1882, 140, '0'),
(38134, 1882, 141, '0'),
(38135, 1882, 147, '0'),
(38136, 1882, 149, '0'),
(38137, 1882, 151, '0'),
(38138, 1882, 153, '0'),
(38139, 1882, 155, '0'),
(38140, 1882, 157, '0'),
(38141, 1882, 160, '0'),
(38142, 1882, 164, '0'),
(38143, 1882, 166, '0'),
(38144, 1882, 169, '1'),
(38145, 1882, 171, '1'),
(38146, 1882, 175, '0'),
(38147, 1882, 177, '0'),
(38148, 1882, 179, '0'),
(38149, 1882, 181, '0'),
(38150, 1882, 183, '0'),
(38151, 1882, 185, '0'),
(38152, 1882, 187, '0'),
(38153, 1882, 189, '0'),
(38154, 1882, 191, '0'),
(38155, 1882, 193, '0'),
(38156, 1882, 195, '0'),
(38157, 1882, 197, '0'),
(38158, 1882, 199, '0'),
(38159, 1882, 201, '0'),
(38160, 1882, 203, '0'),
(38161, 1882, 205, '0'),
(38162, 1882, 207, '0'),
(38163, 1882, 209, '0'),
(38164, 1882, 211, '0'),
(38165, 1882, 213, '0'),
(38166, 1882, 215, '0'),
(38167, 1882, 217, '0'),
(38168, 1882, 219, '0'),
(38169, 1882, 221, '0'),
(38170, 1882, 223, '0'),
(38171, 1882, 233, '0'),
(38172, 1882, 237, '0'),
(38173, 1882, 239, '0'),
(38174, 1882, 241, '0'),
(38175, 1882, 243, '0'),
(38176, 1882, 246, '0'),
(38177, 1882, 248, '0'),
(38178, 1882, 250, '0'),
(38179, 1882, 257, '0'),
(38180, 1882, 259, '0'),
(38181, 1882, 263, '0'),
(38182, 1882, 266, '0'),
(38183, 1882, 268, '0'),
(38184, 1882, 270, '0'),
(38185, 1882, 272, '0'),
(38186, 1882, 274, '0'),
(38187, 1882, 276, '0'),
(38188, 1882, 278, '0'),
(38189, 1882, 302, '0'),
(38190, 1882, 304, '0'),
(38191, 1882, 306, '0'),
(38192, 1882, 308, '0'),
(38193, 1882, 310, '0'),
(38194, 1882, 312, '0'),
(38195, 1882, 314, '0'),
(38196, 1882, 316, '0'),
(38197, 1882, 318, '0'),
(38198, 1882, 385, '2'),
(38199, 1882, 392, '0'),
(38200, 1882, 394, '0'),
(38201, 1882, 396, '0'),
(38202, 1882, 398, '0'),
(38203, 1882, 400, '0'),
(38204, 1882, 402, '0'),
(38205, 1882, 404, '0'),
(38206, 1882, 406, '0'),
(38207, 1882, 408, '0'),
(38208, 1882, 410, '0'),
(38209, 1882, 412, '0'),
(38210, 1882, 414, '0'),
(38211, 1882, 416, '0'),
(38212, 1882, 418, '0'),
(38213, 1882, 420, '0'),
(38214, 1882, 422, '0'),
(38215, 1882, 424, '0'),
(38216, 1882, 426, '0'),
(38217, 1882, 428, '0'),
(38218, 1882, 430, '0'),
(38219, 1882, 432, '0'),
(38220, 1882, 434, '0'),
(38221, 1882, 436, '0'),
(38222, 1882, 438, '0'),
(38223, 1882, 440, '0'),
(38224, 1882, 442, '0'),
(38225, 1882, 444, '0'),
(38226, 1882, 446, '0'),
(38227, 1882, 449, '0'),
(38228, 1882, 451, '0'),
(38229, 1882, 453, '0'),
(38230, 1882, 455, '0'),
(38231, 1882, 457, '0'),
(38232, 1882, 459, '0'),
(38233, 1882, 461, '0'),
(38234, 1882, 463, '0'),
(38235, 1882, 465, '0'),
(38236, 1882, 467, '0'),
(38237, 1882, 469, '0'),
(38238, 1882, 471, '0'),
(38239, 1882, 474, '0'),
(38240, 1882, 476, '0'),
(38241, 1882, 478, '0'),
(38242, 1882, 480, '0'),
(38243, 1882, 482, '0'),
(38244, 1882, 484, '0'),
(38245, 1882, 486, '0'),
(38246, 1882, 488, '0'),
(38247, 1882, 490, '0'),
(38248, 1882, 492, '0'),
(38249, 1882, 494, '0'),
(38250, 1882, 496, '0'),
(38251, 1882, 498, '0'),
(38252, 1882, 502, '0'),
(38253, 1882, 504, '0'),
(38254, 1882, 506, '0'),
(38255, 1882, 508, '0'),
(38256, 1882, 510, '0'),
(38257, 1882, 512, '0'),
(38258, 1882, 514, '0'),
(38259, 1882, 516, '0'),
(38260, 1882, 518, '0'),
(38261, 1882, 520, '0'),
(38262, 1882, 522, '0.03'),
(38263, 1882, 526, '1'),
(38264, 1882, 527, '1'),
(38265, 1882, 529, '236.76'),
(38266, 1882, 530, '236.76'),
(38267, 1882, 531, '236.76'),
(38268, 1882, 533, '0.99'),
(38269, 1882, 534, '166.53'),
(38270, 1882, 535, '8.11'),
(38271, 1882, 537, '1'),
(38272, 1882, 538, '0.44'),
(38273, 1882, 539, '1'),
(38274, 1882, 541, '0.03'),
(38275, 1882, 542, '0.06'),
(38276, 1882, 543, '1'),
(38277, 1882, 544, '0'),
(38278, 1882, 545, '0'),
(38279, 1882, 548, '0.02'),
(38280, 1882, 549, '0'),
(38281, 1882, 551, '0.03'),
(38282, 1882, 552, '-0.71'),
(38283, 1882, 553, '0'),
(38284, 1882, 554, '0'),
(38285, 1882, 556, '0.05'),
(38286, 1882, 557, '0.05'),
(38287, 1882, 558, '0.05'),
(38288, 1882, 559, '0'),
(38289, 1882, 560, '0'),
(38290, 1882, 561, '0'),
(38291, 1882, 562, '-0'),
(38292, 1882, 563, '0'),
(38293, 1882, 564, '0'),
(38294, 1882, 565, '0'),
(38295, 1882, 566, '-0'),
(38296, 1882, 568, '0'),
(38297, 1882, 569, '0.76'),
(38298, 1882, 570, '0.97'),
(38299, 1882, 571, '-0.77'),
(38300, 1882, 572, '0.58'),
(38301, 1882, 573, '-0'),
(38302, 1882, 574, '0'),
(38303, 1882, 575, '0'),
(38304, 1882, 576, '0'),
(38305, 1882, 577, '1.53'),
(38306, 1882, 578, '-1.53'),
(38307, 1882, 580, '1.53'),
(38308, 1882, 581, '1.52'),
(38309, 1882, 582, '2'),
(38310, 1882, 583, '0'),
(38311, 1882, 584, '0'),
(38312, 1882, 585, '0'),
(38313, 1882, 586, '0'),
(38314, 1882, 587, '0'),
(38315, 1882, 588, '0'),
(38316, 1882, 589, '0.48'),
(38317, 1882, 590, '-0.01'),
(38318, 1882, 592, '0.29'),
(38319, 1882, 593, '0.29'),
(38320, 1882, 594, '0.29'),
(38321, 1882, 595, '0'),
(38322, 1882, 596, '0'),
(38323, 1882, 597, '0'),
(38324, 1882, 598, '0'),
(38325, 1882, 599, '0'),
(38326, 1882, 600, '0'),
(38327, 1882, 601, '0'),
(38328, 1882, 602, '0'),
(38329, 1882, 604, '5.05'),
(38330, 1882, 605, '4.99'),
(38331, 1882, 606, '9.02'),
(38332, 1882, 607, '0'),
(38333, 1882, 608, '2.24'),
(38334, 1882, 609, '0.01'),
(38335, 1882, 610, '-0'),
(38336, 1882, 611, '0'),
(38337, 1882, 612, '0'),
(38338, 1882, 613, '5.85'),
(38339, 1882, 614, '-5.78'),
(38340, 1882, 616, '5.08'),
(38341, 1882, 617, '4.99'),
(38342, 1882, 618, '9.02'),
(38343, 1882, 619, '0'),
(38344, 1882, 620, '2.11'),
(38345, 1882, 621, '-0.01'),
(38346, 1882, 622, '-0'),
(38347, 1882, 623, '0'),
(38348, 1882, 624, '0'),
(38349, 1882, 625, '5.75'),
(38350, 1882, 626, '-5.68'),
(38351, 1882, 628, '1'),
(38352, 1882, 629, '1'),
(38353, 1882, 630, '1'),
(38354, 1882, 631, '0'),
(38355, 1882, 632, '0'),
(38356, 1882, 633, '0'),
(38357, 1882, 634, '0'),
(38358, 1882, 635, '0'),
(38359, 1882, 636, '0'),
(38360, 1882, 637, '0'),
(38361, 1882, 638, '0'),
(38362, 1882, 640, '5'),
(38363, 1882, 641, '5'),
(38364, 1882, 642, '5'),
(38365, 1882, 643, '0'),
(38366, 1882, 644, '0'),
(38367, 1882, 645, '0'),
(38368, 1882, 646, '0'),
(38369, 1882, 647, '0'),
(38370, 1882, 648, '0'),
(38371, 1882, 649, '0'),
(38372, 1882, 650, '0'),
(38373, 1882, 652, '0'),
(38374, 1882, 653, '0'),
(38375, 1882, 654, '0'),
(38376, 1882, 655, '0'),
(38377, 1882, 656, '0'),
(38378, 1882, 657, '0'),
(38379, 1882, 658, '0'),
(38380, 1882, 659, '0'),
(38381, 1882, 660, '0'),
(38382, 1882, 661, '0'),
(38383, 1882, 662, '0'),
(38384, 1882, 777, '2401.9'),
(38385, 1882, 778, '576442.03'),
(38386, 1883, 1, '1'),
(38387, 1883, 2, '1'),
(38388, 1883, 3, '1'),
(38389, 1883, 4, '1'),
(38390, 1883, 6, '1'),
(38391, 1883, 7, '1'),
(38392, 1883, 12, '1'),
(38393, 1883, 16, '1'),
(38394, 1883, 18, '1'),
(38395, 1883, 19, '1'),
(38396, 1883, 23, '1'),
(38397, 1883, 31, '1'),
(38398, 1883, 32, '1'),
(38399, 1883, 33, '1'),
(38400, 1883, 76, '1'),
(38401, 1883, 77, '1'),
(38402, 1883, 107, '1'),
(38403, 1883, 108, '1'),
(38404, 1883, 121, '1'),
(38405, 1883, 131, '1'),
(38406, 1883, 132, '1'),
(38407, 1883, 142, '1'),
(38408, 1883, 143, '1'),
(38409, 1883, 144, '1'),
(38410, 1883, 167, '1'),
(38411, 1883, 168, '1'),
(38412, 1883, 170, '1'),
(38413, 1883, 320, '1'),
(38414, 1883, 332, '1'),
(38415, 1883, 333, '1'),
(38416, 1883, 338, '1'),
(38417, 1883, 344, '1'),
(38418, 1883, 352, '1'),
(38419, 1883, 353, '1'),
(38420, 1883, 355, '1'),
(38421, 1883, 389, '1'),
(38422, 1883, 505, '1'),
(38423, 1883, 663, '1'),
(38424, 1883, 664, '1'),
(38425, 1883, 665, '1'),
(38426, 1883, 667, '1'),
(38427, 1883, 681, '1'),
(38428, 1883, 687, '1'),
(38429, 1883, 691, '1'),
(38430, 1883, 693, '1'),
(38431, 1883, 700, '1'),
(38432, 1883, 702, '1'),
(38433, 1883, 704, '1'),
(38434, 1883, 705, '1'),
(38435, 1883, 706, '1'),
(38436, 1883, 707, '1'),
(38437, 1883, 721, '1'),
(38438, 1883, 722, '1'),
(38439, 1883, 741, '1'),
(38440, 1883, 747, '1'),
(38441, 1883, 771, '1'),
(38442, 1883, 774, '1'),
(38443, 1883, 20, '2'),
(38444, 1883, 80, '10'),
(38445, 1883, 81, '3'),
(38446, 1883, 82, '4'),
(38447, 1883, 83, '4'),
(38448, 1883, 84, '3'),
(38449, 1883, 85, '3'),
(38450, 1883, 86, '0'),
(38451, 1883, 87, '3'),
(38452, 1883, 88, '0'),
(38453, 1883, 89, '10'),
(38454, 1883, 90, '0'),
(38455, 1883, 91, '1'),
(38456, 1883, 92, '15'),
(38457, 1883, 93, '0'),
(38458, 1883, 94, '10'),
(38459, 1883, 95, '10'),
(38460, 1883, 96, '3'),
(38461, 1883, 97, '3'),
(38462, 1883, 98, '4'),
(38463, 1883, 99, '4'),
(38464, 1883, 100, '2'),
(38465, 1883, 101, '4'),
(38466, 1883, 102, '0'),
(38467, 1883, 103, '3'),
(38468, 1883, 105, '3'),
(38469, 1883, 106, '12'),
(38470, 1883, 118, '2'),
(38471, 1883, 119, '1'),
(38472, 1883, 120, '0'),
(38473, 1883, 139, '0'),
(38474, 1883, 140, '0'),
(38475, 1883, 141, '0'),
(38476, 1883, 147, '0'),
(38477, 1883, 149, '0'),
(38478, 1883, 151, '0'),
(38479, 1883, 153, '0'),
(38480, 1883, 155, '0.01'),
(38481, 1883, 157, '0'),
(38482, 1883, 160, '0'),
(38483, 1883, 164, '0'),
(38484, 1883, 166, '0'),
(38485, 1883, 169, '0.99'),
(38486, 1883, 171, '0.99'),
(38487, 1883, 175, '0'),
(38488, 1883, 177, '0'),
(38489, 1883, 179, '0'),
(38490, 1883, 181, '0'),
(38491, 1883, 183, '0'),
(38492, 1883, 185, '0'),
(38493, 1883, 187, '0'),
(38494, 1883, 189, '0'),
(38495, 1883, 191, '0'),
(38496, 1883, 193, '0'),
(38497, 1883, 195, '0'),
(38498, 1883, 197, '0'),
(38499, 1883, 199, '0'),
(38500, 1883, 201, '0'),
(38501, 1883, 203, '0'),
(38502, 1883, 205, '0'),
(38503, 1883, 207, '0'),
(38504, 1883, 209, '0'),
(38505, 1883, 211, '0'),
(38506, 1883, 213, '0'),
(38507, 1883, 215, '0'),
(38508, 1883, 217, '0'),
(38509, 1883, 219, '0'),
(38510, 1883, 221, '0'),
(38511, 1883, 223, '0'),
(38512, 1883, 233, '0'),
(38513, 1883, 237, '0'),
(38514, 1883, 239, '0'),
(38515, 1883, 241, '0'),
(38516, 1883, 243, '0'),
(38517, 1883, 246, '0'),
(38518, 1883, 248, '0'),
(38519, 1883, 250, '0'),
(38520, 1883, 257, '0'),
(38521, 1883, 259, '0'),
(38522, 1883, 263, '0'),
(38523, 1883, 266, '0'),
(38524, 1883, 268, '0'),
(38525, 1883, 270, '0'),
(38526, 1883, 272, '0'),
(38527, 1883, 274, '0'),
(38528, 1883, 276, '0'),
(38529, 1883, 278, '0'),
(38530, 1883, 302, '0'),
(38531, 1883, 304, '0'),
(38532, 1883, 306, '0'),
(38533, 1883, 308, '0'),
(38534, 1883, 310, '0'),
(38535, 1883, 312, '0'),
(38536, 1883, 314, '0'),
(38537, 1883, 316, '0'),
(38538, 1883, 318, '0'),
(38539, 1883, 385, '2'),
(38540, 1883, 392, '0'),
(38541, 1883, 394, '0'),
(38542, 1883, 396, '0'),
(38543, 1883, 398, '0'),
(38544, 1883, 400, '0'),
(38545, 1883, 402, '0'),
(38546, 1883, 404, '0'),
(38547, 1883, 406, '0'),
(38548, 1883, 408, '0'),
(38549, 1883, 410, '0'),
(38550, 1883, 412, '0'),
(38551, 1883, 414, '0'),
(38552, 1883, 416, '0'),
(38553, 1883, 418, '0'),
(38554, 1883, 420, '0'),
(38555, 1883, 422, '0'),
(38556, 1883, 424, '0'),
(38557, 1883, 426, '0'),
(38558, 1883, 428, '0'),
(38559, 1883, 430, '0'),
(38560, 1883, 432, '0'),
(38561, 1883, 434, '0'),
(38562, 1883, 436, '0'),
(38563, 1883, 438, '0'),
(38564, 1883, 440, '0'),
(38565, 1883, 442, '0'),
(38566, 1883, 444, '0'),
(38567, 1883, 446, '0'),
(38568, 1883, 449, '0'),
(38569, 1883, 451, '0'),
(38570, 1883, 453, '0'),
(38571, 1883, 455, '0'),
(38572, 1883, 457, '0'),
(38573, 1883, 459, '0'),
(38574, 1883, 461, '0'),
(38575, 1883, 463, '0'),
(38576, 1883, 465, '0'),
(38577, 1883, 467, '0'),
(38578, 1883, 469, '0'),
(38579, 1883, 471, '0'),
(38580, 1883, 474, '0'),
(38581, 1883, 476, '0'),
(38582, 1883, 478, '0'),
(38583, 1883, 480, '0'),
(38584, 1883, 482, '0'),
(38585, 1883, 484, '0'),
(38586, 1883, 486, '0'),
(38587, 1883, 488, '0'),
(38588, 1883, 490, '0'),
(38589, 1883, 492, '0'),
(38590, 1883, 494, '0'),
(38591, 1883, 496, '0'),
(38592, 1883, 498, '0'),
(38593, 1883, 502, '0'),
(38594, 1883, 504, '0'),
(38595, 1883, 506, '0'),
(38596, 1883, 508, '0'),
(38597, 1883, 510, '0'),
(38598, 1883, 512, '0'),
(38599, 1883, 514, '0'),
(38600, 1883, 516, '0'),
(38601, 1883, 518, '0'),
(38602, 1883, 520, '0'),
(38603, 1883, 522, '0.18'),
(38604, 1883, 526, '1'),
(38605, 1883, 527, '0.94'),
(38606, 1883, 529, '211.04'),
(38607, 1883, 530, '211.04'),
(38608, 1883, 531, '211.04'),
(38609, 1883, 533, '0.97'),
(38610, 1883, 534, '149.86'),
(38611, 1883, 535, '8.11'),
(38612, 1883, 537, '0.96'),
(38613, 1883, 538, '0.42'),
(38614, 1883, 539, '0.96'),
(38615, 1883, 541, '0.18'),
(38616, 1883, 542, '0.36'),
(38617, 1883, 543, '1'),
(38618, 1883, 544, '0'),
(38619, 1883, 545, '0'),
(38620, 1883, 548, '0.05'),
(38621, 1883, 549, '0'),
(38622, 1883, 551, '0.18'),
(38623, 1883, 552, '-0.48'),
(38624, 1883, 553, '0.01'),
(38625, 1883, 554, '0'),
(38626, 1883, 556, '0.27'),
(38627, 1883, 557, '0.27'),
(38628, 1883, 558, '0.28'),
(38629, 1883, 559, '0'),
(38630, 1883, 560, '0'),
(38631, 1883, 561, '-0'),
(38632, 1883, 562, '-0.01'),
(38633, 1883, 563, '-0'),
(38634, 1883, 564, '0'),
(38635, 1883, 565, '0'),
(38636, 1883, 566, '-0'),
(38637, 1883, 568, '0'),
(38638, 1883, 569, '0.76'),
(38639, 1883, 570, '0.95'),
(38640, 1883, 571, '-0.81'),
(38641, 1883, 572, '0.59'),
(38642, 1883, 573, '-0.02'),
(38643, 1883, 574, '-0.01'),
(38644, 1883, 575, '-0.01'),
(38645, 1883, 576, '0'),
(38646, 1883, 577, '1.53'),
(38647, 1883, 578, '-1.57'),
(38648, 1883, 580, '1.53'),
(38649, 1883, 581, '1.53'),
(38650, 1883, 582, '2'),
(38651, 1883, 583, '0'),
(38652, 1883, 584, '0'),
(38653, 1883, 585, '0.01'),
(38654, 1883, 586, '0'),
(38655, 1883, 587, '0'),
(38656, 1883, 588, '0'),
(38657, 1883, 589, '0.48'),
(38658, 1883, 590, '-0.01'),
(38659, 1883, 592, '0.29'),
(38660, 1883, 593, '0.29'),
(38661, 1883, 594, '0.29'),
(38662, 1883, 595, '0'),
(38663, 1883, 596, '0'),
(38664, 1883, 597, '0'),
(38665, 1883, 598, '0'),
(38666, 1883, 599, '0'),
(38667, 1883, 600, '0'),
(38668, 1883, 601, '0'),
(38669, 1883, 602, '0'),
(38670, 1883, 604, '5.08'),
(38671, 1883, 605, '5.1'),
(38672, 1883, 606, '9.38'),
(38673, 1883, 607, '0'),
(38674, 1883, 608, '3.87'),
(38675, 1883, 609, '-0.08'),
(38676, 1883, 610, '-0.02'),
(38677, 1883, 611, '-0.02'),
(38678, 1883, 612, '0'),
(38679, 1883, 613, '7'),
(38680, 1883, 614, '-6.98'),
(38681, 1883, 616, '5.24'),
(38682, 1883, 617, '5.18'),
(38683, 1883, 618, '9.38'),
(38684, 1883, 619, '0'),
(38685, 1883, 620, '3.5'),
(38686, 1883, 621, '0.02'),
(38687, 1883, 622, '0.01'),
(38688, 1883, 623, '0.05'),
(38689, 1883, 624, '0'),
(38690, 1883, 625, '6.44'),
(38691, 1883, 626, '-6.65'),
(38692, 1883, 628, '1'),
(38693, 1883, 629, '1'),
(38694, 1883, 630, '1'),
(38695, 1883, 631, '0'),
(38696, 1883, 632, '0'),
(38697, 1883, 633, '0'),
(38698, 1883, 634, '0'),
(38699, 1883, 635, '0'),
(38700, 1883, 636, '0'),
(38701, 1883, 637, '0'),
(38702, 1883, 638, '0'),
(38703, 1883, 640, '5'),
(38704, 1883, 641, '5'),
(38705, 1883, 642, '5'),
(38706, 1883, 643, '0'),
(38707, 1883, 644, '0'),
(38708, 1883, 645, '0'),
(38709, 1883, 646, '0'),
(38710, 1883, 647, '0'),
(38711, 1883, 648, '0'),
(38712, 1883, 649, '0'),
(38713, 1883, 650, '0'),
(38714, 1883, 652, '0'),
(38715, 1883, 653, '0'),
(38716, 1883, 654, '0'),
(38717, 1883, 655, '0'),
(38718, 1883, 656, '0'),
(38719, 1883, 657, '0'),
(38720, 1883, 658, '0'),
(38721, 1883, 659, '0'),
(38722, 1883, 660, '0'),
(38723, 1883, 661, '0'),
(38724, 1883, 662, '0'),
(38725, 1883, 777, '2378.57'),
(38726, 1883, 778, '528542.61'),
(38727, 1687, 1, '1'),
(38728, 1687, 2, '1'),
(38729, 1687, 3, '1'),
(38730, 1687, 4, '1'),
(38731, 1687, 6, '1'),
(38732, 1687, 7, '1'),
(38733, 1687, 12, '1'),
(38734, 1687, 16, '1'),
(38735, 1687, 18, '1'),
(38736, 1687, 19, '1'),
(38737, 1687, 23, '1'),
(38738, 1687, 31, '1'),
(38739, 1687, 32, '1'),
(38740, 1687, 33, '1'),
(38741, 1687, 76, '1');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(38742, 1687, 77, '1'),
(38743, 1687, 78, '1'),
(38744, 1687, 104, '1'),
(38745, 1687, 107, '1'),
(38746, 1687, 108, '1'),
(38747, 1687, 121, '1'),
(38748, 1687, 131, '1'),
(38749, 1687, 133, '1'),
(38750, 1687, 142, '1'),
(38751, 1687, 143, '1'),
(38752, 1687, 144, '1'),
(38753, 1687, 167, '1'),
(38754, 1687, 168, '1'),
(38755, 1687, 170, '1'),
(38756, 1687, 208, '1'),
(38757, 1687, 320, '1'),
(38758, 1687, 332, '1'),
(38759, 1687, 333, '1'),
(38760, 1687, 338, '1'),
(38761, 1687, 344, '1'),
(38762, 1687, 352, '1'),
(38763, 1687, 353, '1'),
(38764, 1687, 355, '1'),
(38765, 1687, 384, '1'),
(38766, 1687, 387, '1'),
(38767, 1687, 389, '1'),
(38768, 1687, 505, '1'),
(38769, 1687, 663, '1'),
(38770, 1687, 664, '1'),
(38771, 1687, 665, '1'),
(38772, 1687, 667, '1'),
(38773, 1687, 681, '1'),
(38774, 1687, 682, '1'),
(38775, 1687, 687, '1'),
(38776, 1687, 691, '1'),
(38777, 1687, 693, '1'),
(38778, 1687, 700, '1'),
(38779, 1687, 702, '1'),
(38780, 1687, 704, '1'),
(38781, 1687, 705, '1'),
(38782, 1687, 706, '1'),
(38783, 1687, 707, '1'),
(38784, 1687, 721, '1'),
(38785, 1687, 722, '1'),
(38786, 1687, 741, '1'),
(38787, 1687, 747, '1'),
(38788, 1687, 771, '1'),
(38789, 1687, 774, '1'),
(38790, 1687, 20, '2'),
(38791, 1687, 80, '10'),
(38792, 1687, 81, '3'),
(38793, 1687, 82, '4'),
(38794, 1687, 83, '4'),
(38795, 1687, 84, '3'),
(38796, 1687, 85, '3'),
(38797, 1687, 86, '0'),
(38798, 1687, 87, '3'),
(38799, 1687, 88, '0'),
(38800, 1687, 89, '10'),
(38801, 1687, 90, '0'),
(38802, 1687, 91, '1'),
(38803, 1687, 92, '15'),
(38804, 1687, 93, '0'),
(38805, 1687, 94, '10'),
(38806, 1687, 95, '10'),
(38807, 1687, 96, '3'),
(38808, 1687, 97, '3'),
(38809, 1687, 98, '4'),
(38810, 1687, 99, '4'),
(38811, 1687, 100, '2'),
(38812, 1687, 101, '4'),
(38813, 1687, 102, '0'),
(38814, 1687, 103, '3'),
(38815, 1687, 105, '3'),
(38816, 1687, 106, '12'),
(38817, 1687, 118, '2'),
(38818, 1687, 119, '1'),
(38819, 1687, 120, '0'),
(38820, 1687, 139, '0'),
(38821, 1687, 140, '0'),
(38822, 1687, 141, '0'),
(38823, 1687, 147, '0'),
(38824, 1687, 149, '0'),
(38825, 1687, 151, '0'),
(38826, 1687, 153, '0'),
(38827, 1687, 155, '0.02'),
(38828, 1687, 157, '0'),
(38829, 1687, 160, '0'),
(38830, 1687, 164, '0'),
(38831, 1687, 166, '0'),
(38832, 1687, 169, '0.92'),
(38833, 1687, 171, '0.92'),
(38834, 1687, 175, '0'),
(38835, 1687, 177, '0'),
(38836, 1687, 179, '0'),
(38837, 1687, 181, '0'),
(38838, 1687, 183, '0'),
(38839, 1687, 185, '0'),
(38840, 1687, 187, '0'),
(38841, 1687, 189, '0'),
(38842, 1687, 191, '0'),
(38843, 1687, 193, '0'),
(38844, 1687, 195, '0'),
(38845, 1687, 197, '0'),
(38846, 1687, 199, '0'),
(38847, 1687, 201, '0'),
(38848, 1687, 203, '0'),
(38849, 1687, 205, '0'),
(38850, 1687, 207, '0'),
(38851, 1687, 209, '0'),
(38852, 1687, 211, '0'),
(38853, 1687, 213, '0.06'),
(38854, 1687, 215, '0.06'),
(38855, 1687, 217, '0'),
(38856, 1687, 219, '0'),
(38857, 1687, 221, '0'),
(38858, 1687, 223, '0'),
(38859, 1687, 233, '0'),
(38860, 1687, 237, '0'),
(38861, 1687, 239, '0'),
(38862, 1687, 241, '0'),
(38863, 1687, 243, '0'),
(38864, 1687, 246, '0'),
(38865, 1687, 248, '0'),
(38866, 1687, 250, '0'),
(38867, 1687, 257, '0'),
(38868, 1687, 259, '0'),
(38869, 1687, 263, '0'),
(38870, 1687, 266, '0'),
(38871, 1687, 268, '0'),
(38872, 1687, 270, '0'),
(38873, 1687, 272, '0'),
(38874, 1687, 274, '0'),
(38875, 1687, 276, '0'),
(38876, 1687, 278, '0'),
(38877, 1687, 302, '0'),
(38878, 1687, 304, '0'),
(38879, 1687, 306, '0'),
(38880, 1687, 308, '0'),
(38881, 1687, 310, '0'),
(38882, 1687, 312, '0'),
(38883, 1687, 314, '0'),
(38884, 1687, 316, '0'),
(38885, 1687, 318, '0'),
(38886, 1687, 385, '2'),
(38887, 1687, 392, '0'),
(38888, 1687, 394, '0'),
(38889, 1687, 396, '0'),
(38890, 1687, 398, '0'),
(38891, 1687, 400, '0'),
(38892, 1687, 402, '0'),
(38893, 1687, 404, '0'),
(38894, 1687, 406, '0'),
(38895, 1687, 408, '0'),
(38896, 1687, 410, '0'),
(38897, 1687, 412, '0'),
(38898, 1687, 414, '0'),
(38899, 1687, 416, '0'),
(38900, 1687, 418, '0'),
(38901, 1687, 420, '0'),
(38902, 1687, 422, '0'),
(38903, 1687, 424, '0'),
(38904, 1687, 426, '0'),
(38905, 1687, 428, '0'),
(38906, 1687, 430, '0'),
(38907, 1687, 432, '0'),
(38908, 1687, 434, '0'),
(38909, 1687, 436, '0'),
(38910, 1687, 438, '0'),
(38911, 1687, 440, '0'),
(38912, 1687, 442, '0'),
(38913, 1687, 444, '0'),
(38914, 1687, 446, '0'),
(38915, 1687, 449, '0'),
(38916, 1687, 451, '0'),
(38917, 1687, 453, '0'),
(38918, 1687, 455, '0'),
(38919, 1687, 457, '0'),
(38920, 1687, 459, '0'),
(38921, 1687, 461, '0'),
(38922, 1687, 463, '0'),
(38923, 1687, 465, '0'),
(38924, 1687, 467, '0'),
(38925, 1687, 469, '0'),
(38926, 1687, 471, '0'),
(38927, 1687, 474, '0'),
(38928, 1687, 476, '0'),
(38929, 1687, 478, '0'),
(38930, 1687, 480, '0'),
(38931, 1687, 482, '0'),
(38932, 1687, 484, '0'),
(38933, 1687, 486, '0'),
(38934, 1687, 488, '0'),
(38935, 1687, 490, '0'),
(38936, 1687, 492, '0'),
(38937, 1687, 494, '0'),
(38938, 1687, 496, '0'),
(38939, 1687, 498, '0'),
(38940, 1687, 502, '0'),
(38941, 1687, 504, '0'),
(38942, 1687, 506, '0'),
(38943, 1687, 508, '0'),
(38944, 1687, 510, '0'),
(38945, 1687, 512, '0'),
(38946, 1687, 514, '0'),
(38947, 1687, 516, '0'),
(38948, 1687, 518, '0'),
(38949, 1687, 520, '0'),
(38950, 1687, 522, '0.53'),
(38951, 1687, 526, '1'),
(38952, 1687, 527, '0.92'),
(38953, 1687, 529, '167.88'),
(38954, 1687, 530, '167.88'),
(38955, 1687, 531, '167.88'),
(38956, 1687, 533, '0.9'),
(38957, 1687, 534, '104.47'),
(38958, 1687, 535, '27.72'),
(38959, 1687, 537, '0.91'),
(38960, 1687, 538, '0.39'),
(38961, 1687, 539, '0.91'),
(38962, 1687, 541, '0.53'),
(38963, 1687, 542, '0.94'),
(38964, 1687, 543, '1'),
(38965, 1687, 544, '0'),
(38966, 1687, 545, '0'),
(38967, 1687, 548, '0.14'),
(38968, 1687, 549, '0'),
(38969, 1687, 551, '0.53'),
(38970, 1687, 552, '0.4'),
(38971, 1687, 553, '0.02'),
(38972, 1687, 554, '0.02'),
(38973, 1687, 556, '0.78'),
(38974, 1687, 557, '0.81'),
(38975, 1687, 558, '0.81'),
(38976, 1687, 559, '0'),
(38977, 1687, 560, '0.04'),
(38978, 1687, 561, '0.03'),
(38979, 1687, 562, '0.02'),
(38980, 1687, 563, '0.02'),
(38981, 1687, 564, '0'),
(38982, 1687, 565, '0.78'),
(38983, 1687, 566, '-0.01'),
(38984, 1687, 568, '-0'),
(38985, 1687, 569, '0.76'),
(38986, 1687, 570, '0.85'),
(38987, 1687, 571, '-0.89'),
(38988, 1687, 572, '0.59'),
(38989, 1687, 573, '-0.04'),
(38990, 1687, 574, '-0.02'),
(38991, 1687, 575, '-0.02'),
(38992, 1687, 576, '0'),
(38993, 1687, 577, '1.53'),
(38994, 1687, 578, '-1.65'),
(38995, 1687, 580, '1.5'),
(38996, 1687, 581, '1.52'),
(38997, 1687, 582, '2'),
(38998, 1687, 583, '0'),
(38999, 1687, 584, '0.04'),
(39000, 1687, 585, '0.04'),
(39001, 1687, 586, '0.04'),
(39002, 1687, 587, '0.02'),
(39003, 1687, 588, '0'),
(39004, 1687, 589, '1.48'),
(39005, 1687, 590, '-0.01'),
(39006, 1687, 592, '0.18'),
(39007, 1687, 593, '0.18'),
(39008, 1687, 594, '0.19'),
(39009, 1687, 595, '0'),
(39010, 1687, 596, '0'),
(39011, 1687, 597, '0'),
(39012, 1687, 598, '0.06'),
(39013, 1687, 599, '0'),
(39014, 1687, 600, '0'),
(39015, 1687, 601, '0.06'),
(39016, 1687, 602, '0'),
(39017, 1687, 604, '4.64'),
(39018, 1687, 605, '4.36'),
(39019, 1687, 606, '16'),
(39020, 1687, 607, '0'),
(39021, 1687, 608, '8.97'),
(39022, 1687, 609, '-0.37'),
(39023, 1687, 610, '-0.05'),
(39024, 1687, 611, '-0.26'),
(39025, 1687, 612, '0'),
(39026, 1687, 613, '7.07'),
(39027, 1687, 614, '-11.69'),
(39028, 1687, 616, '5.13'),
(39029, 1687, 617, '4.7'),
(39030, 1687, 618, '16'),
(39031, 1687, 619, '0'),
(39032, 1687, 620, '6.97'),
(39033, 1687, 621, '-0.18'),
(39034, 1687, 622, '-0.05'),
(39035, 1687, 623, '-0.13'),
(39036, 1687, 624, '0'),
(39037, 1687, 625, '6.47'),
(39038, 1687, 626, '-10.09'),
(39039, 1687, 628, '0.96'),
(39040, 1687, 629, '0.96'),
(39041, 1687, 630, '0.96'),
(39042, 1687, 631, '0'),
(39043, 1687, 632, '0'),
(39044, 1687, 633, '0'),
(39045, 1687, 634, '0'),
(39046, 1687, 635, '0'),
(39047, 1687, 636, '0'),
(39048, 1687, 637, '0'),
(39049, 1687, 638, '0'),
(39050, 1687, 640, '2.89'),
(39051, 1687, 641, '2.96'),
(39052, 1687, 642, '3'),
(39053, 1687, 643, '0'),
(39054, 1687, 644, '0.19'),
(39055, 1687, 645, '0.06'),
(39056, 1687, 646, '0.06'),
(39057, 1687, 647, '0.04'),
(39058, 1687, 648, '0'),
(39059, 1687, 649, '1'),
(39060, 1687, 650, '0'),
(39061, 1687, 652, '0'),
(39062, 1687, 653, '0'),
(39063, 1687, 654, '0'),
(39064, 1687, 655, '0'),
(39065, 1687, 656, '0'),
(39066, 1687, 657, '0'),
(39067, 1687, 658, '0'),
(39068, 1687, 659, '0'),
(39069, 1687, 660, '0'),
(39070, 1687, 661, '0'),
(39071, 1687, 662, '0'),
(39072, 1687, 777, '3743.79'),
(39073, 1687, 778, '588422.23'),
(39074, 1690, 1, '1'),
(39075, 1690, 2, '1'),
(39076, 1690, 3, '1'),
(39077, 1690, 4, '1'),
(39078, 1690, 6, '1'),
(39079, 1690, 7, '1'),
(39080, 1690, 12, '1'),
(39081, 1690, 16, '1'),
(39082, 1690, 18, '1'),
(39083, 1690, 19, '1'),
(39084, 1690, 23, '1'),
(39085, 1690, 31, '1'),
(39086, 1690, 32, '1'),
(39087, 1690, 33, '1'),
(39088, 1690, 76, '1'),
(39089, 1690, 77, '1'),
(39090, 1690, 78, '1'),
(39091, 1690, 104, '1'),
(39092, 1690, 107, '1'),
(39093, 1690, 108, '1'),
(39094, 1690, 121, '1'),
(39095, 1690, 131, '1'),
(39096, 1690, 133, '1'),
(39097, 1690, 142, '1'),
(39098, 1690, 143, '1'),
(39099, 1690, 144, '1'),
(39100, 1690, 167, '1'),
(39101, 1690, 168, '1'),
(39102, 1690, 170, '1'),
(39103, 1690, 208, '1'),
(39104, 1690, 320, '1'),
(39105, 1690, 332, '1'),
(39106, 1690, 333, '1'),
(39107, 1690, 338, '1'),
(39108, 1690, 344, '1'),
(39109, 1690, 352, '1'),
(39110, 1690, 353, '1'),
(39111, 1690, 355, '1'),
(39112, 1690, 384, '1'),
(39113, 1690, 387, '1'),
(39114, 1690, 389, '1'),
(39115, 1690, 505, '1'),
(39116, 1690, 663, '1'),
(39117, 1690, 664, '1'),
(39118, 1690, 665, '1'),
(39119, 1690, 667, '1'),
(39120, 1690, 681, '1'),
(39121, 1690, 682, '1'),
(39122, 1690, 687, '1'),
(39123, 1690, 691, '1'),
(39124, 1690, 693, '1'),
(39125, 1690, 700, '1'),
(39126, 1690, 702, '1'),
(39127, 1690, 704, '1'),
(39128, 1690, 705, '1'),
(39129, 1690, 706, '1'),
(39130, 1690, 707, '1'),
(39131, 1690, 721, '1'),
(39132, 1690, 722, '1'),
(39133, 1690, 741, '1'),
(39134, 1690, 747, '1'),
(39135, 1690, 771, '1'),
(39136, 1690, 774, '1'),
(39137, 1690, 20, '2'),
(39138, 1690, 80, '10'),
(39139, 1690, 81, '3'),
(39140, 1690, 82, '4'),
(39141, 1690, 83, '4'),
(39142, 1690, 84, '3'),
(39143, 1690, 85, '3'),
(39144, 1690, 86, '0'),
(39145, 1690, 87, '3'),
(39146, 1690, 88, '0'),
(39147, 1690, 89, '10'),
(39148, 1690, 90, '0'),
(39149, 1690, 91, '1'),
(39150, 1690, 92, '15'),
(39151, 1690, 93, '0'),
(39152, 1690, 94, '10'),
(39153, 1690, 95, '10'),
(39154, 1690, 96, '3'),
(39155, 1690, 97, '3'),
(39156, 1690, 98, '4'),
(39157, 1690, 99, '4'),
(39158, 1690, 100, '2'),
(39159, 1690, 101, '4'),
(39160, 1690, 102, '0'),
(39161, 1690, 103, '3'),
(39162, 1690, 105, '3'),
(39163, 1690, 106, '12'),
(39164, 1690, 118, '2'),
(39165, 1690, 119, '1'),
(39166, 1690, 120, '0'),
(39167, 1690, 139, '0'),
(39168, 1690, 140, '0'),
(39169, 1690, 141, '0'),
(39170, 1690, 147, '0'),
(39171, 1690, 149, '0'),
(39172, 1690, 151, '0'),
(39173, 1690, 153, '0'),
(39174, 1690, 155, '0.01'),
(39175, 1690, 157, '0'),
(39176, 1690, 160, '0'),
(39177, 1690, 164, '0'),
(39178, 1690, 166, '0'),
(39179, 1690, 169, '0.95'),
(39180, 1690, 171, '0.95'),
(39181, 1690, 175, '0'),
(39182, 1690, 177, '0'),
(39183, 1690, 179, '0'),
(39184, 1690, 181, '0'),
(39185, 1690, 183, '0'),
(39186, 1690, 185, '0'),
(39187, 1690, 187, '0'),
(39188, 1690, 189, '0'),
(39189, 1690, 191, '0'),
(39190, 1690, 193, '0'),
(39191, 1690, 195, '0'),
(39192, 1690, 197, '0'),
(39193, 1690, 199, '0'),
(39194, 1690, 201, '0'),
(39195, 1690, 203, '0'),
(39196, 1690, 205, '0'),
(39197, 1690, 207, '0'),
(39198, 1690, 209, '0'),
(39199, 1690, 211, '0'),
(39200, 1690, 213, '0.04'),
(39201, 1690, 215, '0.04'),
(39202, 1690, 217, '0'),
(39203, 1690, 219, '0'),
(39204, 1690, 221, '0'),
(39205, 1690, 223, '0'),
(39206, 1690, 233, '0'),
(39207, 1690, 237, '0'),
(39208, 1690, 239, '0'),
(39209, 1690, 241, '0'),
(39210, 1690, 243, '0'),
(39211, 1690, 246, '0'),
(39212, 1690, 248, '0'),
(39213, 1690, 250, '0'),
(39214, 1690, 257, '0'),
(39215, 1690, 259, '0'),
(39216, 1690, 263, '0'),
(39217, 1690, 266, '0'),
(39218, 1690, 268, '0'),
(39219, 1690, 270, '0'),
(39220, 1690, 272, '0'),
(39221, 1690, 274, '0'),
(39222, 1690, 276, '0'),
(39223, 1690, 278, '0'),
(39224, 1690, 302, '0'),
(39225, 1690, 304, '0'),
(39226, 1690, 306, '0'),
(39227, 1690, 308, '0'),
(39228, 1690, 310, '0'),
(39229, 1690, 312, '0'),
(39230, 1690, 314, '0'),
(39231, 1690, 316, '0'),
(39232, 1690, 318, '0'),
(39233, 1690, 385, '2'),
(39234, 1690, 392, '0'),
(39235, 1690, 394, '0'),
(39236, 1690, 396, '0'),
(39237, 1690, 398, '0'),
(39238, 1690, 400, '0'),
(39239, 1690, 402, '0'),
(39240, 1690, 404, '0'),
(39241, 1690, 406, '0'),
(39242, 1690, 408, '0'),
(39243, 1690, 410, '0'),
(39244, 1690, 412, '0'),
(39245, 1690, 414, '0'),
(39246, 1690, 416, '0'),
(39247, 1690, 418, '0'),
(39248, 1690, 420, '0'),
(39249, 1690, 422, '0'),
(39250, 1690, 424, '0'),
(39251, 1690, 426, '0'),
(39252, 1690, 428, '0'),
(39253, 1690, 430, '0'),
(39254, 1690, 432, '0'),
(39255, 1690, 434, '0'),
(39256, 1690, 436, '0'),
(39257, 1690, 438, '0'),
(39258, 1690, 440, '0'),
(39259, 1690, 442, '0'),
(39260, 1690, 444, '0'),
(39261, 1690, 446, '0'),
(39262, 1690, 449, '0'),
(39263, 1690, 451, '0'),
(39264, 1690, 453, '0'),
(39265, 1690, 455, '0'),
(39266, 1690, 457, '0'),
(39267, 1690, 459, '0'),
(39268, 1690, 461, '0'),
(39269, 1690, 463, '0'),
(39270, 1690, 465, '0'),
(39271, 1690, 467, '0'),
(39272, 1690, 469, '0'),
(39273, 1690, 471, '0'),
(39274, 1690, 474, '0'),
(39275, 1690, 476, '0'),
(39276, 1690, 478, '0'),
(39277, 1690, 480, '0'),
(39278, 1690, 482, '0'),
(39279, 1690, 484, '0'),
(39280, 1690, 486, '0'),
(39281, 1690, 488, '0'),
(39282, 1690, 490, '0'),
(39283, 1690, 492, '0'),
(39284, 1690, 494, '0'),
(39285, 1690, 496, '0'),
(39286, 1690, 498, '0'),
(39287, 1690, 502, '0'),
(39288, 1690, 504, '0'),
(39289, 1690, 506, '0'),
(39290, 1690, 508, '0'),
(39291, 1690, 510, '0'),
(39292, 1690, 512, '0'),
(39293, 1690, 514, '0'),
(39294, 1690, 516, '0'),
(39295, 1690, 518, '0'),
(39296, 1690, 520, '0'),
(39297, 1690, 522, '0.35'),
(39298, 1690, 526, '1'),
(39299, 1690, 527, '0.95'),
(39300, 1690, 529, '189.62'),
(39301, 1690, 530, '189.62'),
(39302, 1690, 531, '189.62'),
(39303, 1690, 533, '0.93'),
(39304, 1690, 534, '113.08'),
(39305, 1690, 535, '36.39'),
(39306, 1690, 537, '0.92'),
(39307, 1690, 538, '0.41'),
(39308, 1690, 539, '0.92'),
(39309, 1690, 541, '0.35'),
(39310, 1690, 542, '0.7'),
(39311, 1690, 543, '1'),
(39312, 1690, 544, '0'),
(39313, 1690, 545, '0'),
(39314, 1690, 548, '0.11'),
(39315, 1690, 549, '0'),
(39316, 1690, 551, '0.35'),
(39317, 1690, 552, '0.26'),
(39318, 1690, 553, '0.01'),
(39319, 1690, 554, '0.01'),
(39320, 1690, 556, '0.52'),
(39321, 1690, 557, '0.53'),
(39322, 1690, 558, '0.54'),
(39323, 1690, 559, '0'),
(39324, 1690, 560, '0.02'),
(39325, 1690, 561, '0.02'),
(39326, 1690, 562, '0.01'),
(39327, 1690, 563, '0.01'),
(39328, 1690, 564, '0'),
(39329, 1690, 565, '0.51'),
(39330, 1690, 566, '-0.01'),
(39331, 1690, 568, '-0'),
(39332, 1690, 569, '0.76'),
(39333, 1690, 570, '0.89'),
(39334, 1690, 571, '-0.85'),
(39335, 1690, 572, '0.59'),
(39336, 1690, 573, '-0.02'),
(39337, 1690, 574, '-0.01'),
(39338, 1690, 575, '-0.01'),
(39339, 1690, 576, '0'),
(39340, 1690, 577, '1.53'),
(39341, 1690, 578, '-1.61'),
(39342, 1690, 580, '1.51'),
(39343, 1690, 581, '1.52'),
(39344, 1690, 582, '2'),
(39345, 1690, 583, '0'),
(39346, 1690, 584, '0.03'),
(39347, 1690, 585, '0.02'),
(39348, 1690, 586, '0.03'),
(39349, 1690, 587, '0.01'),
(39350, 1690, 588, '0'),
(39351, 1690, 589, '1.47'),
(39352, 1690, 590, '-0.02'),
(39353, 1690, 592, '0.15'),
(39354, 1690, 593, '0.15'),
(39355, 1690, 594, '0.15'),
(39356, 1690, 595, '0'),
(39357, 1690, 596, '0'),
(39358, 1690, 597, '0'),
(39359, 1690, 598, '0.04'),
(39360, 1690, 599, '0'),
(39361, 1690, 600, '0'),
(39362, 1690, 601, '0.05'),
(39363, 1690, 602, '0'),
(39364, 1690, 604, '4.25'),
(39365, 1690, 605, '3.63'),
(39366, 1690, 606, '20'),
(39367, 1690, 607, '0'),
(39368, 1690, 608, '9.5'),
(39369, 1690, 609, '-0.26'),
(39370, 1690, 610, '-0.05'),
(39371, 1690, 611, '-0.15'),
(39372, 1690, 612, '0'),
(39373, 1690, 613, '5.28'),
(39374, 1690, 614, '-15.92'),
(39375, 1690, 616, '4.58'),
(39376, 1690, 617, '4.07'),
(39377, 1690, 618, '20'),
(39378, 1690, 619, '0'),
(39379, 1690, 620, '8.74'),
(39380, 1690, 621, '-0.2'),
(39381, 1690, 622, '-0.06'),
(39382, 1690, 623, '-0.13'),
(39383, 1690, 624, '0'),
(39384, 1690, 625, '4.75'),
(39385, 1690, 626, '-14.58'),
(39386, 1690, 628, '0.99'),
(39387, 1690, 629, '0.99'),
(39388, 1690, 630, '0.99'),
(39389, 1690, 631, '0'),
(39390, 1690, 632, '0'),
(39391, 1690, 633, '0'),
(39392, 1690, 634, '0'),
(39393, 1690, 635, '0'),
(39394, 1690, 636, '0'),
(39395, 1690, 637, '0'),
(39396, 1690, 638, '0'),
(39397, 1690, 640, '2.93'),
(39398, 1690, 641, '2.99'),
(39399, 1690, 642, '3'),
(39400, 1690, 643, '0'),
(39401, 1690, 644, '0.14'),
(39402, 1690, 645, '0.04'),
(39403, 1690, 646, '0.04'),
(39404, 1690, 647, '0.02'),
(39405, 1690, 648, '0'),
(39406, 1690, 649, '1'),
(39407, 1690, 650, '0'),
(39408, 1690, 652, '0'),
(39409, 1690, 653, '0'),
(39410, 1690, 654, '0'),
(39411, 1690, 655, '0'),
(39412, 1690, 656, '0'),
(39413, 1690, 657, '0'),
(39414, 1690, 658, '0'),
(39415, 1690, 659, '0'),
(39416, 1690, 660, '0'),
(39417, 1690, 661, '0'),
(39418, 1690, 662, '0'),
(39419, 1690, 777, '3132.82'),
(39420, 1690, 778, '595952.89'),
(39421, 1685, 1, '1'),
(39422, 1685, 2, '1'),
(39423, 1685, 3, '1'),
(39424, 1685, 4, '1'),
(39425, 1685, 6, '1'),
(39426, 1685, 7, '1'),
(39427, 1685, 12, '1'),
(39428, 1685, 16, '1'),
(39429, 1685, 18, '1'),
(39430, 1685, 19, '1'),
(39431, 1685, 23, '1'),
(39432, 1685, 31, '1'),
(39433, 1685, 32, '1'),
(39434, 1685, 33, '1'),
(39435, 1685, 76, '1'),
(39436, 1685, 77, '1'),
(39437, 1685, 78, '1'),
(39438, 1685, 104, '1'),
(39439, 1685, 107, '1'),
(39440, 1685, 108, '1'),
(39441, 1685, 121, '1'),
(39442, 1685, 131, '1'),
(39443, 1685, 133, '1'),
(39444, 1685, 142, '1'),
(39445, 1685, 143, '1'),
(39446, 1685, 144, '1'),
(39447, 1685, 167, '1'),
(39448, 1685, 168, '1'),
(39449, 1685, 170, '1'),
(39450, 1685, 208, '1'),
(39451, 1685, 320, '1'),
(39452, 1685, 332, '1'),
(39453, 1685, 333, '1'),
(39454, 1685, 338, '1'),
(39455, 1685, 344, '1'),
(39456, 1685, 352, '1'),
(39457, 1685, 353, '1'),
(39458, 1685, 355, '1'),
(39459, 1685, 384, '1'),
(39460, 1685, 387, '1'),
(39461, 1685, 389, '1'),
(39462, 1685, 505, '1'),
(39463, 1685, 663, '1'),
(39464, 1685, 664, '1'),
(39465, 1685, 665, '1'),
(39466, 1685, 667, '1'),
(39467, 1685, 681, '1'),
(39468, 1685, 682, '1'),
(39469, 1685, 687, '1'),
(39470, 1685, 691, '1'),
(39471, 1685, 693, '1'),
(39472, 1685, 700, '1'),
(39473, 1685, 702, '1'),
(39474, 1685, 704, '1'),
(39475, 1685, 705, '1'),
(39476, 1685, 706, '1'),
(39477, 1685, 707, '1'),
(39478, 1685, 721, '1'),
(39479, 1685, 722, '1'),
(39480, 1685, 741, '1'),
(39481, 1685, 747, '1'),
(39482, 1685, 771, '1'),
(39483, 1685, 774, '1'),
(39484, 1685, 20, '2'),
(39485, 1685, 80, '10'),
(39486, 1685, 81, '3'),
(39487, 1685, 82, '4'),
(39488, 1685, 83, '4'),
(39489, 1685, 84, '3'),
(39490, 1685, 85, '3'),
(39491, 1685, 86, '0'),
(39492, 1685, 87, '3'),
(39493, 1685, 88, '0'),
(39494, 1685, 89, '10'),
(39495, 1685, 90, '0'),
(39496, 1685, 91, '1'),
(39497, 1685, 92, '15'),
(39498, 1685, 93, '0'),
(39499, 1685, 94, '10'),
(39500, 1685, 95, '10'),
(39501, 1685, 96, '3'),
(39502, 1685, 97, '3'),
(39503, 1685, 98, '4'),
(39504, 1685, 99, '4'),
(39505, 1685, 100, '2'),
(39506, 1685, 101, '4'),
(39507, 1685, 102, '0'),
(39508, 1685, 103, '3'),
(39509, 1685, 105, '3'),
(39510, 1685, 106, '12'),
(39511, 1685, 118, '2'),
(39512, 1685, 119, '1'),
(39513, 1685, 120, '0'),
(39514, 1685, 139, '0'),
(39515, 1685, 140, '0'),
(39516, 1685, 141, '0'),
(39517, 1685, 147, '0'),
(39518, 1685, 149, '0'),
(39519, 1685, 151, '0'),
(39520, 1685, 153, '0'),
(39521, 1685, 155, '0.01'),
(39522, 1685, 157, '0'),
(39523, 1685, 160, '0'),
(39524, 1685, 164, '0'),
(39525, 1685, 166, '0'),
(39526, 1685, 169, '0.95'),
(39527, 1685, 171, '0.95'),
(39528, 1685, 175, '0'),
(39529, 1685, 177, '0'),
(39530, 1685, 179, '0'),
(39531, 1685, 181, '0'),
(39532, 1685, 183, '0'),
(39533, 1685, 185, '0'),
(39534, 1685, 187, '0'),
(39535, 1685, 189, '0'),
(39536, 1685, 191, '0'),
(39537, 1685, 193, '0'),
(39538, 1685, 195, '0'),
(39539, 1685, 197, '0'),
(39540, 1685, 199, '0'),
(39541, 1685, 201, '0'),
(39542, 1685, 203, '0'),
(39543, 1685, 205, '0'),
(39544, 1685, 207, '0'),
(39545, 1685, 209, '0'),
(39546, 1685, 211, '0'),
(39547, 1685, 213, '0.04'),
(39548, 1685, 215, '0.04'),
(39549, 1685, 217, '0'),
(39550, 1685, 219, '0'),
(39551, 1685, 221, '0'),
(39552, 1685, 223, '0'),
(39553, 1685, 233, '0'),
(39554, 1685, 237, '0'),
(39555, 1685, 239, '0'),
(39556, 1685, 241, '0'),
(39557, 1685, 243, '0'),
(39558, 1685, 246, '0'),
(39559, 1685, 248, '0'),
(39560, 1685, 250, '0'),
(39561, 1685, 257, '0'),
(39562, 1685, 259, '0'),
(39563, 1685, 263, '0'),
(39564, 1685, 266, '0'),
(39565, 1685, 268, '0'),
(39566, 1685, 270, '0'),
(39567, 1685, 272, '0'),
(39568, 1685, 274, '0'),
(39569, 1685, 276, '0'),
(39570, 1685, 278, '0'),
(39571, 1685, 302, '0'),
(39572, 1685, 304, '0'),
(39573, 1685, 306, '0'),
(39574, 1685, 308, '0'),
(39575, 1685, 310, '0'),
(39576, 1685, 312, '0'),
(39577, 1685, 314, '0'),
(39578, 1685, 316, '0'),
(39579, 1685, 318, '0'),
(39580, 1685, 385, '2'),
(39581, 1685, 392, '0'),
(39582, 1685, 394, '0'),
(39583, 1685, 396, '0'),
(39584, 1685, 398, '0'),
(39585, 1685, 400, '0'),
(39586, 1685, 402, '0'),
(39587, 1685, 404, '0'),
(39588, 1685, 406, '0'),
(39589, 1685, 408, '0'),
(39590, 1685, 410, '0'),
(39591, 1685, 412, '0'),
(39592, 1685, 414, '0'),
(39593, 1685, 416, '0'),
(39594, 1685, 418, '0'),
(39595, 1685, 420, '0'),
(39596, 1685, 422, '0'),
(39597, 1685, 424, '0'),
(39598, 1685, 426, '0'),
(39599, 1685, 428, '0'),
(39600, 1685, 430, '0'),
(39601, 1685, 432, '0'),
(39602, 1685, 434, '0'),
(39603, 1685, 436, '0'),
(39604, 1685, 438, '0'),
(39605, 1685, 440, '0'),
(39606, 1685, 442, '0'),
(39607, 1685, 444, '0'),
(39608, 1685, 446, '0'),
(39609, 1685, 449, '0'),
(39610, 1685, 451, '0'),
(39611, 1685, 453, '0'),
(39612, 1685, 455, '0'),
(39613, 1685, 457, '0'),
(39614, 1685, 459, '0'),
(39615, 1685, 461, '0'),
(39616, 1685, 463, '0'),
(39617, 1685, 465, '0'),
(39618, 1685, 467, '0'),
(39619, 1685, 469, '0'),
(39620, 1685, 471, '0'),
(39621, 1685, 474, '0'),
(39622, 1685, 476, '0'),
(39623, 1685, 478, '0'),
(39624, 1685, 480, '0'),
(39625, 1685, 482, '0'),
(39626, 1685, 484, '0'),
(39627, 1685, 486, '0'),
(39628, 1685, 488, '0'),
(39629, 1685, 490, '0'),
(39630, 1685, 492, '0'),
(39631, 1685, 494, '0'),
(39632, 1685, 496, '0'),
(39633, 1685, 498, '0'),
(39634, 1685, 502, '0'),
(39635, 1685, 504, '0'),
(39636, 1685, 506, '0'),
(39637, 1685, 508, '0'),
(39638, 1685, 510, '0'),
(39639, 1685, 512, '0'),
(39640, 1685, 514, '0'),
(39641, 1685, 516, '0'),
(39642, 1685, 518, '0'),
(39643, 1685, 520, '0'),
(39644, 1685, 522, '0.45'),
(39645, 1685, 526, '1'),
(39646, 1685, 527, '0.95'),
(39647, 1685, 529, '181.28'),
(39648, 1685, 530, '181.28'),
(39649, 1685, 531, '181.28'),
(39650, 1685, 533, '0.92'),
(39651, 1685, 534, '106.85'),
(39652, 1685, 535, '15.56'),
(39653, 1685, 537, '0.98'),
(39654, 1685, 538, '0.39'),
(39655, 1685, 539, '0.98'),
(39656, 1685, 541, '0.45'),
(39657, 1685, 542, '0.9'),
(39658, 1685, 543, '1'),
(39659, 1685, 544, '0'),
(39660, 1685, 545, '0'),
(39661, 1685, 548, '0.12'),
(39662, 1685, 549, '0'),
(39663, 1685, 551, '0.45'),
(39664, 1685, 552, '0.34'),
(39665, 1685, 553, '0.01'),
(39666, 1685, 554, '0.01'),
(39667, 1685, 556, '0.67'),
(39668, 1685, 557, '0.69'),
(39669, 1685, 558, '0.69'),
(39670, 1685, 559, '0'),
(39671, 1685, 560, '0.02'),
(39672, 1685, 561, '0.02'),
(39673, 1685, 562, '0.01'),
(39674, 1685, 563, '0.01'),
(39675, 1685, 564, '0'),
(39676, 1685, 565, '0.67'),
(39677, 1685, 566, '-0'),
(39678, 1685, 568, '-0'),
(39679, 1685, 569, '0.76'),
(39680, 1685, 570, '0.84'),
(39681, 1685, 571, '-0.87'),
(39682, 1685, 572, '0.59'),
(39683, 1685, 573, '-0.02'),
(39684, 1685, 574, '-0.01'),
(39685, 1685, 575, '-0.01'),
(39686, 1685, 576, '0'),
(39687, 1685, 577, '1.53'),
(39688, 1685, 578, '-1.63'),
(39689, 1685, 580, '1.51'),
(39690, 1685, 581, '1.52'),
(39691, 1685, 582, '2'),
(39692, 1685, 583, '0'),
(39693, 1685, 584, '0.03'),
(39694, 1685, 585, '0.03'),
(39695, 1685, 586, '0.03'),
(39696, 1685, 587, '0.01'),
(39697, 1685, 588, '0'),
(39698, 1685, 589, '1.5'),
(39699, 1685, 590, '-0.01'),
(39700, 1685, 592, '0.29'),
(39701, 1685, 593, '0.3'),
(39702, 1685, 594, '0.3'),
(39703, 1685, 595, '0'),
(39704, 1685, 596, '0'),
(39705, 1685, 597, '0'),
(39706, 1685, 598, '0.04'),
(39707, 1685, 599, '0'),
(39708, 1685, 600, '0'),
(39709, 1685, 601, '0.1'),
(39710, 1685, 602, '0'),
(39711, 1685, 604, '3.98'),
(39712, 1685, 605, '4.02'),
(39713, 1685, 606, '10'),
(39714, 1685, 607, '0'),
(39715, 1685, 608, '3.72'),
(39716, 1685, 609, '-0.13'),
(39717, 1685, 610, '-0.02'),
(39718, 1685, 611, '-0.06'),
(39719, 1685, 612, '0'),
(39720, 1685, 613, '5.77'),
(39721, 1685, 614, '-6.37'),
(39722, 1685, 616, '4.24'),
(39723, 1685, 617, '4.11'),
(39724, 1685, 618, '10'),
(39725, 1685, 619, '0'),
(39726, 1685, 620, '3.12'),
(39727, 1685, 621, '-0.07'),
(39728, 1685, 622, '-0.01'),
(39729, 1685, 623, '-0.04'),
(39730, 1685, 624, '0'),
(39731, 1685, 625, '5.58'),
(39732, 1685, 626, '-5.79'),
(39733, 1685, 628, '0.99'),
(39734, 1685, 629, '0.99'),
(39735, 1685, 630, '0.99'),
(39736, 1685, 631, '0'),
(39737, 1685, 632, '0'),
(39738, 1685, 633, '0'),
(39739, 1685, 634, '0'),
(39740, 1685, 635, '0'),
(39741, 1685, 636, '0'),
(39742, 1685, 637, '0'),
(39743, 1685, 638, '0'),
(39744, 1685, 640, '2.93'),
(39745, 1685, 641, '2.99'),
(39746, 1685, 642, '3'),
(39747, 1685, 643, '0'),
(39748, 1685, 644, '0.14'),
(39749, 1685, 645, '0.04'),
(39750, 1685, 646, '0.04'),
(39751, 1685, 647, '0.02'),
(39752, 1685, 648, '0'),
(39753, 1685, 649, '1'),
(39754, 1685, 650, '0'),
(39755, 1685, 652, '0'),
(39756, 1685, 653, '0'),
(39757, 1685, 654, '0'),
(39758, 1685, 655, '0'),
(39759, 1685, 656, '0'),
(39760, 1685, 657, '0'),
(39761, 1685, 658, '0'),
(39762, 1685, 659, '0'),
(39763, 1685, 660, '0'),
(39764, 1685, 661, '0'),
(39765, 1685, 662, '0'),
(39766, 1685, 777, '3281.9'),
(39767, 1685, 778, '584277.56'),
(39768, 1688, 1, '1'),
(39769, 1688, 2, '1'),
(39770, 1688, 3, '1'),
(39771, 1688, 4, '1'),
(39772, 1688, 6, '1'),
(39773, 1688, 7, '1'),
(39774, 1688, 12, '1'),
(39775, 1688, 16, '1'),
(39776, 1688, 18, '1'),
(39777, 1688, 19, '1'),
(39778, 1688, 23, '1'),
(39779, 1688, 31, '1'),
(39780, 1688, 32, '1'),
(39781, 1688, 33, '1'),
(39782, 1688, 76, '1'),
(39783, 1688, 77, '1'),
(39784, 1688, 78, '1'),
(39785, 1688, 104, '1'),
(39786, 1688, 107, '1'),
(39787, 1688, 108, '1'),
(39788, 1688, 121, '1'),
(39789, 1688, 131, '1'),
(39790, 1688, 133, '1'),
(39791, 1688, 142, '1'),
(39792, 1688, 143, '1'),
(39793, 1688, 144, '1'),
(39794, 1688, 167, '1'),
(39795, 1688, 168, '1'),
(39796, 1688, 170, '1'),
(39797, 1688, 208, '1'),
(39798, 1688, 320, '1'),
(39799, 1688, 332, '1'),
(39800, 1688, 333, '1'),
(39801, 1688, 338, '1'),
(39802, 1688, 344, '1'),
(39803, 1688, 352, '1'),
(39804, 1688, 353, '1'),
(39805, 1688, 355, '1'),
(39806, 1688, 384, '1'),
(39807, 1688, 387, '1'),
(39808, 1688, 389, '1'),
(39809, 1688, 505, '1'),
(39810, 1688, 663, '1'),
(39811, 1688, 664, '1'),
(39812, 1688, 665, '1'),
(39813, 1688, 667, '1'),
(39814, 1688, 681, '1'),
(39815, 1688, 682, '1'),
(39816, 1688, 687, '1'),
(39817, 1688, 691, '1'),
(39818, 1688, 693, '1'),
(39819, 1688, 700, '1'),
(39820, 1688, 702, '1'),
(39821, 1688, 704, '1'),
(39822, 1688, 705, '1'),
(39823, 1688, 706, '1'),
(39824, 1688, 707, '1'),
(39825, 1688, 721, '1'),
(39826, 1688, 722, '1'),
(39827, 1688, 741, '1'),
(39828, 1688, 747, '1'),
(39829, 1688, 771, '1'),
(39830, 1688, 774, '1'),
(39831, 1688, 20, '2'),
(39832, 1688, 80, '10'),
(39833, 1688, 81, '3'),
(39834, 1688, 82, '4'),
(39835, 1688, 83, '4'),
(39836, 1688, 84, '3'),
(39837, 1688, 85, '3'),
(39838, 1688, 86, '0'),
(39839, 1688, 87, '3'),
(39840, 1688, 88, '0'),
(39841, 1688, 89, '10'),
(39842, 1688, 90, '0'),
(39843, 1688, 91, '1'),
(39844, 1688, 92, '15'),
(39845, 1688, 93, '0'),
(39846, 1688, 94, '10'),
(39847, 1688, 95, '10'),
(39848, 1688, 96, '3'),
(39849, 1688, 97, '3'),
(39850, 1688, 98, '4'),
(39851, 1688, 99, '4'),
(39852, 1688, 100, '2'),
(39853, 1688, 101, '4'),
(39854, 1688, 102, '0'),
(39855, 1688, 103, '3'),
(39856, 1688, 105, '3'),
(39857, 1688, 106, '12'),
(39858, 1688, 118, '2'),
(39859, 1688, 119, '1'),
(39860, 1688, 120, '0'),
(39861, 1688, 139, '0'),
(39862, 1688, 140, '0'),
(39863, 1688, 141, '0'),
(39864, 1688, 147, '0'),
(39865, 1688, 149, '0'),
(39866, 1688, 151, '0'),
(39867, 1688, 153, '0'),
(39868, 1688, 155, '0.01'),
(39869, 1688, 157, '0'),
(39870, 1688, 160, '0'),
(39871, 1688, 164, '0'),
(39872, 1688, 166, '0'),
(39873, 1688, 169, '0.96'),
(39874, 1688, 171, '0.96'),
(39875, 1688, 175, '0'),
(39876, 1688, 177, '0'),
(39877, 1688, 179, '0'),
(39878, 1688, 181, '0'),
(39879, 1688, 183, '0'),
(39880, 1688, 185, '0'),
(39881, 1688, 187, '0'),
(39882, 1688, 189, '0'),
(39883, 1688, 191, '0'),
(39884, 1688, 193, '0'),
(39885, 1688, 195, '0'),
(39886, 1688, 197, '0'),
(39887, 1688, 199, '0'),
(39888, 1688, 201, '0'),
(39889, 1688, 203, '0'),
(39890, 1688, 205, '0'),
(39891, 1688, 207, '0'),
(39892, 1688, 209, '0'),
(39893, 1688, 211, '0'),
(39894, 1688, 213, '0.03'),
(39895, 1688, 215, '0.03'),
(39896, 1688, 217, '0'),
(39897, 1688, 219, '0'),
(39898, 1688, 221, '0'),
(39899, 1688, 223, '0'),
(39900, 1688, 233, '0'),
(39901, 1688, 237, '0'),
(39902, 1688, 239, '0'),
(39903, 1688, 241, '0'),
(39904, 1688, 243, '0'),
(39905, 1688, 246, '0'),
(39906, 1688, 248, '0'),
(39907, 1688, 250, '0'),
(39908, 1688, 257, '0'),
(39909, 1688, 259, '0'),
(39910, 1688, 263, '0'),
(39911, 1688, 266, '0'),
(39912, 1688, 268, '0'),
(39913, 1688, 270, '0'),
(39914, 1688, 272, '0'),
(39915, 1688, 274, '0'),
(39916, 1688, 276, '0'),
(39917, 1688, 278, '0'),
(39918, 1688, 302, '0'),
(39919, 1688, 304, '0'),
(39920, 1688, 306, '0'),
(39921, 1688, 308, '0'),
(39922, 1688, 310, '0'),
(39923, 1688, 312, '0'),
(39924, 1688, 314, '0'),
(39925, 1688, 316, '0'),
(39926, 1688, 318, '0'),
(39927, 1688, 385, '2'),
(39928, 1688, 392, '0'),
(39929, 1688, 394, '0'),
(39930, 1688, 396, '0'),
(39931, 1688, 398, '0'),
(39932, 1688, 400, '0'),
(39933, 1688, 402, '0'),
(39934, 1688, 404, '0'),
(39935, 1688, 406, '0'),
(39936, 1688, 408, '0'),
(39937, 1688, 410, '0'),
(39938, 1688, 412, '0'),
(39939, 1688, 414, '0'),
(39940, 1688, 416, '0'),
(39941, 1688, 418, '0'),
(39942, 1688, 420, '0'),
(39943, 1688, 422, '0'),
(39944, 1688, 424, '0'),
(39945, 1688, 426, '0'),
(39946, 1688, 428, '0'),
(39947, 1688, 430, '0'),
(39948, 1688, 432, '0'),
(39949, 1688, 434, '0'),
(39950, 1688, 436, '0'),
(39951, 1688, 438, '0'),
(39952, 1688, 440, '0'),
(39953, 1688, 442, '0'),
(39954, 1688, 444, '0'),
(39955, 1688, 446, '0'),
(39956, 1688, 449, '0'),
(39957, 1688, 451, '0'),
(39958, 1688, 453, '0'),
(39959, 1688, 455, '0'),
(39960, 1688, 457, '0'),
(39961, 1688, 459, '0'),
(39962, 1688, 461, '0'),
(39963, 1688, 463, '0'),
(39964, 1688, 465, '0'),
(39965, 1688, 467, '0'),
(39966, 1688, 469, '0'),
(39967, 1688, 471, '0'),
(39968, 1688, 474, '0'),
(39969, 1688, 476, '0'),
(39970, 1688, 478, '0'),
(39971, 1688, 480, '0'),
(39972, 1688, 482, '0'),
(39973, 1688, 484, '0'),
(39974, 1688, 486, '0'),
(39975, 1688, 488, '0'),
(39976, 1688, 490, '0'),
(39977, 1688, 492, '0'),
(39978, 1688, 494, '0'),
(39979, 1688, 496, '0'),
(39980, 1688, 498, '0'),
(39981, 1688, 502, '0'),
(39982, 1688, 504, '0'),
(39983, 1688, 506, '0'),
(39984, 1688, 508, '0'),
(39985, 1688, 510, '0'),
(39986, 1688, 512, '0'),
(39987, 1688, 514, '0'),
(39988, 1688, 516, '0'),
(39989, 1688, 518, '0'),
(39990, 1688, 520, '0'),
(39991, 1688, 522, '0.17'),
(39992, 1688, 526, '1'),
(39993, 1688, 527, '0.97'),
(39994, 1688, 529, '217.02'),
(39995, 1688, 530, '217.02'),
(39996, 1688, 531, '217.02'),
(39997, 1688, 533, '0.96'),
(39998, 1688, 534, '125.32'),
(39999, 1688, 535, '23.54'),
(40000, 1688, 537, '0.98'),
(40001, 1688, 538, '0.42'),
(40002, 1688, 539, '0.98'),
(40003, 1688, 541, '0.17'),
(40004, 1688, 542, '0.34'),
(40005, 1688, 543, '1'),
(40006, 1688, 544, '0'),
(40007, 1688, 545, '0'),
(40008, 1688, 548, '0.08'),
(40009, 1688, 549, '0'),
(40010, 1688, 551, '0.17'),
(40011, 1688, 552, '0.12'),
(40012, 1688, 553, '0.01'),
(40013, 1688, 554, '0.01'),
(40014, 1688, 556, '0.25'),
(40015, 1688, 557, '0.26'),
(40016, 1688, 558, '0.26'),
(40017, 1688, 559, '0'),
(40018, 1688, 560, '0.01'),
(40019, 1688, 561, '0.01'),
(40020, 1688, 562, '0.01'),
(40021, 1688, 563, '0.01'),
(40022, 1688, 564, '0'),
(40023, 1688, 565, '0.25'),
(40024, 1688, 566, '-0'),
(40025, 1688, 568, '0'),
(40026, 1688, 569, '0.76'),
(40027, 1688, 570, '0.92'),
(40028, 1688, 571, '-0.81'),
(40029, 1688, 572, '0.58'),
(40030, 1688, 573, '-0.02'),
(40031, 1688, 574, '-0.01'),
(40032, 1688, 575, '-0.01'),
(40033, 1688, 576, '0'),
(40034, 1688, 577, '1.53'),
(40035, 1688, 578, '-1.57'),
(40036, 1688, 580, '1.51'),
(40037, 1688, 581, '1.52'),
(40038, 1688, 582, '2'),
(40039, 1688, 583, '0'),
(40040, 1688, 584, '0.02'),
(40041, 1688, 585, '0.02'),
(40042, 1688, 586, '0.02'),
(40043, 1688, 587, '0.01'),
(40044, 1688, 588, '0'),
(40045, 1688, 589, '1.48'),
(40046, 1688, 590, '-0.01'),
(40047, 1688, 592, '0.21'),
(40048, 1688, 593, '0.21'),
(40049, 1688, 594, '0.21'),
(40050, 1688, 595, '0'),
(40051, 1688, 596, '0'),
(40052, 1688, 597, '0'),
(40053, 1688, 598, '0.03'),
(40054, 1688, 599, '0'),
(40055, 1688, 600, '0'),
(40056, 1688, 601, '0.07'),
(40057, 1688, 602, '0'),
(40058, 1688, 604, '3.93'),
(40059, 1688, 605, '3.26'),
(40060, 1688, 606, '14'),
(40061, 1688, 607, '0'),
(40062, 1688, 608, '3.98'),
(40063, 1688, 609, '-0.15'),
(40064, 1688, 610, '-0.04'),
(40065, 1688, 611, '-0.09'),
(40066, 1688, 612, '0'),
(40067, 1688, 613, '4.4'),
(40068, 1688, 614, '-9.68'),
(40069, 1688, 616, '4.09'),
(40070, 1688, 617, '3.48'),
(40071, 1688, 618, '14'),
(40072, 1688, 619, '0'),
(40073, 1688, 620, '3.28'),
(40074, 1688, 621, '-0.08'),
(40075, 1688, 622, '-0.04'),
(40076, 1688, 623, '-0.03'),
(40077, 1688, 624, '0'),
(40078, 1688, 625, '3.92'),
(40079, 1688, 626, '-9.18'),
(40080, 1688, 628, '0.98'),
(40081, 1688, 629, '0.98'),
(40082, 1688, 630, '0.98'),
(40083, 1688, 631, '0'),
(40084, 1688, 632, '0'),
(40085, 1688, 633, '0'),
(40086, 1688, 634, '0'),
(40087, 1688, 635, '0'),
(40088, 1688, 636, '0'),
(40089, 1688, 637, '0'),
(40090, 1688, 638, '0'),
(40091, 1688, 640, '2.94'),
(40092, 1688, 641, '2.98'),
(40093, 1688, 642, '3'),
(40094, 1688, 643, '0'),
(40095, 1688, 644, '0.1'),
(40096, 1688, 645, '0.03'),
(40097, 1688, 646, '0.03'),
(40098, 1688, 647, '0.02'),
(40099, 1688, 648, '0'),
(40100, 1688, 649, '1'),
(40101, 1688, 650, '0'),
(40102, 1688, 652, '0'),
(40103, 1688, 653, '0'),
(40104, 1688, 654, '0'),
(40105, 1688, 655, '0'),
(40106, 1688, 656, '0'),
(40107, 1688, 657, '0'),
(40108, 1688, 658, '0'),
(40109, 1688, 659, '0'),
(40110, 1688, 660, '0'),
(40111, 1688, 661, '0'),
(40112, 1688, 662, '0'),
(40113, 1688, 777, '2726.06'),
(40114, 1688, 778, '611458.19'),
(40115, 1686, 1, '1'),
(40116, 1686, 2, '1'),
(40117, 1686, 3, '1'),
(40118, 1686, 4, '1'),
(40119, 1686, 6, '1'),
(40120, 1686, 7, '1'),
(40121, 1686, 12, '1'),
(40122, 1686, 16, '1'),
(40123, 1686, 18, '1'),
(40124, 1686, 19, '1'),
(40125, 1686, 23, '1'),
(40126, 1686, 31, '1'),
(40127, 1686, 32, '1'),
(40128, 1686, 33, '1'),
(40129, 1686, 76, '1'),
(40130, 1686, 77, '1'),
(40131, 1686, 78, '1'),
(40132, 1686, 104, '1'),
(40133, 1686, 107, '1'),
(40134, 1686, 108, '1'),
(40135, 1686, 121, '1'),
(40136, 1686, 131, '1'),
(40137, 1686, 133, '1'),
(40138, 1686, 142, '1'),
(40139, 1686, 143, '1'),
(40140, 1686, 144, '1'),
(40141, 1686, 167, '1'),
(40142, 1686, 168, '1'),
(40143, 1686, 170, '1'),
(40144, 1686, 208, '1'),
(40145, 1686, 320, '1'),
(40146, 1686, 332, '1'),
(40147, 1686, 333, '1'),
(40148, 1686, 338, '1'),
(40149, 1686, 344, '1'),
(40150, 1686, 352, '1'),
(40151, 1686, 353, '1'),
(40152, 1686, 355, '1'),
(40153, 1686, 384, '1'),
(40154, 1686, 387, '1'),
(40155, 1686, 389, '1'),
(40156, 1686, 505, '1'),
(40157, 1686, 663, '1'),
(40158, 1686, 664, '1'),
(40159, 1686, 665, '1'),
(40160, 1686, 667, '1'),
(40161, 1686, 681, '1'),
(40162, 1686, 682, '1'),
(40163, 1686, 687, '1'),
(40164, 1686, 691, '1'),
(40165, 1686, 693, '1'),
(40166, 1686, 700, '1'),
(40167, 1686, 702, '1'),
(40168, 1686, 704, '1'),
(40169, 1686, 705, '1'),
(40170, 1686, 706, '1'),
(40171, 1686, 707, '1'),
(40172, 1686, 721, '1'),
(40173, 1686, 722, '1'),
(40174, 1686, 741, '1'),
(40175, 1686, 747, '1'),
(40176, 1686, 771, '1'),
(40177, 1686, 774, '1'),
(40178, 1686, 20, '2'),
(40179, 1686, 80, '10'),
(40180, 1686, 81, '3'),
(40181, 1686, 82, '4'),
(40182, 1686, 83, '4'),
(40183, 1686, 84, '3'),
(40184, 1686, 85, '3'),
(40185, 1686, 86, '0'),
(40186, 1686, 87, '3'),
(40187, 1686, 88, '0'),
(40188, 1686, 89, '10'),
(40189, 1686, 90, '0'),
(40190, 1686, 91, '1'),
(40191, 1686, 92, '15'),
(40192, 1686, 93, '0'),
(40193, 1686, 94, '10'),
(40194, 1686, 95, '10'),
(40195, 1686, 96, '3'),
(40196, 1686, 97, '3'),
(40197, 1686, 98, '4'),
(40198, 1686, 99, '4'),
(40199, 1686, 100, '2'),
(40200, 1686, 101, '4'),
(40201, 1686, 102, '0'),
(40202, 1686, 103, '3'),
(40203, 1686, 105, '3'),
(40204, 1686, 106, '12'),
(40205, 1686, 118, '2'),
(40206, 1686, 119, '1'),
(40207, 1686, 120, '0'),
(40208, 1686, 139, '0'),
(40209, 1686, 140, '0'),
(40210, 1686, 141, '0'),
(40211, 1686, 147, '0'),
(40212, 1686, 149, '0'),
(40213, 1686, 151, '0'),
(40214, 1686, 153, '0'),
(40215, 1686, 155, '0.02'),
(40216, 1686, 157, '0'),
(40217, 1686, 160, '0'),
(40218, 1686, 164, '0'),
(40219, 1686, 166, '0'),
(40220, 1686, 169, '0.91'),
(40221, 1686, 171, '0.91'),
(40222, 1686, 175, '0'),
(40223, 1686, 177, '0'),
(40224, 1686, 179, '0'),
(40225, 1686, 181, '0'),
(40226, 1686, 183, '0'),
(40227, 1686, 185, '0'),
(40228, 1686, 187, '0'),
(40229, 1686, 189, '0'),
(40230, 1686, 191, '0'),
(40231, 1686, 193, '0'),
(40232, 1686, 195, '0'),
(40233, 1686, 197, '0'),
(40234, 1686, 199, '0'),
(40235, 1686, 201, '0'),
(40236, 1686, 203, '0'),
(40237, 1686, 205, '0'),
(40238, 1686, 207, '0'),
(40239, 1686, 209, '0'),
(40240, 1686, 211, '0'),
(40241, 1686, 213, '0.07'),
(40242, 1686, 215, '0.07'),
(40243, 1686, 217, '0'),
(40244, 1686, 219, '0'),
(40245, 1686, 221, '0'),
(40246, 1686, 223, '0'),
(40247, 1686, 233, '0'),
(40248, 1686, 237, '0'),
(40249, 1686, 239, '0'),
(40250, 1686, 241, '0'),
(40251, 1686, 243, '0'),
(40252, 1686, 246, '0'),
(40253, 1686, 248, '0'),
(40254, 1686, 250, '0'),
(40255, 1686, 257, '0'),
(40256, 1686, 259, '0'),
(40257, 1686, 263, '0'),
(40258, 1686, 266, '0'),
(40259, 1686, 268, '0'),
(40260, 1686, 270, '0'),
(40261, 1686, 272, '0'),
(40262, 1686, 274, '0'),
(40263, 1686, 276, '0'),
(40264, 1686, 278, '0'),
(40265, 1686, 302, '0'),
(40266, 1686, 304, '0'),
(40267, 1686, 306, '0'),
(40268, 1686, 308, '0'),
(40269, 1686, 310, '0'),
(40270, 1686, 312, '0'),
(40271, 1686, 314, '0'),
(40272, 1686, 316, '0'),
(40273, 1686, 318, '0'),
(40274, 1686, 385, '2'),
(40275, 1686, 392, '0'),
(40276, 1686, 394, '0'),
(40277, 1686, 396, '0'),
(40278, 1686, 398, '0'),
(40279, 1686, 400, '0'),
(40280, 1686, 402, '0'),
(40281, 1686, 404, '0'),
(40282, 1686, 406, '0'),
(40283, 1686, 408, '0'),
(40284, 1686, 410, '0'),
(40285, 1686, 412, '0'),
(40286, 1686, 414, '0'),
(40287, 1686, 416, '0'),
(40288, 1686, 418, '0'),
(40289, 1686, 420, '0'),
(40290, 1686, 422, '0'),
(40291, 1686, 424, '0'),
(40292, 1686, 426, '0'),
(40293, 1686, 428, '0'),
(40294, 1686, 430, '0'),
(40295, 1686, 432, '0'),
(40296, 1686, 434, '0'),
(40297, 1686, 436, '0'),
(40298, 1686, 438, '0'),
(40299, 1686, 440, '0'),
(40300, 1686, 442, '0'),
(40301, 1686, 444, '0'),
(40302, 1686, 446, '0'),
(40303, 1686, 449, '0'),
(40304, 1686, 451, '0'),
(40305, 1686, 453, '0'),
(40306, 1686, 455, '0'),
(40307, 1686, 457, '0'),
(40308, 1686, 459, '0'),
(40309, 1686, 461, '0'),
(40310, 1686, 463, '0'),
(40311, 1686, 465, '0'),
(40312, 1686, 467, '0'),
(40313, 1686, 469, '0'),
(40314, 1686, 471, '0'),
(40315, 1686, 474, '0'),
(40316, 1686, 476, '0'),
(40317, 1686, 478, '0'),
(40318, 1686, 480, '0'),
(40319, 1686, 482, '0'),
(40320, 1686, 484, '0'),
(40321, 1686, 486, '0'),
(40322, 1686, 488, '0'),
(40323, 1686, 490, '0'),
(40324, 1686, 492, '0'),
(40325, 1686, 494, '0'),
(40326, 1686, 496, '0'),
(40327, 1686, 498, '0'),
(40328, 1686, 502, '0'),
(40329, 1686, 504, '0'),
(40330, 1686, 506, '0'),
(40331, 1686, 508, '0'),
(40332, 1686, 510, '0'),
(40333, 1686, 512, '0'),
(40334, 1686, 514, '0'),
(40335, 1686, 516, '0'),
(40336, 1686, 518, '0'),
(40337, 1686, 520, '0'),
(40338, 1686, 522, '0.61'),
(40339, 1686, 526, '1'),
(40340, 1686, 527, '0.91'),
(40341, 1686, 529, '145.26'),
(40342, 1686, 530, '145.26'),
(40343, 1686, 531, '145.26'),
(40344, 1686, 533, '0.91'),
(40345, 1686, 534, '88.45'),
(40346, 1686, 535, '21.49'),
(40347, 1686, 537, '0.91'),
(40348, 1686, 538, '0.38'),
(40349, 1686, 539, '0.91'),
(40350, 1686, 541, '0.62'),
(40351, 1686, 542, '0.76'),
(40352, 1686, 543, '1'),
(40353, 1686, 544, '0'),
(40354, 1686, 545, '0'),
(40355, 1686, 548, '0.13'),
(40356, 1686, 549, '0'),
(40357, 1686, 551, '0.62'),
(40358, 1686, 552, '0.47'),
(40359, 1686, 553, '0.02'),
(40360, 1686, 554, '0.02'),
(40361, 1686, 556, '0.91'),
(40362, 1686, 557, '0.94'),
(40363, 1686, 558, '0.95'),
(40364, 1686, 559, '0'),
(40365, 1686, 560, '0.04'),
(40366, 1686, 561, '0.04'),
(40367, 1686, 562, '0.02'),
(40368, 1686, 563, '0.02'),
(40369, 1686, 564, '0'),
(40370, 1686, 565, '0.92'),
(40371, 1686, 566, '-0.01'),
(40372, 1686, 568, '-0'),
(40373, 1686, 569, '0.76'),
(40374, 1686, 570, '0.82'),
(40375, 1686, 571, '-0.91'),
(40376, 1686, 572, '0.59'),
(40377, 1686, 573, '-0.04'),
(40378, 1686, 574, '-0.02'),
(40379, 1686, 575, '-0.01'),
(40380, 1686, 576, '0'),
(40381, 1686, 577, '1.53'),
(40382, 1686, 578, '-1.67'),
(40383, 1686, 580, '1.5'),
(40384, 1686, 581, '1.52'),
(40385, 1686, 582, '2'),
(40386, 1686, 583, '0'),
(40387, 1686, 584, '0.05'),
(40388, 1686, 585, '0.04'),
(40389, 1686, 586, '0.05'),
(40390, 1686, 587, '0.02'),
(40391, 1686, 588, '0'),
(40392, 1686, 589, '1.49'),
(40393, 1686, 590, '-0.01'),
(40394, 1686, 592, '0.22'),
(40395, 1686, 593, '0.23'),
(40396, 1686, 594, '0.23'),
(40397, 1686, 595, '0'),
(40398, 1686, 596, '0'),
(40399, 1686, 597, '0.01'),
(40400, 1686, 598, '0.07'),
(40401, 1686, 599, '0'),
(40402, 1686, 600, '0'),
(40403, 1686, 601, '0.08'),
(40404, 1686, 602, '0'),
(40405, 1686, 604, '4.41'),
(40406, 1686, 605, '4.23'),
(40407, 1686, 606, '13'),
(40408, 1686, 607, '0'),
(40409, 1686, 608, '6.66'),
(40410, 1686, 609, '-0.31'),
(40411, 1686, 610, '-0.06'),
(40412, 1686, 611, '-0.19'),
(40413, 1686, 612, '0'),
(40414, 1686, 613, '6.25'),
(40415, 1686, 614, '-8.81'),
(40416, 1686, 616, '4.79'),
(40417, 1686, 617, '4.36'),
(40418, 1686, 618, '13'),
(40419, 1686, 619, '0'),
(40420, 1686, 620, '5.46'),
(40421, 1686, 621, '-0.16'),
(40422, 1686, 622, '-0.06'),
(40423, 1686, 623, '-0.12'),
(40424, 1686, 624, '0'),
(40425, 1686, 625, '5.93'),
(40426, 1686, 626, '-7.67'),
(40427, 1686, 628, '0.97'),
(40428, 1686, 629, '0.97'),
(40429, 1686, 630, '0.97'),
(40430, 1686, 631, '0'),
(40431, 1686, 632, '0'),
(40432, 1686, 633, '0'),
(40433, 1686, 634, '0'),
(40434, 1686, 635, '0'),
(40435, 1686, 636, '0'),
(40436, 1686, 637, '0'),
(40437, 1686, 638, '0'),
(40438, 1686, 640, '2.88'),
(40439, 1686, 641, '2.97'),
(40440, 1686, 642, '3'),
(40441, 1686, 643, '0'),
(40442, 1686, 644, '0.22'),
(40443, 1686, 645, '0.07'),
(40444, 1686, 646, '0.07'),
(40445, 1686, 647, '0.04'),
(40446, 1686, 648, '0'),
(40447, 1686, 649, '1'),
(40448, 1686, 650, '0'),
(40449, 1686, 652, '0'),
(40450, 1686, 653, '0'),
(40451, 1686, 654, '0'),
(40452, 1686, 655, '0'),
(40453, 1686, 656, '0'),
(40454, 1686, 657, '0'),
(40455, 1686, 658, '0'),
(40456, 1686, 659, '0'),
(40457, 1686, 660, '0'),
(40458, 1686, 661, '0'),
(40459, 1686, 662, '0'),
(40460, 1686, 777, '3294.14'),
(40461, 1686, 778, '534113.47'),
(40462, 1689, 1, '1'),
(40463, 1689, 2, '1'),
(40464, 1689, 3, '1'),
(40465, 1689, 4, '1'),
(40466, 1689, 6, '1'),
(40467, 1689, 7, '1'),
(40468, 1689, 12, '1'),
(40469, 1689, 16, '1'),
(40470, 1689, 18, '1'),
(40471, 1689, 19, '1'),
(40472, 1689, 23, '1'),
(40473, 1689, 31, '1'),
(40474, 1689, 32, '1'),
(40475, 1689, 33, '1'),
(40476, 1689, 76, '1'),
(40477, 1689, 77, '1'),
(40478, 1689, 78, '1'),
(40479, 1689, 104, '1'),
(40480, 1689, 107, '1'),
(40481, 1689, 108, '1'),
(40482, 1689, 121, '1'),
(40483, 1689, 131, '1'),
(40484, 1689, 133, '1'),
(40485, 1689, 142, '1'),
(40486, 1689, 143, '1'),
(40487, 1689, 144, '1'),
(40488, 1689, 167, '1'),
(40489, 1689, 168, '1'),
(40490, 1689, 170, '1'),
(40491, 1689, 208, '1'),
(40492, 1689, 320, '1'),
(40493, 1689, 332, '1'),
(40494, 1689, 333, '1'),
(40495, 1689, 338, '1'),
(40496, 1689, 344, '1'),
(40497, 1689, 352, '1'),
(40498, 1689, 353, '1'),
(40499, 1689, 355, '1'),
(40500, 1689, 384, '1'),
(40501, 1689, 387, '1'),
(40502, 1689, 389, '1'),
(40503, 1689, 505, '1'),
(40504, 1689, 663, '1'),
(40505, 1689, 664, '1'),
(40506, 1689, 665, '1'),
(40507, 1689, 667, '1'),
(40508, 1689, 681, '1'),
(40509, 1689, 682, '1'),
(40510, 1689, 687, '1'),
(40511, 1689, 691, '1'),
(40512, 1689, 693, '1'),
(40513, 1689, 700, '1'),
(40514, 1689, 702, '1'),
(40515, 1689, 704, '1'),
(40516, 1689, 705, '1'),
(40517, 1689, 706, '1'),
(40518, 1689, 707, '1'),
(40519, 1689, 721, '1'),
(40520, 1689, 722, '1'),
(40521, 1689, 741, '1'),
(40522, 1689, 747, '1'),
(40523, 1689, 771, '1'),
(40524, 1689, 774, '1'),
(40525, 1689, 20, '2'),
(40526, 1689, 80, '10'),
(40527, 1689, 81, '3'),
(40528, 1689, 82, '4'),
(40529, 1689, 83, '4'),
(40530, 1689, 84, '3'),
(40531, 1689, 85, '3'),
(40532, 1689, 86, '0'),
(40533, 1689, 87, '3'),
(40534, 1689, 88, '0'),
(40535, 1689, 89, '10'),
(40536, 1689, 90, '0'),
(40537, 1689, 91, '1'),
(40538, 1689, 92, '15'),
(40539, 1689, 93, '0'),
(40540, 1689, 94, '10'),
(40541, 1689, 95, '10'),
(40542, 1689, 96, '3'),
(40543, 1689, 97, '3'),
(40544, 1689, 98, '4'),
(40545, 1689, 99, '4'),
(40546, 1689, 100, '2'),
(40547, 1689, 101, '4'),
(40548, 1689, 102, '0'),
(40549, 1689, 103, '3'),
(40550, 1689, 105, '3'),
(40551, 1689, 106, '12'),
(40552, 1689, 118, '2'),
(40553, 1689, 119, '1'),
(40554, 1689, 120, '0'),
(40555, 1689, 139, '0'),
(40556, 1689, 140, '0'),
(40557, 1689, 141, '0'),
(40558, 1689, 147, '0'),
(40559, 1689, 149, '0'),
(40560, 1689, 151, '0'),
(40561, 1689, 153, '0'),
(40562, 1689, 155, '0'),
(40563, 1689, 157, '0'),
(40564, 1689, 160, '0'),
(40565, 1689, 164, '0'),
(40566, 1689, 166, '0'),
(40567, 1689, 169, '0.98'),
(40568, 1689, 171, '0.98'),
(40569, 1689, 175, '0'),
(40570, 1689, 177, '0'),
(40571, 1689, 179, '0'),
(40572, 1689, 181, '0'),
(40573, 1689, 183, '0'),
(40574, 1689, 185, '0'),
(40575, 1689, 187, '0'),
(40576, 1689, 189, '0'),
(40577, 1689, 191, '0'),
(40578, 1689, 193, '0'),
(40579, 1689, 195, '0'),
(40580, 1689, 197, '0'),
(40581, 1689, 199, '0'),
(40582, 1689, 201, '0'),
(40583, 1689, 203, '0'),
(40584, 1689, 205, '0'),
(40585, 1689, 207, '0'),
(40586, 1689, 209, '0'),
(40587, 1689, 211, '0'),
(40588, 1689, 213, '0.02'),
(40589, 1689, 215, '0.02'),
(40590, 1689, 217, '0'),
(40591, 1689, 219, '0'),
(40592, 1689, 221, '0'),
(40593, 1689, 223, '0'),
(40594, 1689, 233, '0'),
(40595, 1689, 237, '0'),
(40596, 1689, 239, '0'),
(40597, 1689, 241, '0'),
(40598, 1689, 243, '0'),
(40599, 1689, 246, '0'),
(40600, 1689, 248, '0'),
(40601, 1689, 250, '0'),
(40602, 1689, 257, '0'),
(40603, 1689, 259, '0'),
(40604, 1689, 263, '0'),
(40605, 1689, 266, '0'),
(40606, 1689, 268, '0'),
(40607, 1689, 270, '0'),
(40608, 1689, 272, '0'),
(40609, 1689, 274, '0'),
(40610, 1689, 276, '0'),
(40611, 1689, 278, '0'),
(40612, 1689, 302, '0'),
(40613, 1689, 304, '0'),
(40614, 1689, 306, '0'),
(40615, 1689, 308, '0'),
(40616, 1689, 310, '0'),
(40617, 1689, 312, '0'),
(40618, 1689, 314, '0'),
(40619, 1689, 316, '0'),
(40620, 1689, 318, '0'),
(40621, 1689, 385, '2'),
(40622, 1689, 392, '0'),
(40623, 1689, 394, '0'),
(40624, 1689, 396, '0'),
(40625, 1689, 398, '0'),
(40626, 1689, 400, '0'),
(40627, 1689, 402, '0'),
(40628, 1689, 404, '0'),
(40629, 1689, 406, '0'),
(40630, 1689, 408, '0'),
(40631, 1689, 410, '0'),
(40632, 1689, 412, '0'),
(40633, 1689, 414, '0'),
(40634, 1689, 416, '0'),
(40635, 1689, 418, '0'),
(40636, 1689, 420, '0'),
(40637, 1689, 422, '0'),
(40638, 1689, 424, '0'),
(40639, 1689, 426, '0'),
(40640, 1689, 428, '0'),
(40641, 1689, 430, '0'),
(40642, 1689, 432, '0'),
(40643, 1689, 434, '0'),
(40644, 1689, 436, '0'),
(40645, 1689, 438, '0'),
(40646, 1689, 440, '0'),
(40647, 1689, 442, '0'),
(40648, 1689, 444, '0'),
(40649, 1689, 446, '0'),
(40650, 1689, 449, '0'),
(40651, 1689, 451, '0'),
(40652, 1689, 453, '0'),
(40653, 1689, 455, '0'),
(40654, 1689, 457, '0'),
(40655, 1689, 459, '0'),
(40656, 1689, 461, '0'),
(40657, 1689, 463, '0'),
(40658, 1689, 465, '0'),
(40659, 1689, 467, '0'),
(40660, 1689, 469, '0'),
(40661, 1689, 471, '0'),
(40662, 1689, 474, '0'),
(40663, 1689, 476, '0'),
(40664, 1689, 478, '0'),
(40665, 1689, 480, '0'),
(40666, 1689, 482, '0'),
(40667, 1689, 484, '0'),
(40668, 1689, 486, '0'),
(40669, 1689, 488, '0'),
(40670, 1689, 490, '0'),
(40671, 1689, 492, '0'),
(40672, 1689, 494, '0'),
(40673, 1689, 496, '0'),
(40674, 1689, 498, '0'),
(40675, 1689, 502, '0'),
(40676, 1689, 504, '0'),
(40677, 1689, 506, '0'),
(40678, 1689, 508, '0'),
(40679, 1689, 510, '0'),
(40680, 1689, 512, '0'),
(40681, 1689, 514, '0'),
(40682, 1689, 516, '0'),
(40683, 1689, 518, '0'),
(40684, 1689, 520, '0'),
(40685, 1689, 522, '0.23'),
(40686, 1689, 526, '1'),
(40687, 1689, 527, '0.99'),
(40688, 1689, 529, '211.46'),
(40689, 1689, 530, '211.46'),
(40690, 1689, 531, '211.46'),
(40691, 1689, 533, '0.95'),
(40692, 1689, 534, '124.08'),
(40693, 1689, 535, '29.85'),
(40694, 1689, 537, '0.98'),
(40695, 1689, 538, '0.43'),
(40696, 1689, 539, '0.98'),
(40697, 1689, 541, '0.23'),
(40698, 1689, 542, '0.46'),
(40699, 1689, 543, '1'),
(40700, 1689, 544, '0'),
(40701, 1689, 545, '0'),
(40702, 1689, 548, '0.08'),
(40703, 1689, 549, '0'),
(40704, 1689, 551, '0.23'),
(40705, 1689, 552, '0.16'),
(40706, 1689, 553, '0.01'),
(40707, 1689, 554, '0.01'),
(40708, 1689, 556, '0.35'),
(40709, 1689, 557, '0.35'),
(40710, 1689, 558, '0.35'),
(40711, 1689, 559, '0'),
(40712, 1689, 560, '0.01'),
(40713, 1689, 561, '0'),
(40714, 1689, 562, '0'),
(40715, 1689, 563, '0'),
(40716, 1689, 564, '0'),
(40717, 1689, 565, '0.34'),
(40718, 1689, 566, '-0'),
(40719, 1689, 568, '0'),
(40720, 1689, 569, '0.76'),
(40721, 1689, 570, '0.91'),
(40722, 1689, 571, '-0.82'),
(40723, 1689, 572, '0.58'),
(40724, 1689, 573, '-0.01'),
(40725, 1689, 574, '-0'),
(40726, 1689, 575, '-0'),
(40727, 1689, 576, '0'),
(40728, 1689, 577, '1.53'),
(40729, 1689, 578, '-1.58'),
(40730, 1689, 580, '1.52'),
(40731, 1689, 581, '1.52'),
(40732, 1689, 582, '2'),
(40733, 1689, 583, '0'),
(40734, 1689, 584, '0.02'),
(40735, 1689, 585, '0.01'),
(40736, 1689, 586, '0.01'),
(40737, 1689, 587, '0'),
(40738, 1689, 588, '0'),
(40739, 1689, 589, '1.48'),
(40740, 1689, 590, '-0.01'),
(40741, 1689, 592, '0.17'),
(40742, 1689, 593, '0.18'),
(40743, 1689, 594, '0.18'),
(40744, 1689, 595, '0'),
(40745, 1689, 596, '0'),
(40746, 1689, 597, '0'),
(40747, 1689, 598, '0.02'),
(40748, 1689, 599, '0'),
(40749, 1689, 600, '0'),
(40750, 1689, 601, '0.06'),
(40751, 1689, 602, '0'),
(40752, 1689, 604, '3.91'),
(40753, 1689, 605, '3.24'),
(40754, 1689, 606, '17'),
(40755, 1689, 607, '0'),
(40756, 1689, 608, '4.99'),
(40757, 1689, 609, '-0.1'),
(40758, 1689, 610, '-0.03'),
(40759, 1689, 611, '-0.02'),
(40760, 1689, 612, '0'),
(40761, 1689, 613, '5.04'),
(40762, 1689, 614, '-12.66'),
(40763, 1689, 616, '4.07'),
(40764, 1689, 617, '3.47'),
(40765, 1689, 618, '17'),
(40766, 1689, 619, '0'),
(40767, 1689, 620, '4.79'),
(40768, 1689, 621, '-0.09'),
(40769, 1689, 622, '-0.03'),
(40770, 1689, 623, '-0.02'),
(40771, 1689, 624, '0'),
(40772, 1689, 625, '4.8'),
(40773, 1689, 626, '-11.98'),
(40774, 1689, 628, '1'),
(40775, 1689, 629, '1'),
(40776, 1689, 630, '1'),
(40777, 1689, 631, '0'),
(40778, 1689, 632, '0'),
(40779, 1689, 633, '0'),
(40780, 1689, 634, '0'),
(40781, 1689, 635, '0'),
(40782, 1689, 636, '0'),
(40783, 1689, 637, '0'),
(40784, 1689, 638, '0'),
(40785, 1689, 640, '2.96'),
(40786, 1689, 641, '3'),
(40787, 1689, 642, '3'),
(40788, 1689, 643, '0'),
(40789, 1689, 644, '0.08'),
(40790, 1689, 645, '0.02'),
(40791, 1689, 646, '0.02'),
(40792, 1689, 647, '0'),
(40793, 1689, 648, '0'),
(40794, 1689, 649, '1'),
(40795, 1689, 650, '0'),
(40796, 1689, 652, '0'),
(40797, 1689, 653, '0'),
(40798, 1689, 654, '0'),
(40799, 1689, 655, '0'),
(40800, 1689, 656, '0'),
(40801, 1689, 657, '0'),
(40802, 1689, 658, '0'),
(40803, 1689, 659, '0'),
(40804, 1689, 660, '0'),
(40805, 1689, 661, '0'),
(40806, 1689, 662, '0'),
(40807, 1689, 777, '3082.1'),
(40808, 1689, 778, '617943.36'),
(40809, 1888, 1, '1'),
(40810, 1888, 2, '1'),
(40811, 1888, 3, '1'),
(40812, 1888, 4, '1'),
(40813, 1888, 6, '1'),
(40814, 1888, 7, '1'),
(40815, 1888, 12, '1'),
(40816, 1888, 16, '1'),
(40817, 1888, 18, '1'),
(40818, 1888, 19, '1'),
(40819, 1888, 23, '1'),
(40820, 1888, 31, '1'),
(40821, 1888, 32, '1'),
(40822, 1888, 33, '1'),
(40823, 1888, 76, '1'),
(40824, 1888, 77, '1'),
(40825, 1888, 107, '1'),
(40826, 1888, 108, '1'),
(40827, 1888, 121, '1'),
(40828, 1888, 131, '1'),
(40829, 1888, 132, '1'),
(40830, 1888, 142, '1'),
(40831, 1888, 143, '1'),
(40832, 1888, 144, '1'),
(40833, 1888, 167, '1'),
(40834, 1888, 168, '1'),
(40835, 1888, 170, '1'),
(40836, 1888, 320, '1'),
(40837, 1888, 332, '1'),
(40838, 1888, 333, '1'),
(40839, 1888, 338, '1'),
(40840, 1888, 344, '1'),
(40841, 1888, 352, '1'),
(40842, 1888, 353, '1'),
(40843, 1888, 355, '1'),
(40844, 1888, 389, '1'),
(40845, 1888, 505, '1'),
(40846, 1888, 663, '1'),
(40847, 1888, 664, '1'),
(40848, 1888, 665, '1'),
(40849, 1888, 667, '1'),
(40850, 1888, 681, '1');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(40851, 1888, 687, '1'),
(40852, 1888, 691, '1'),
(40853, 1888, 693, '1'),
(40854, 1888, 700, '1'),
(40855, 1888, 702, '1'),
(40856, 1888, 704, '1'),
(40857, 1888, 705, '1'),
(40858, 1888, 706, '1'),
(40859, 1888, 707, '1'),
(40860, 1888, 721, '1'),
(40861, 1888, 722, '1'),
(40862, 1888, 741, '1'),
(40863, 1888, 747, '1'),
(40864, 1888, 771, '1'),
(40865, 1888, 774, '1'),
(40866, 1888, 20, '2'),
(40867, 1888, 80, '10'),
(40868, 1888, 81, '3'),
(40869, 1888, 82, '4'),
(40870, 1888, 83, '4'),
(40871, 1888, 84, '3'),
(40872, 1888, 85, '3'),
(40873, 1888, 86, '0'),
(40874, 1888, 87, '3'),
(40875, 1888, 88, '0'),
(40876, 1888, 89, '10'),
(40877, 1888, 90, '0'),
(40878, 1888, 91, '1'),
(40879, 1888, 92, '15'),
(40880, 1888, 93, '0'),
(40881, 1888, 94, '10'),
(40882, 1888, 95, '10'),
(40883, 1888, 96, '3'),
(40884, 1888, 97, '3'),
(40885, 1888, 98, '4'),
(40886, 1888, 99, '4'),
(40887, 1888, 100, '2'),
(40888, 1888, 101, '4'),
(40889, 1888, 102, '0'),
(40890, 1888, 103, '3'),
(40891, 1888, 105, '3'),
(40892, 1888, 106, '12'),
(40893, 1888, 118, '2'),
(40894, 1888, 119, '1'),
(40895, 1888, 120, '0'),
(40896, 1888, 139, '0'),
(40897, 1888, 140, '0'),
(40898, 1888, 141, '0'),
(40899, 1888, 147, '0'),
(40900, 1888, 149, '0'),
(40901, 1888, 151, '0'),
(40902, 1888, 153, '0'),
(40903, 1888, 155, '0.01'),
(40904, 1888, 157, '0'),
(40905, 1888, 160, '0'),
(40906, 1888, 164, '0'),
(40907, 1888, 166, '0'),
(40908, 1888, 169, '0.99'),
(40909, 1888, 171, '0.99'),
(40910, 1888, 175, '0'),
(40911, 1888, 177, '0'),
(40912, 1888, 179, '0'),
(40913, 1888, 181, '0'),
(40914, 1888, 183, '0'),
(40915, 1888, 185, '0'),
(40916, 1888, 187, '0'),
(40917, 1888, 189, '0'),
(40918, 1888, 191, '0'),
(40919, 1888, 193, '0'),
(40920, 1888, 195, '0'),
(40921, 1888, 197, '0'),
(40922, 1888, 199, '0'),
(40923, 1888, 201, '0'),
(40924, 1888, 203, '0'),
(40925, 1888, 205, '0'),
(40926, 1888, 207, '0'),
(40927, 1888, 209, '0'),
(40928, 1888, 211, '0'),
(40929, 1888, 213, '0'),
(40930, 1888, 215, '0'),
(40931, 1888, 217, '0'),
(40932, 1888, 219, '0'),
(40933, 1888, 221, '0'),
(40934, 1888, 223, '0'),
(40935, 1888, 233, '0'),
(40936, 1888, 237, '0'),
(40937, 1888, 239, '0'),
(40938, 1888, 241, '0'),
(40939, 1888, 243, '0'),
(40940, 1888, 246, '0'),
(40941, 1888, 248, '0'),
(40942, 1888, 250, '0'),
(40943, 1888, 257, '0'),
(40944, 1888, 259, '0'),
(40945, 1888, 263, '0'),
(40946, 1888, 266, '0'),
(40947, 1888, 268, '0'),
(40948, 1888, 270, '0'),
(40949, 1888, 272, '0'),
(40950, 1888, 274, '0'),
(40951, 1888, 276, '0'),
(40952, 1888, 278, '0'),
(40953, 1888, 302, '0'),
(40954, 1888, 304, '0'),
(40955, 1888, 306, '0'),
(40956, 1888, 308, '0'),
(40957, 1888, 310, '0'),
(40958, 1888, 312, '0'),
(40959, 1888, 314, '0'),
(40960, 1888, 316, '0'),
(40961, 1888, 318, '0'),
(40962, 1888, 385, '2'),
(40963, 1888, 392, '0'),
(40964, 1888, 394, '0'),
(40965, 1888, 396, '0'),
(40966, 1888, 398, '0'),
(40967, 1888, 400, '0'),
(40968, 1888, 402, '0'),
(40969, 1888, 404, '0'),
(40970, 1888, 406, '0'),
(40971, 1888, 408, '0'),
(40972, 1888, 410, '0'),
(40973, 1888, 412, '0'),
(40974, 1888, 414, '0'),
(40975, 1888, 416, '0'),
(40976, 1888, 418, '0'),
(40977, 1888, 420, '0'),
(40978, 1888, 422, '0'),
(40979, 1888, 424, '0'),
(40980, 1888, 426, '0'),
(40981, 1888, 428, '0'),
(40982, 1888, 430, '0'),
(40983, 1888, 432, '0'),
(40984, 1888, 434, '0'),
(40985, 1888, 436, '0'),
(40986, 1888, 438, '0'),
(40987, 1888, 440, '0'),
(40988, 1888, 442, '0'),
(40989, 1888, 444, '0'),
(40990, 1888, 446, '0'),
(40991, 1888, 449, '0'),
(40992, 1888, 451, '0'),
(40993, 1888, 453, '0'),
(40994, 1888, 455, '0'),
(40995, 1888, 457, '0'),
(40996, 1888, 459, '0'),
(40997, 1888, 461, '0'),
(40998, 1888, 463, '0'),
(40999, 1888, 465, '0'),
(41000, 1888, 467, '0'),
(41001, 1888, 469, '0'),
(41002, 1888, 471, '0'),
(41003, 1888, 474, '0'),
(41004, 1888, 476, '0'),
(41005, 1888, 478, '0'),
(41006, 1888, 480, '0'),
(41007, 1888, 482, '0'),
(41008, 1888, 484, '0'),
(41009, 1888, 486, '0'),
(41010, 1888, 488, '0'),
(41011, 1888, 490, '0'),
(41012, 1888, 492, '0'),
(41013, 1888, 494, '0'),
(41014, 1888, 496, '0'),
(41015, 1888, 498, '0'),
(41016, 1888, 502, '0'),
(41017, 1888, 504, '0'),
(41018, 1888, 506, '0'),
(41019, 1888, 508, '0'),
(41020, 1888, 510, '0'),
(41021, 1888, 512, '0'),
(41022, 1888, 514, '0'),
(41023, 1888, 516, '0'),
(41024, 1888, 518, '0'),
(41025, 1888, 520, '0'),
(41026, 1888, 522, '0.48'),
(41027, 1888, 526, '1'),
(41028, 1888, 527, '0.98'),
(41029, 1888, 529, '181.66'),
(41030, 1888, 530, '181.66'),
(41031, 1888, 531, '181.66'),
(41032, 1888, 533, '0.92'),
(41033, 1888, 534, '107.96'),
(41034, 1888, 535, '7.63'),
(41035, 1888, 537, '0.97'),
(41036, 1888, 538, '0.42'),
(41037, 1888, 539, '0.97'),
(41038, 1888, 541, '0.48'),
(41039, 1888, 542, '0.96'),
(41040, 1888, 543, '1'),
(41041, 1888, 544, '0'),
(41042, 1888, 545, '0'),
(41043, 1888, 548, '0.13'),
(41044, 1888, 549, '0'),
(41045, 1888, 551, '0.48'),
(41046, 1888, 552, '-0.03'),
(41047, 1888, 553, '0.01'),
(41048, 1888, 554, '0'),
(41049, 1888, 556, '0.73'),
(41050, 1888, 557, '0.73'),
(41051, 1888, 558, '0.73'),
(41052, 1888, 559, '0'),
(41053, 1888, 560, '0'),
(41054, 1888, 561, '-0'),
(41055, 1888, 562, '-0.01'),
(41056, 1888, 563, '0'),
(41057, 1888, 564, '0'),
(41058, 1888, 565, '0'),
(41059, 1888, 566, '-0'),
(41060, 1888, 568, '0'),
(41061, 1888, 569, '0.76'),
(41062, 1888, 570, '0.86'),
(41063, 1888, 571, '-0.88'),
(41064, 1888, 572, '0.58'),
(41065, 1888, 573, '-0.01'),
(41066, 1888, 574, '-0.01'),
(41067, 1888, 575, '-0'),
(41068, 1888, 576, '0'),
(41069, 1888, 577, '1.53'),
(41070, 1888, 578, '-1.64'),
(41071, 1888, 580, '1.53'),
(41072, 1888, 581, '1.52'),
(41073, 1888, 582, '2'),
(41074, 1888, 583, '0'),
(41075, 1888, 584, '0'),
(41076, 1888, 585, '0'),
(41077, 1888, 586, '0'),
(41078, 1888, 587, '0'),
(41079, 1888, 588, '0'),
(41080, 1888, 589, '0.48'),
(41081, 1888, 590, '-0.01'),
(41082, 1888, 592, '0.19'),
(41083, 1888, 593, '0.19'),
(41084, 1888, 594, '0.19'),
(41085, 1888, 595, '0'),
(41086, 1888, 596, '0'),
(41087, 1888, 597, '0'),
(41088, 1888, 598, '0'),
(41089, 1888, 599, '0'),
(41090, 1888, 600, '0'),
(41091, 1888, 601, '0'),
(41092, 1888, 602, '0'),
(41093, 1888, 604, '3.9'),
(41094, 1888, 605, '3.42'),
(41095, 1888, 606, '8.97'),
(41096, 1888, 607, '0'),
(41097, 1888, 608, '3.91'),
(41098, 1888, 609, '-0.01'),
(41099, 1888, 610, '0.02'),
(41100, 1888, 611, '0.01'),
(41101, 1888, 612, '0'),
(41102, 1888, 613, '7.37'),
(41103, 1888, 614, '-7.65'),
(41104, 1888, 616, '4.17'),
(41105, 1888, 617, '3.75'),
(41106, 1888, 618, '8.97'),
(41107, 1888, 619, '0'),
(41108, 1888, 620, '3.44'),
(41109, 1888, 621, '0.04'),
(41110, 1888, 622, '0.04'),
(41111, 1888, 623, '0.01'),
(41112, 1888, 624, '0'),
(41113, 1888, 625, '6.81'),
(41114, 1888, 626, '-6.45'),
(41115, 1888, 628, '1'),
(41116, 1888, 629, '1'),
(41117, 1888, 630, '1'),
(41118, 1888, 631, '0'),
(41119, 1888, 632, '0'),
(41120, 1888, 633, '0'),
(41121, 1888, 634, '0'),
(41122, 1888, 635, '0'),
(41123, 1888, 636, '0'),
(41124, 1888, 637, '0'),
(41125, 1888, 638, '0'),
(41126, 1888, 640, '3'),
(41127, 1888, 641, '3'),
(41128, 1888, 642, '3'),
(41129, 1888, 643, '0'),
(41130, 1888, 644, '0'),
(41131, 1888, 645, '0'),
(41132, 1888, 646, '0'),
(41133, 1888, 647, '0'),
(41134, 1888, 648, '0'),
(41135, 1888, 649, '0'),
(41136, 1888, 650, '0'),
(41137, 1888, 652, '0'),
(41138, 1888, 653, '0'),
(41139, 1888, 654, '0'),
(41140, 1888, 655, '0'),
(41141, 1888, 656, '0'),
(41142, 1888, 657, '0'),
(41143, 1888, 658, '0'),
(41144, 1888, 659, '0'),
(41145, 1888, 660, '0'),
(41146, 1888, 661, '0'),
(41147, 1888, 662, '0'),
(41148, 1888, 777, '3544.03'),
(41149, 1888, 778, '615537.46'),
(41150, 1889, 1, '1'),
(41151, 1889, 2, '1'),
(41152, 1889, 3, '1'),
(41153, 1889, 4, '1'),
(41154, 1889, 6, '1'),
(41155, 1889, 7, '1'),
(41156, 1889, 12, '1'),
(41157, 1889, 16, '1'),
(41158, 1889, 18, '1'),
(41159, 1889, 19, '1'),
(41160, 1889, 23, '1'),
(41161, 1889, 31, '1'),
(41162, 1889, 32, '1'),
(41163, 1889, 33, '1'),
(41164, 1889, 76, '1'),
(41165, 1889, 77, '1'),
(41166, 1889, 107, '1'),
(41167, 1889, 108, '1'),
(41168, 1889, 121, '1'),
(41169, 1889, 131, '1'),
(41170, 1889, 132, '1'),
(41171, 1889, 142, '1'),
(41172, 1889, 143, '1'),
(41173, 1889, 144, '1'),
(41174, 1889, 167, '1'),
(41175, 1889, 168, '1'),
(41176, 1889, 170, '1'),
(41177, 1889, 320, '1'),
(41178, 1889, 332, '1'),
(41179, 1889, 333, '1'),
(41180, 1889, 338, '1'),
(41181, 1889, 344, '1'),
(41182, 1889, 352, '1'),
(41183, 1889, 353, '1'),
(41184, 1889, 355, '1'),
(41185, 1889, 389, '1'),
(41186, 1889, 505, '1'),
(41187, 1889, 663, '1'),
(41188, 1889, 664, '1'),
(41189, 1889, 665, '1'),
(41190, 1889, 667, '1'),
(41191, 1889, 681, '1'),
(41192, 1889, 687, '1'),
(41193, 1889, 691, '1'),
(41194, 1889, 693, '1'),
(41195, 1889, 700, '1'),
(41196, 1889, 702, '1'),
(41197, 1889, 704, '1'),
(41198, 1889, 705, '1'),
(41199, 1889, 706, '1'),
(41200, 1889, 707, '1'),
(41201, 1889, 721, '1'),
(41202, 1889, 722, '1'),
(41203, 1889, 741, '1'),
(41204, 1889, 747, '1'),
(41205, 1889, 771, '1'),
(41206, 1889, 774, '1'),
(41207, 1889, 20, '2'),
(41208, 1889, 80, '10'),
(41209, 1889, 81, '3'),
(41210, 1889, 82, '4'),
(41211, 1889, 83, '4'),
(41212, 1889, 84, '3'),
(41213, 1889, 85, '3'),
(41214, 1889, 86, '0'),
(41215, 1889, 87, '3'),
(41216, 1889, 88, '0'),
(41217, 1889, 89, '10'),
(41218, 1889, 90, '0'),
(41219, 1889, 91, '1'),
(41220, 1889, 92, '15'),
(41221, 1889, 93, '0'),
(41222, 1889, 94, '10'),
(41223, 1889, 95, '10'),
(41224, 1889, 96, '3'),
(41225, 1889, 97, '3'),
(41226, 1889, 98, '4'),
(41227, 1889, 99, '4'),
(41228, 1889, 100, '2'),
(41229, 1889, 101, '4'),
(41230, 1889, 102, '0'),
(41231, 1889, 103, '3'),
(41232, 1889, 105, '3'),
(41233, 1889, 106, '12'),
(41234, 1889, 118, '2'),
(41235, 1889, 119, '1'),
(41236, 1889, 120, '0'),
(41237, 1889, 139, '0'),
(41238, 1889, 140, '0'),
(41239, 1889, 141, '0'),
(41240, 1889, 147, '0'),
(41241, 1889, 149, '0'),
(41242, 1889, 151, '0'),
(41243, 1889, 153, '0'),
(41244, 1889, 155, '0.01'),
(41245, 1889, 157, '0'),
(41246, 1889, 160, '0'),
(41247, 1889, 164, '0'),
(41248, 1889, 166, '0'),
(41249, 1889, 169, '0.99'),
(41250, 1889, 171, '0.99'),
(41251, 1889, 175, '0'),
(41252, 1889, 177, '0'),
(41253, 1889, 179, '0'),
(41254, 1889, 181, '0'),
(41255, 1889, 183, '0'),
(41256, 1889, 185, '0'),
(41257, 1889, 187, '0'),
(41258, 1889, 189, '0'),
(41259, 1889, 191, '0'),
(41260, 1889, 193, '0'),
(41261, 1889, 195, '0'),
(41262, 1889, 197, '0'),
(41263, 1889, 199, '0'),
(41264, 1889, 201, '0'),
(41265, 1889, 203, '0'),
(41266, 1889, 205, '0'),
(41267, 1889, 207, '0'),
(41268, 1889, 209, '0'),
(41269, 1889, 211, '0'),
(41270, 1889, 213, '0'),
(41271, 1889, 215, '0'),
(41272, 1889, 217, '0'),
(41273, 1889, 219, '0'),
(41274, 1889, 221, '0'),
(41275, 1889, 223, '0'),
(41276, 1889, 233, '0'),
(41277, 1889, 237, '0'),
(41278, 1889, 239, '0'),
(41279, 1889, 241, '0'),
(41280, 1889, 243, '0'),
(41281, 1889, 246, '0'),
(41282, 1889, 248, '0'),
(41283, 1889, 250, '0'),
(41284, 1889, 257, '0'),
(41285, 1889, 259, '0'),
(41286, 1889, 263, '0'),
(41287, 1889, 266, '0'),
(41288, 1889, 268, '0'),
(41289, 1889, 270, '0'),
(41290, 1889, 272, '0'),
(41291, 1889, 274, '0'),
(41292, 1889, 276, '0'),
(41293, 1889, 278, '0'),
(41294, 1889, 302, '0'),
(41295, 1889, 304, '0'),
(41296, 1889, 306, '0'),
(41297, 1889, 308, '0'),
(41298, 1889, 310, '0'),
(41299, 1889, 312, '0'),
(41300, 1889, 314, '0'),
(41301, 1889, 316, '0'),
(41302, 1889, 318, '0'),
(41303, 1889, 385, '2'),
(41304, 1889, 392, '0'),
(41305, 1889, 394, '0'),
(41306, 1889, 396, '0'),
(41307, 1889, 398, '0'),
(41308, 1889, 400, '0'),
(41309, 1889, 402, '0'),
(41310, 1889, 404, '0'),
(41311, 1889, 406, '0'),
(41312, 1889, 408, '0'),
(41313, 1889, 410, '0'),
(41314, 1889, 412, '0'),
(41315, 1889, 414, '0'),
(41316, 1889, 416, '0'),
(41317, 1889, 418, '0'),
(41318, 1889, 420, '0'),
(41319, 1889, 422, '0'),
(41320, 1889, 424, '0'),
(41321, 1889, 426, '0'),
(41322, 1889, 428, '0'),
(41323, 1889, 430, '0'),
(41324, 1889, 432, '0'),
(41325, 1889, 434, '0'),
(41326, 1889, 436, '0'),
(41327, 1889, 438, '0'),
(41328, 1889, 440, '0'),
(41329, 1889, 442, '0'),
(41330, 1889, 444, '0'),
(41331, 1889, 446, '0'),
(41332, 1889, 449, '0'),
(41333, 1889, 451, '0'),
(41334, 1889, 453, '0'),
(41335, 1889, 455, '0'),
(41336, 1889, 457, '0'),
(41337, 1889, 459, '0'),
(41338, 1889, 461, '0'),
(41339, 1889, 463, '0'),
(41340, 1889, 465, '0'),
(41341, 1889, 467, '0'),
(41342, 1889, 469, '0'),
(41343, 1889, 471, '0'),
(41344, 1889, 474, '0'),
(41345, 1889, 476, '0'),
(41346, 1889, 478, '0'),
(41347, 1889, 480, '0'),
(41348, 1889, 482, '0'),
(41349, 1889, 484, '0'),
(41350, 1889, 486, '0'),
(41351, 1889, 488, '0'),
(41352, 1889, 490, '0'),
(41353, 1889, 492, '0'),
(41354, 1889, 494, '0'),
(41355, 1889, 496, '0'),
(41356, 1889, 498, '0'),
(41357, 1889, 502, '0'),
(41358, 1889, 504, '0'),
(41359, 1889, 506, '0'),
(41360, 1889, 508, '0'),
(41361, 1889, 510, '0'),
(41362, 1889, 512, '0'),
(41363, 1889, 514, '0'),
(41364, 1889, 516, '0'),
(41365, 1889, 518, '0'),
(41366, 1889, 520, '0'),
(41367, 1889, 522, '0.36'),
(41368, 1889, 526, '1'),
(41369, 1889, 527, '0.99'),
(41370, 1889, 529, '194.04'),
(41371, 1889, 530, '194.04'),
(41372, 1889, 531, '194.04'),
(41373, 1889, 533, '0.92'),
(41374, 1889, 534, '107.93'),
(41375, 1889, 535, '9.54'),
(41376, 1889, 537, '0.93'),
(41377, 1889, 538, '0.41'),
(41378, 1889, 539, '0.93'),
(41379, 1889, 541, '0.36'),
(41380, 1889, 542, '0.72'),
(41381, 1889, 543, '1'),
(41382, 1889, 544, '0'),
(41383, 1889, 545, '0'),
(41384, 1889, 548, '0.1'),
(41385, 1889, 549, '0'),
(41386, 1889, 551, '0.36'),
(41387, 1889, 552, '-0.21'),
(41388, 1889, 553, '0.01'),
(41389, 1889, 554, '0'),
(41390, 1889, 556, '0.55'),
(41391, 1889, 557, '0.55'),
(41392, 1889, 558, '0.55'),
(41393, 1889, 559, '0'),
(41394, 1889, 560, '0'),
(41395, 1889, 561, '-0'),
(41396, 1889, 562, '-0.01'),
(41397, 1889, 563, '0'),
(41398, 1889, 564, '0'),
(41399, 1889, 565, '0'),
(41400, 1889, 566, '-0'),
(41401, 1889, 568, '0'),
(41402, 1889, 569, '0.76'),
(41403, 1889, 570, '0.89'),
(41404, 1889, 571, '-0.85'),
(41405, 1889, 572, '0.58'),
(41406, 1889, 573, '-0.01'),
(41407, 1889, 574, '-0.01'),
(41408, 1889, 575, '-0'),
(41409, 1889, 576, '0'),
(41410, 1889, 577, '1.53'),
(41411, 1889, 578, '-1.61'),
(41412, 1889, 580, '1.53'),
(41413, 1889, 581, '1.52'),
(41414, 1889, 582, '2'),
(41415, 1889, 583, '0'),
(41416, 1889, 584, '0'),
(41417, 1889, 585, '0.01'),
(41418, 1889, 586, '0'),
(41419, 1889, 587, '0'),
(41420, 1889, 588, '0'),
(41421, 1889, 589, '0.48'),
(41422, 1889, 590, '-0.01'),
(41423, 1889, 592, '0.15'),
(41424, 1889, 593, '0.15'),
(41425, 1889, 594, '0.15'),
(41426, 1889, 595, '0'),
(41427, 1889, 596, '0'),
(41428, 1889, 597, '0'),
(41429, 1889, 598, '0'),
(41430, 1889, 599, '0'),
(41431, 1889, 600, '0'),
(41432, 1889, 601, '0'),
(41433, 1889, 602, '0'),
(41434, 1889, 604, '3.51'),
(41435, 1889, 605, '3.04'),
(41436, 1889, 606, '6.78'),
(41437, 1889, 607, '0'),
(41438, 1889, 608, '2.25'),
(41439, 1889, 609, '-0.01'),
(41440, 1889, 610, '-0.01'),
(41441, 1889, 611, '0.01'),
(41442, 1889, 612, '0'),
(41443, 1889, 613, '5.13'),
(41444, 1889, 614, '-5.3'),
(41445, 1889, 616, '3.72'),
(41446, 1889, 617, '3.34'),
(41447, 1889, 618, '6.78'),
(41448, 1889, 619, '0'),
(41449, 1889, 620, '1.89'),
(41450, 1889, 621, '0.03'),
(41451, 1889, 622, '0'),
(41452, 1889, 623, '0.02'),
(41453, 1889, 624, '0'),
(41454, 1889, 625, '4.71'),
(41455, 1889, 626, '-4.61'),
(41456, 1889, 628, '1'),
(41457, 1889, 629, '1'),
(41458, 1889, 630, '1'),
(41459, 1889, 631, '0'),
(41460, 1889, 632, '0'),
(41461, 1889, 633, '0'),
(41462, 1889, 634, '0'),
(41463, 1889, 635, '0'),
(41464, 1889, 636, '0'),
(41465, 1889, 637, '0'),
(41466, 1889, 638, '0'),
(41467, 1889, 640, '3'),
(41468, 1889, 641, '3'),
(41469, 1889, 642, '3'),
(41470, 1889, 643, '0'),
(41471, 1889, 644, '0'),
(41472, 1889, 645, '0'),
(41473, 1889, 646, '0'),
(41474, 1889, 647, '0'),
(41475, 1889, 648, '0'),
(41476, 1889, 649, '0'),
(41477, 1889, 650, '0'),
(41478, 1889, 652, '0'),
(41479, 1889, 653, '0'),
(41480, 1889, 654, '0'),
(41481, 1889, 655, '0'),
(41482, 1889, 656, '0'),
(41483, 1889, 657, '0'),
(41484, 1889, 658, '0'),
(41485, 1889, 659, '0'),
(41486, 1889, 660, '0'),
(41487, 1889, 661, '0'),
(41488, 1889, 662, '0'),
(41489, 1889, 777, '3377.41'),
(41490, 1889, 778, '647753.52'),
(41491, 1885, 1, '1'),
(41492, 1885, 2, '1'),
(41493, 1885, 3, '1'),
(41494, 1885, 4, '1'),
(41495, 1885, 6, '1'),
(41496, 1885, 7, '1'),
(41497, 1885, 12, '1'),
(41498, 1885, 16, '1'),
(41499, 1885, 18, '1'),
(41500, 1885, 19, '1'),
(41501, 1885, 23, '1'),
(41502, 1885, 31, '1'),
(41503, 1885, 32, '1'),
(41504, 1885, 33, '1'),
(41505, 1885, 76, '1'),
(41506, 1885, 77, '1'),
(41507, 1885, 107, '1'),
(41508, 1885, 108, '1'),
(41509, 1885, 121, '1'),
(41510, 1885, 131, '1'),
(41511, 1885, 132, '1'),
(41512, 1885, 142, '1'),
(41513, 1885, 143, '1'),
(41514, 1885, 144, '1'),
(41515, 1885, 167, '1'),
(41516, 1885, 168, '1'),
(41517, 1885, 170, '1'),
(41518, 1885, 320, '1'),
(41519, 1885, 332, '1'),
(41520, 1885, 333, '1'),
(41521, 1885, 338, '1'),
(41522, 1885, 344, '1'),
(41523, 1885, 352, '1'),
(41524, 1885, 353, '1'),
(41525, 1885, 355, '1'),
(41526, 1885, 389, '1'),
(41527, 1885, 505, '1'),
(41528, 1885, 663, '1'),
(41529, 1885, 664, '1'),
(41530, 1885, 665, '1'),
(41531, 1885, 667, '1'),
(41532, 1885, 681, '1'),
(41533, 1885, 687, '1'),
(41534, 1885, 691, '1'),
(41535, 1885, 693, '1'),
(41536, 1885, 700, '1'),
(41537, 1885, 702, '1'),
(41538, 1885, 704, '1'),
(41539, 1885, 705, '1'),
(41540, 1885, 706, '1'),
(41541, 1885, 707, '1'),
(41542, 1885, 721, '1'),
(41543, 1885, 722, '1'),
(41544, 1885, 741, '1'),
(41545, 1885, 747, '1'),
(41546, 1885, 771, '1'),
(41547, 1885, 774, '1'),
(41548, 1885, 20, '2'),
(41549, 1885, 80, '10'),
(41550, 1885, 81, '3'),
(41551, 1885, 82, '4'),
(41552, 1885, 83, '4'),
(41553, 1885, 84, '3'),
(41554, 1885, 85, '3'),
(41555, 1885, 86, '0'),
(41556, 1885, 87, '3'),
(41557, 1885, 88, '0'),
(41558, 1885, 89, '10'),
(41559, 1885, 90, '0'),
(41560, 1885, 91, '1'),
(41561, 1885, 92, '15'),
(41562, 1885, 93, '0'),
(41563, 1885, 94, '10'),
(41564, 1885, 95, '10'),
(41565, 1885, 96, '3'),
(41566, 1885, 97, '3'),
(41567, 1885, 98, '4'),
(41568, 1885, 99, '4'),
(41569, 1885, 100, '2'),
(41570, 1885, 101, '4'),
(41571, 1885, 102, '0'),
(41572, 1885, 103, '3'),
(41573, 1885, 105, '3'),
(41574, 1885, 106, '12'),
(41575, 1885, 118, '2'),
(41576, 1885, 119, '1'),
(41577, 1885, 120, '0'),
(41578, 1885, 139, '0'),
(41579, 1885, 140, '0'),
(41580, 1885, 141, '0'),
(41581, 1885, 147, '0'),
(41582, 1885, 149, '0'),
(41583, 1885, 151, '0'),
(41584, 1885, 153, '0'),
(41585, 1885, 155, '0.01'),
(41586, 1885, 157, '0'),
(41587, 1885, 160, '0'),
(41588, 1885, 164, '0'),
(41589, 1885, 166, '0'),
(41590, 1885, 169, '0.99'),
(41591, 1885, 171, '0.99'),
(41592, 1885, 175, '0'),
(41593, 1885, 177, '0'),
(41594, 1885, 179, '0'),
(41595, 1885, 181, '0'),
(41596, 1885, 183, '0'),
(41597, 1885, 185, '0'),
(41598, 1885, 187, '0'),
(41599, 1885, 189, '0'),
(41600, 1885, 191, '0'),
(41601, 1885, 193, '0'),
(41602, 1885, 195, '0'),
(41603, 1885, 197, '0'),
(41604, 1885, 199, '0'),
(41605, 1885, 201, '0'),
(41606, 1885, 203, '0'),
(41607, 1885, 205, '0'),
(41608, 1885, 207, '0'),
(41609, 1885, 209, '0'),
(41610, 1885, 211, '0'),
(41611, 1885, 213, '0'),
(41612, 1885, 215, '0'),
(41613, 1885, 217, '0'),
(41614, 1885, 219, '0'),
(41615, 1885, 221, '0'),
(41616, 1885, 223, '0'),
(41617, 1885, 233, '0'),
(41618, 1885, 237, '0'),
(41619, 1885, 239, '0'),
(41620, 1885, 241, '0'),
(41621, 1885, 243, '0'),
(41622, 1885, 246, '0'),
(41623, 1885, 248, '0'),
(41624, 1885, 250, '0'),
(41625, 1885, 257, '0'),
(41626, 1885, 259, '0'),
(41627, 1885, 263, '0'),
(41628, 1885, 266, '0'),
(41629, 1885, 268, '0'),
(41630, 1885, 270, '0'),
(41631, 1885, 272, '0'),
(41632, 1885, 274, '0'),
(41633, 1885, 276, '0'),
(41634, 1885, 278, '0'),
(41635, 1885, 302, '0'),
(41636, 1885, 304, '0'),
(41637, 1885, 306, '0'),
(41638, 1885, 308, '0'),
(41639, 1885, 310, '0'),
(41640, 1885, 312, '0'),
(41641, 1885, 314, '0'),
(41642, 1885, 316, '0'),
(41643, 1885, 318, '0'),
(41644, 1885, 385, '2'),
(41645, 1885, 392, '0'),
(41646, 1885, 394, '0'),
(41647, 1885, 396, '0'),
(41648, 1885, 398, '0'),
(41649, 1885, 400, '0'),
(41650, 1885, 402, '0'),
(41651, 1885, 404, '0'),
(41652, 1885, 406, '0'),
(41653, 1885, 408, '0'),
(41654, 1885, 410, '0'),
(41655, 1885, 412, '0'),
(41656, 1885, 414, '0'),
(41657, 1885, 416, '0'),
(41658, 1885, 418, '0'),
(41659, 1885, 420, '0'),
(41660, 1885, 422, '0'),
(41661, 1885, 424, '0'),
(41662, 1885, 426, '0'),
(41663, 1885, 428, '0'),
(41664, 1885, 430, '0'),
(41665, 1885, 432, '0'),
(41666, 1885, 434, '0'),
(41667, 1885, 436, '0'),
(41668, 1885, 438, '0'),
(41669, 1885, 440, '0'),
(41670, 1885, 442, '0'),
(41671, 1885, 444, '0'),
(41672, 1885, 446, '0'),
(41673, 1885, 449, '0'),
(41674, 1885, 451, '0'),
(41675, 1885, 453, '0'),
(41676, 1885, 455, '0'),
(41677, 1885, 457, '0'),
(41678, 1885, 459, '0'),
(41679, 1885, 461, '0'),
(41680, 1885, 463, '0'),
(41681, 1885, 465, '0'),
(41682, 1885, 467, '0'),
(41683, 1885, 469, '0'),
(41684, 1885, 471, '0'),
(41685, 1885, 474, '0'),
(41686, 1885, 476, '0'),
(41687, 1885, 478, '0'),
(41688, 1885, 480, '0'),
(41689, 1885, 482, '0'),
(41690, 1885, 484, '0'),
(41691, 1885, 486, '0'),
(41692, 1885, 488, '0'),
(41693, 1885, 490, '0'),
(41694, 1885, 492, '0'),
(41695, 1885, 494, '0'),
(41696, 1885, 496, '0'),
(41697, 1885, 498, '0'),
(41698, 1885, 502, '0'),
(41699, 1885, 504, '0'),
(41700, 1885, 506, '0'),
(41701, 1885, 508, '0'),
(41702, 1885, 510, '0'),
(41703, 1885, 512, '0'),
(41704, 1885, 514, '0'),
(41705, 1885, 516, '0'),
(41706, 1885, 518, '0'),
(41707, 1885, 520, '0'),
(41708, 1885, 522, '0.47'),
(41709, 1885, 526, '1'),
(41710, 1885, 527, '0.98'),
(41711, 1885, 529, '182.24'),
(41712, 1885, 530, '182.24'),
(41713, 1885, 531, '182.24'),
(41714, 1885, 533, '0.93'),
(41715, 1885, 534, '106.05'),
(41716, 1885, 535, '4.77'),
(41717, 1885, 537, '0.99'),
(41718, 1885, 538, '0.4'),
(41719, 1885, 539, '0.99'),
(41720, 1885, 541, '0.48'),
(41721, 1885, 542, '0.96'),
(41722, 1885, 543, '1'),
(41723, 1885, 544, '0'),
(41724, 1885, 545, '0'),
(41725, 1885, 548, '0.12'),
(41726, 1885, 549, '0'),
(41727, 1885, 551, '0.48'),
(41728, 1885, 552, '-0.03'),
(41729, 1885, 553, '0.01'),
(41730, 1885, 554, '0'),
(41731, 1885, 556, '0.73'),
(41732, 1885, 557, '0.73'),
(41733, 1885, 558, '0.73'),
(41734, 1885, 559, '0'),
(41735, 1885, 560, '0'),
(41736, 1885, 561, '-0'),
(41737, 1885, 562, '-0.01'),
(41738, 1885, 563, '0'),
(41739, 1885, 564, '0'),
(41740, 1885, 565, '0'),
(41741, 1885, 566, '-0'),
(41742, 1885, 568, '-0'),
(41743, 1885, 569, '0.76'),
(41744, 1885, 570, '0.85'),
(41745, 1885, 571, '-0.88'),
(41746, 1885, 572, '0.58'),
(41747, 1885, 573, '-0.01'),
(41748, 1885, 574, '-0.01'),
(41749, 1885, 575, '-0'),
(41750, 1885, 576, '0'),
(41751, 1885, 577, '1.53'),
(41752, 1885, 578, '-1.64'),
(41753, 1885, 580, '1.53'),
(41754, 1885, 581, '1.52'),
(41755, 1885, 582, '2'),
(41756, 1885, 583, '0'),
(41757, 1885, 584, '0'),
(41758, 1885, 585, '0'),
(41759, 1885, 586, '0'),
(41760, 1885, 587, '0'),
(41761, 1885, 588, '0'),
(41762, 1885, 589, '0.48'),
(41763, 1885, 590, '-0.01'),
(41764, 1885, 592, '0.3'),
(41765, 1885, 593, '0.3'),
(41766, 1885, 594, '0.3'),
(41767, 1885, 595, '0'),
(41768, 1885, 596, '0'),
(41769, 1885, 597, '0'),
(41770, 1885, 598, '0'),
(41771, 1885, 599, '0'),
(41772, 1885, 600, '0'),
(41773, 1885, 601, '0'),
(41774, 1885, 602, '0'),
(41775, 1885, 604, '3.81'),
(41776, 1885, 605, '3.97'),
(41777, 1885, 606, '7.85'),
(41778, 1885, 607, '0'),
(41779, 1885, 608, '2.91'),
(41780, 1885, 609, '-0.02'),
(41781, 1885, 610, '0.01'),
(41782, 1885, 611, '-0'),
(41783, 1885, 612, '0'),
(41784, 1885, 613, '5.96'),
(41785, 1885, 614, '-6.34'),
(41786, 1885, 616, '4.04'),
(41787, 1885, 617, '4.01'),
(41788, 1885, 618, '7.85'),
(41789, 1885, 619, '0'),
(41790, 1885, 620, '2.46'),
(41791, 1885, 621, '0.02'),
(41792, 1885, 622, '0.03'),
(41793, 1885, 623, '0'),
(41794, 1885, 624, '0'),
(41795, 1885, 625, '5.65'),
(41796, 1885, 626, '-5.66'),
(41797, 1885, 628, '1'),
(41798, 1885, 629, '1'),
(41799, 1885, 630, '1'),
(41800, 1885, 631, '0'),
(41801, 1885, 632, '0'),
(41802, 1885, 633, '0'),
(41803, 1885, 634, '0'),
(41804, 1885, 635, '0'),
(41805, 1885, 636, '0'),
(41806, 1885, 637, '0'),
(41807, 1885, 638, '0'),
(41808, 1885, 640, '3'),
(41809, 1885, 641, '3'),
(41810, 1885, 642, '3'),
(41811, 1885, 643, '0'),
(41812, 1885, 644, '0'),
(41813, 1885, 645, '0'),
(41814, 1885, 646, '0'),
(41815, 1885, 647, '0'),
(41816, 1885, 648, '0'),
(41817, 1885, 649, '0'),
(41818, 1885, 650, '0'),
(41819, 1885, 652, '0'),
(41820, 1885, 653, '0'),
(41821, 1885, 654, '0'),
(41822, 1885, 655, '0'),
(41823, 1885, 656, '0'),
(41824, 1885, 657, '0'),
(41825, 1885, 658, '0'),
(41826, 1885, 659, '0'),
(41827, 1885, 660, '0'),
(41828, 1885, 661, '0'),
(41829, 1885, 662, '0'),
(41830, 1885, 777, '3016.87'),
(41831, 1885, 778, '547262.02'),
(41832, 1886, 1, '1'),
(41833, 1886, 2, '1'),
(41834, 1886, 3, '1'),
(41835, 1886, 4, '1'),
(41836, 1886, 6, '1'),
(41837, 1886, 7, '1'),
(41838, 1886, 12, '1'),
(41839, 1886, 16, '1'),
(41840, 1886, 18, '1'),
(41841, 1886, 19, '1'),
(41842, 1886, 23, '1'),
(41843, 1886, 31, '1'),
(41844, 1886, 32, '1'),
(41845, 1886, 33, '1'),
(41846, 1886, 76, '1'),
(41847, 1886, 77, '1'),
(41848, 1886, 107, '1'),
(41849, 1886, 108, '1'),
(41850, 1886, 121, '1'),
(41851, 1886, 131, '1'),
(41852, 1886, 132, '1'),
(41853, 1886, 142, '1'),
(41854, 1886, 143, '1'),
(41855, 1886, 144, '1'),
(41856, 1886, 167, '1'),
(41857, 1886, 168, '1'),
(41858, 1886, 170, '1'),
(41859, 1886, 320, '1'),
(41860, 1886, 332, '1'),
(41861, 1886, 333, '1'),
(41862, 1886, 338, '1'),
(41863, 1886, 344, '1'),
(41864, 1886, 352, '1'),
(41865, 1886, 353, '1'),
(41866, 1886, 355, '1'),
(41867, 1886, 389, '1'),
(41868, 1886, 505, '1'),
(41869, 1886, 663, '1'),
(41870, 1886, 664, '1'),
(41871, 1886, 665, '1'),
(41872, 1886, 667, '1'),
(41873, 1886, 681, '1'),
(41874, 1886, 687, '1'),
(41875, 1886, 691, '1'),
(41876, 1886, 693, '1'),
(41877, 1886, 700, '1'),
(41878, 1886, 702, '1'),
(41879, 1886, 704, '1'),
(41880, 1886, 705, '1'),
(41881, 1886, 706, '1'),
(41882, 1886, 707, '1'),
(41883, 1886, 721, '1'),
(41884, 1886, 722, '1'),
(41885, 1886, 741, '1'),
(41886, 1886, 747, '1'),
(41887, 1886, 771, '1'),
(41888, 1886, 774, '1'),
(41889, 1886, 20, '2'),
(41890, 1886, 80, '10'),
(41891, 1886, 81, '3'),
(41892, 1886, 82, '4'),
(41893, 1886, 83, '4'),
(41894, 1886, 84, '3'),
(41895, 1886, 85, '3'),
(41896, 1886, 86, '0'),
(41897, 1886, 87, '3'),
(41898, 1886, 88, '0'),
(41899, 1886, 89, '10'),
(41900, 1886, 90, '0'),
(41901, 1886, 91, '1'),
(41902, 1886, 92, '15'),
(41903, 1886, 93, '0'),
(41904, 1886, 94, '10'),
(41905, 1886, 95, '10'),
(41906, 1886, 96, '3'),
(41907, 1886, 97, '3'),
(41908, 1886, 98, '4'),
(41909, 1886, 99, '4'),
(41910, 1886, 100, '2'),
(41911, 1886, 101, '4'),
(41912, 1886, 102, '0'),
(41913, 1886, 103, '3'),
(41914, 1886, 105, '3'),
(41915, 1886, 106, '12'),
(41916, 1886, 118, '2'),
(41917, 1886, 119, '1'),
(41918, 1886, 120, '0'),
(41919, 1886, 139, '0'),
(41920, 1886, 140, '0'),
(41921, 1886, 141, '0'),
(41922, 1886, 147, '0'),
(41923, 1886, 149, '0'),
(41924, 1886, 151, '0'),
(41925, 1886, 153, '0'),
(41926, 1886, 155, '0'),
(41927, 1886, 157, '0'),
(41928, 1886, 160, '0'),
(41929, 1886, 164, '0'),
(41930, 1886, 166, '0'),
(41931, 1886, 169, '1'),
(41932, 1886, 171, '1'),
(41933, 1886, 175, '0'),
(41934, 1886, 177, '0'),
(41935, 1886, 179, '0'),
(41936, 1886, 181, '0'),
(41937, 1886, 183, '0'),
(41938, 1886, 185, '0'),
(41939, 1886, 187, '0'),
(41940, 1886, 189, '0'),
(41941, 1886, 191, '0'),
(41942, 1886, 193, '0'),
(41943, 1886, 195, '0'),
(41944, 1886, 197, '0'),
(41945, 1886, 199, '0'),
(41946, 1886, 201, '0'),
(41947, 1886, 203, '0'),
(41948, 1886, 205, '0'),
(41949, 1886, 207, '0'),
(41950, 1886, 209, '0'),
(41951, 1886, 211, '0'),
(41952, 1886, 213, '0'),
(41953, 1886, 215, '0'),
(41954, 1886, 217, '0'),
(41955, 1886, 219, '0'),
(41956, 1886, 221, '0'),
(41957, 1886, 223, '0'),
(41958, 1886, 233, '0'),
(41959, 1886, 237, '0'),
(41960, 1886, 239, '0'),
(41961, 1886, 241, '0'),
(41962, 1886, 243, '0'),
(41963, 1886, 246, '0'),
(41964, 1886, 248, '0'),
(41965, 1886, 250, '0'),
(41966, 1886, 257, '0'),
(41967, 1886, 259, '0'),
(41968, 1886, 263, '0'),
(41969, 1886, 266, '0'),
(41970, 1886, 268, '0'),
(41971, 1886, 270, '0'),
(41972, 1886, 272, '0'),
(41973, 1886, 274, '0'),
(41974, 1886, 276, '0'),
(41975, 1886, 278, '0'),
(41976, 1886, 302, '0'),
(41977, 1886, 304, '0'),
(41978, 1886, 306, '0'),
(41979, 1886, 308, '0'),
(41980, 1886, 310, '0'),
(41981, 1886, 312, '0'),
(41982, 1886, 314, '0'),
(41983, 1886, 316, '0'),
(41984, 1886, 318, '0'),
(41985, 1886, 385, '2'),
(41986, 1886, 392, '0'),
(41987, 1886, 394, '0'),
(41988, 1886, 396, '0'),
(41989, 1886, 398, '0'),
(41990, 1886, 400, '0'),
(41991, 1886, 402, '0'),
(41992, 1886, 404, '0'),
(41993, 1886, 406, '0'),
(41994, 1886, 408, '0'),
(41995, 1886, 410, '0'),
(41996, 1886, 412, '0'),
(41997, 1886, 414, '0'),
(41998, 1886, 416, '0'),
(41999, 1886, 418, '0'),
(42000, 1886, 420, '0'),
(42001, 1886, 422, '0'),
(42002, 1886, 424, '0'),
(42003, 1886, 426, '0'),
(42004, 1886, 428, '0'),
(42005, 1886, 430, '0'),
(42006, 1886, 432, '0'),
(42007, 1886, 434, '0'),
(42008, 1886, 436, '0'),
(42009, 1886, 438, '0'),
(42010, 1886, 440, '0'),
(42011, 1886, 442, '0'),
(42012, 1886, 444, '0'),
(42013, 1886, 446, '0'),
(42014, 1886, 449, '0'),
(42015, 1886, 451, '0'),
(42016, 1886, 453, '0'),
(42017, 1886, 455, '0'),
(42018, 1886, 457, '0'),
(42019, 1886, 459, '0'),
(42020, 1886, 461, '0'),
(42021, 1886, 463, '0'),
(42022, 1886, 465, '0'),
(42023, 1886, 467, '0'),
(42024, 1886, 469, '0'),
(42025, 1886, 471, '0'),
(42026, 1886, 474, '0'),
(42027, 1886, 476, '0'),
(42028, 1886, 478, '0'),
(42029, 1886, 480, '0'),
(42030, 1886, 482, '0'),
(42031, 1886, 484, '0'),
(42032, 1886, 486, '0'),
(42033, 1886, 488, '0'),
(42034, 1886, 490, '0'),
(42035, 1886, 492, '0'),
(42036, 1886, 494, '0'),
(42037, 1886, 496, '0'),
(42038, 1886, 498, '0'),
(42039, 1886, 502, '0'),
(42040, 1886, 504, '0'),
(42041, 1886, 506, '0'),
(42042, 1886, 508, '0'),
(42043, 1886, 510, '0'),
(42044, 1886, 512, '0'),
(42045, 1886, 514, '0'),
(42046, 1886, 516, '0'),
(42047, 1886, 518, '0'),
(42048, 1886, 520, '0'),
(42049, 1886, 522, '0.16'),
(42050, 1886, 526, '1'),
(42051, 1886, 527, '0.99'),
(42052, 1886, 529, '220.44'),
(42053, 1886, 530, '220.44'),
(42054, 1886, 531, '220.44'),
(42055, 1886, 533, '0.96'),
(42056, 1886, 534, '124.31'),
(42057, 1886, 535, '6.68'),
(42058, 1886, 537, '0.99'),
(42059, 1886, 538, '0.42'),
(42060, 1886, 539, '0.99'),
(42061, 1886, 541, '0.16'),
(42062, 1886, 542, '0.32'),
(42063, 1886, 543, '1'),
(42064, 1886, 544, '0'),
(42065, 1886, 545, '0'),
(42066, 1886, 548, '0.09'),
(42067, 1886, 549, '0'),
(42068, 1886, 551, '0.16'),
(42069, 1886, 552, '-0.52'),
(42070, 1886, 553, '0.01'),
(42071, 1886, 554, '0'),
(42072, 1886, 556, '0.24'),
(42073, 1886, 557, '0.24'),
(42074, 1886, 558, '0.24'),
(42075, 1886, 559, '0'),
(42076, 1886, 560, '0'),
(42077, 1886, 561, '-0'),
(42078, 1886, 562, '-0'),
(42079, 1886, 563, '0'),
(42080, 1886, 564, '0'),
(42081, 1886, 565, '0'),
(42082, 1886, 566, '-0'),
(42083, 1886, 568, '0'),
(42084, 1886, 569, '0.76'),
(42085, 1886, 570, '0.94'),
(42086, 1886, 571, '-0.8'),
(42087, 1886, 572, '0.58'),
(42088, 1886, 573, '-0'),
(42089, 1886, 574, '-0'),
(42090, 1886, 575, '-0'),
(42091, 1886, 576, '0'),
(42092, 1886, 577, '1.53'),
(42093, 1886, 578, '-1.56'),
(42094, 1886, 580, '1.53'),
(42095, 1886, 581, '1.53'),
(42096, 1886, 582, '2'),
(42097, 1886, 583, '0'),
(42098, 1886, 584, '0'),
(42099, 1886, 585, '0'),
(42100, 1886, 586, '0'),
(42101, 1886, 587, '0'),
(42102, 1886, 588, '0'),
(42103, 1886, 589, '0.48'),
(42104, 1886, 590, '-0.01'),
(42105, 1886, 592, '0.21'),
(42106, 1886, 593, '0.21'),
(42107, 1886, 594, '0.21'),
(42108, 1886, 595, '0'),
(42109, 1886, 596, '0'),
(42110, 1886, 597, '0'),
(42111, 1886, 598, '0'),
(42112, 1886, 599, '0'),
(42113, 1886, 600, '0'),
(42114, 1886, 601, '0'),
(42115, 1886, 602, '0'),
(42116, 1886, 604, '3.66'),
(42117, 1886, 605, '3.02'),
(42118, 1886, 606, '5.99'),
(42119, 1886, 607, '0'),
(42120, 1886, 608, '2.1'),
(42121, 1886, 609, '-0.01'),
(42122, 1886, 610, '-0.01'),
(42123, 1886, 611, '-0'),
(42124, 1886, 612, '0'),
(42125, 1886, 613, '4.37'),
(42126, 1886, 614, '-4.48'),
(42127, 1886, 616, '3.76'),
(42128, 1886, 617, '3.27'),
(42129, 1886, 618, '5.99'),
(42130, 1886, 619, '0'),
(42131, 1886, 620, '1.89'),
(42132, 1886, 621, '-0'),
(42133, 1886, 622, '-0.01'),
(42134, 1886, 623, '0'),
(42135, 1886, 624, '0'),
(42136, 1886, 625, '3.98'),
(42137, 1886, 626, '-3.98'),
(42138, 1886, 628, '1'),
(42139, 1886, 629, '1'),
(42140, 1886, 630, '1'),
(42141, 1886, 631, '0'),
(42142, 1886, 632, '0'),
(42143, 1886, 633, '0'),
(42144, 1886, 634, '0'),
(42145, 1886, 635, '0'),
(42146, 1886, 636, '0'),
(42147, 1886, 637, '0'),
(42148, 1886, 638, '0'),
(42149, 1886, 640, '3'),
(42150, 1886, 641, '3'),
(42151, 1886, 642, '3'),
(42152, 1886, 643, '0'),
(42153, 1886, 644, '0'),
(42154, 1886, 645, '0'),
(42155, 1886, 646, '0'),
(42156, 1886, 647, '0'),
(42157, 1886, 648, '0'),
(42158, 1886, 649, '0'),
(42159, 1886, 650, '0'),
(42160, 1886, 652, '0'),
(42161, 1886, 653, '0'),
(42162, 1886, 654, '0'),
(42163, 1886, 655, '0'),
(42164, 1886, 656, '0'),
(42165, 1886, 657, '0'),
(42166, 1886, 658, '0'),
(42167, 1886, 659, '0'),
(42168, 1886, 660, '0'),
(42169, 1886, 661, '0'),
(42170, 1886, 662, '0'),
(42171, 1886, 777, '2700.54'),
(42172, 1886, 778, '613493.31'),
(42173, 1890, 1, '1'),
(42174, 1890, 2, '1'),
(42175, 1890, 3, '1'),
(42176, 1890, 4, '1'),
(42177, 1890, 6, '1'),
(42178, 1890, 7, '1'),
(42179, 1890, 12, '1'),
(42180, 1890, 16, '1'),
(42181, 1890, 18, '1'),
(42182, 1890, 19, '1'),
(42183, 1890, 23, '1'),
(42184, 1890, 31, '1'),
(42185, 1890, 32, '1'),
(42186, 1890, 33, '1'),
(42187, 1890, 76, '1'),
(42188, 1890, 77, '1'),
(42189, 1890, 107, '1'),
(42190, 1890, 108, '1'),
(42191, 1890, 121, '1'),
(42192, 1890, 131, '1'),
(42193, 1890, 132, '1'),
(42194, 1890, 142, '1'),
(42195, 1890, 143, '1'),
(42196, 1890, 144, '1'),
(42197, 1890, 167, '1'),
(42198, 1890, 168, '1'),
(42199, 1890, 170, '1'),
(42200, 1890, 320, '1'),
(42201, 1890, 332, '1'),
(42202, 1890, 333, '1'),
(42203, 1890, 338, '1'),
(42204, 1890, 344, '1'),
(42205, 1890, 352, '1'),
(42206, 1890, 353, '1'),
(42207, 1890, 355, '1'),
(42208, 1890, 389, '1'),
(42209, 1890, 505, '1'),
(42210, 1890, 663, '1'),
(42211, 1890, 664, '1'),
(42212, 1890, 665, '1'),
(42213, 1890, 667, '1'),
(42214, 1890, 681, '1'),
(42215, 1890, 687, '1'),
(42216, 1890, 691, '1'),
(42217, 1890, 693, '1'),
(42218, 1890, 700, '1'),
(42219, 1890, 702, '1'),
(42220, 1890, 704, '1'),
(42221, 1890, 705, '1'),
(42222, 1890, 706, '1'),
(42223, 1890, 707, '1'),
(42224, 1890, 721, '1'),
(42225, 1890, 722, '1'),
(42226, 1890, 741, '1'),
(42227, 1890, 747, '1'),
(42228, 1890, 771, '1'),
(42229, 1890, 774, '1'),
(42230, 1890, 20, '2'),
(42231, 1890, 80, '10'),
(42232, 1890, 81, '3'),
(42233, 1890, 82, '4'),
(42234, 1890, 83, '4'),
(42235, 1890, 84, '3'),
(42236, 1890, 85, '3'),
(42237, 1890, 86, '0'),
(42238, 1890, 87, '3'),
(42239, 1890, 88, '0'),
(42240, 1890, 89, '10'),
(42241, 1890, 90, '0'),
(42242, 1890, 91, '1'),
(42243, 1890, 92, '15'),
(42244, 1890, 93, '0'),
(42245, 1890, 94, '10'),
(42246, 1890, 95, '10'),
(42247, 1890, 96, '3'),
(42248, 1890, 97, '3'),
(42249, 1890, 98, '4'),
(42250, 1890, 99, '4'),
(42251, 1890, 100, '2'),
(42252, 1890, 101, '4'),
(42253, 1890, 102, '0'),
(42254, 1890, 103, '3'),
(42255, 1890, 105, '3'),
(42256, 1890, 106, '12'),
(42257, 1890, 118, '2'),
(42258, 1890, 119, '1'),
(42259, 1890, 120, '0'),
(42260, 1890, 139, '0'),
(42261, 1890, 140, '0'),
(42262, 1890, 141, '0'),
(42263, 1890, 147, '0'),
(42264, 1890, 149, '0'),
(42265, 1890, 151, '0'),
(42266, 1890, 153, '0'),
(42267, 1890, 155, '0.01'),
(42268, 1890, 157, '0'),
(42269, 1890, 160, '0'),
(42270, 1890, 164, '0'),
(42271, 1890, 166, '0'),
(42272, 1890, 169, '0.99'),
(42273, 1890, 171, '0.99'),
(42274, 1890, 175, '0'),
(42275, 1890, 177, '0'),
(42276, 1890, 179, '0'),
(42277, 1890, 181, '0'),
(42278, 1890, 183, '0'),
(42279, 1890, 185, '0'),
(42280, 1890, 187, '0'),
(42281, 1890, 189, '0'),
(42282, 1890, 191, '0'),
(42283, 1890, 193, '0'),
(42284, 1890, 195, '0'),
(42285, 1890, 197, '0'),
(42286, 1890, 199, '0'),
(42287, 1890, 201, '0'),
(42288, 1890, 203, '0'),
(42289, 1890, 205, '0'),
(42290, 1890, 207, '0'),
(42291, 1890, 209, '0'),
(42292, 1890, 211, '0'),
(42293, 1890, 213, '0'),
(42294, 1890, 215, '0'),
(42295, 1890, 217, '0'),
(42296, 1890, 219, '0'),
(42297, 1890, 221, '0'),
(42298, 1890, 223, '0'),
(42299, 1890, 233, '0'),
(42300, 1890, 237, '0'),
(42301, 1890, 239, '0'),
(42302, 1890, 241, '0'),
(42303, 1890, 243, '0'),
(42304, 1890, 246, '0'),
(42305, 1890, 248, '0'),
(42306, 1890, 250, '0'),
(42307, 1890, 257, '0'),
(42308, 1890, 259, '0'),
(42309, 1890, 263, '0'),
(42310, 1890, 266, '0'),
(42311, 1890, 268, '0'),
(42312, 1890, 270, '0'),
(42313, 1890, 272, '0'),
(42314, 1890, 274, '0'),
(42315, 1890, 276, '0'),
(42316, 1890, 278, '0'),
(42317, 1890, 302, '0'),
(42318, 1890, 304, '0'),
(42319, 1890, 306, '0'),
(42320, 1890, 308, '0'),
(42321, 1890, 310, '0'),
(42322, 1890, 312, '0'),
(42323, 1890, 314, '0'),
(42324, 1890, 316, '0'),
(42325, 1890, 318, '0'),
(42326, 1890, 385, '2'),
(42327, 1890, 392, '0'),
(42328, 1890, 394, '0'),
(42329, 1890, 396, '0'),
(42330, 1890, 398, '0'),
(42331, 1890, 400, '0'),
(42332, 1890, 402, '0'),
(42333, 1890, 404, '0'),
(42334, 1890, 406, '0'),
(42335, 1890, 408, '0'),
(42336, 1890, 410, '0'),
(42337, 1890, 412, '0'),
(42338, 1890, 414, '0'),
(42339, 1890, 416, '0'),
(42340, 1890, 418, '0'),
(42341, 1890, 420, '0'),
(42342, 1890, 422, '0'),
(42343, 1890, 424, '0'),
(42344, 1890, 426, '0'),
(42345, 1890, 428, '0'),
(42346, 1890, 430, '0'),
(42347, 1890, 432, '0'),
(42348, 1890, 434, '0'),
(42349, 1890, 436, '0'),
(42350, 1890, 438, '0'),
(42351, 1890, 440, '0'),
(42352, 1890, 442, '0'),
(42353, 1890, 444, '0'),
(42354, 1890, 446, '0'),
(42355, 1890, 449, '0'),
(42356, 1890, 451, '0'),
(42357, 1890, 453, '0'),
(42358, 1890, 455, '0'),
(42359, 1890, 457, '0'),
(42360, 1890, 459, '0'),
(42361, 1890, 461, '0'),
(42362, 1890, 463, '0'),
(42363, 1890, 465, '0'),
(42364, 1890, 467, '0'),
(42365, 1890, 469, '0'),
(42366, 1890, 471, '0'),
(42367, 1890, 474, '0'),
(42368, 1890, 476, '0'),
(42369, 1890, 478, '0'),
(42370, 1890, 480, '0'),
(42371, 1890, 482, '0'),
(42372, 1890, 484, '0'),
(42373, 1890, 486, '0'),
(42374, 1890, 488, '0'),
(42375, 1890, 490, '0'),
(42376, 1890, 492, '0'),
(42377, 1890, 494, '0'),
(42378, 1890, 496, '0'),
(42379, 1890, 498, '0'),
(42380, 1890, 502, '0'),
(42381, 1890, 504, '0'),
(42382, 1890, 506, '0'),
(42383, 1890, 508, '0'),
(42384, 1890, 510, '0'),
(42385, 1890, 512, '0'),
(42386, 1890, 514, '0'),
(42387, 1890, 516, '0'),
(42388, 1890, 518, '0'),
(42389, 1890, 520, '0'),
(42390, 1890, 522, '0.5'),
(42391, 1890, 526, '1'),
(42392, 1890, 527, '0.99'),
(42393, 1890, 529, '181.04'),
(42394, 1890, 530, '181.04'),
(42395, 1890, 531, '181.04'),
(42396, 1890, 533, '0.93'),
(42397, 1890, 534, '105.89'),
(42398, 1890, 535, '6.2'),
(42399, 1890, 537, '0.99'),
(42400, 1890, 538, '0.42'),
(42401, 1890, 539, '0.99'),
(42402, 1890, 541, '0.51'),
(42403, 1890, 542, '0.98'),
(42404, 1890, 543, '1'),
(42405, 1890, 544, '0'),
(42406, 1890, 545, '0'),
(42407, 1890, 548, '0.12'),
(42408, 1890, 549, '0'),
(42409, 1890, 551, '0.51'),
(42410, 1890, 552, '0.02'),
(42411, 1890, 553, '0.01'),
(42412, 1890, 554, '0'),
(42413, 1890, 556, '0.78'),
(42414, 1890, 557, '0.78'),
(42415, 1890, 558, '0.78'),
(42416, 1890, 559, '0'),
(42417, 1890, 560, '0'),
(42418, 1890, 561, '-0'),
(42419, 1890, 562, '-0.01'),
(42420, 1890, 563, '0'),
(42421, 1890, 564, '0'),
(42422, 1890, 565, '0'),
(42423, 1890, 566, '-0'),
(42424, 1890, 568, '-0'),
(42425, 1890, 569, '0.76'),
(42426, 1890, 570, '0.85'),
(42427, 1890, 571, '-0.88'),
(42428, 1890, 572, '0.58'),
(42429, 1890, 573, '-0.01'),
(42430, 1890, 574, '-0'),
(42431, 1890, 575, '-0'),
(42432, 1890, 576, '0'),
(42433, 1890, 577, '1.53'),
(42434, 1890, 578, '-1.65'),
(42435, 1890, 580, '1.53'),
(42436, 1890, 581, '1.52'),
(42437, 1890, 582, '2'),
(42438, 1890, 583, '0'),
(42439, 1890, 584, '0'),
(42440, 1890, 585, '0'),
(42441, 1890, 586, '0'),
(42442, 1890, 587, '0'),
(42443, 1890, 588, '0'),
(42444, 1890, 589, '0.48'),
(42445, 1890, 590, '-0.01'),
(42446, 1890, 592, '0.23'),
(42447, 1890, 593, '0.23'),
(42448, 1890, 594, '0.23'),
(42449, 1890, 595, '0'),
(42450, 1890, 596, '0'),
(42451, 1890, 597, '0'),
(42452, 1890, 598, '0'),
(42453, 1890, 599, '0'),
(42454, 1890, 600, '0'),
(42455, 1890, 601, '0'),
(42456, 1890, 602, '0'),
(42457, 1890, 604, '3.81'),
(42458, 1890, 605, '3.6'),
(42459, 1890, 606, '8.41'),
(42460, 1890, 607, '0'),
(42461, 1890, 608, '3.24'),
(42462, 1890, 609, '-0'),
(42463, 1890, 610, '0.01'),
(42464, 1890, 611, '0'),
(42465, 1890, 612, '0'),
(42466, 1890, 613, '6.54'),
(42467, 1890, 614, '-6.85'),
(42468, 1890, 616, '4.01'),
(42469, 1890, 617, '3.78'),
(42470, 1890, 618, '8.41'),
(42471, 1890, 619, '0'),
(42472, 1890, 620, '2.86'),
(42473, 1890, 621, '0.03'),
(42474, 1890, 622, '0.03'),
(42475, 1890, 623, '0.01'),
(42476, 1890, 624, '0'),
(42477, 1890, 625, '6.06'),
(42478, 1890, 626, '-6.01'),
(42479, 1890, 628, '1'),
(42480, 1890, 629, '1'),
(42481, 1890, 630, '1'),
(42482, 1890, 631, '0'),
(42483, 1890, 632, '0'),
(42484, 1890, 633, '0'),
(42485, 1890, 634, '0'),
(42486, 1890, 635, '0'),
(42487, 1890, 636, '0'),
(42488, 1890, 637, '0'),
(42489, 1890, 638, '0'),
(42490, 1890, 640, '3'),
(42491, 1890, 641, '3'),
(42492, 1890, 642, '3'),
(42493, 1890, 643, '0'),
(42494, 1890, 644, '0'),
(42495, 1890, 645, '0'),
(42496, 1890, 646, '0'),
(42497, 1890, 647, '0'),
(42498, 1890, 648, '0'),
(42499, 1890, 649, '0'),
(42500, 1890, 650, '0'),
(42501, 1890, 652, '0'),
(42502, 1890, 653, '0'),
(42503, 1890, 654, '0'),
(42504, 1890, 655, '0'),
(42505, 1890, 656, '0'),
(42506, 1890, 657, '0'),
(42507, 1890, 658, '0'),
(42508, 1890, 659, '0'),
(42509, 1890, 660, '0'),
(42510, 1890, 661, '0'),
(42511, 1890, 662, '0'),
(42512, 1890, 777, '3430.89'),
(42513, 1890, 778, '627306.05'),
(42514, 1892, 1, '1'),
(42515, 1892, 2, '1'),
(42516, 1892, 3, '1'),
(42517, 1892, 4, '1'),
(42518, 1892, 6, '1'),
(42519, 1892, 7, '1'),
(42520, 1892, 12, '1'),
(42521, 1892, 16, '1'),
(42522, 1892, 18, '1'),
(42523, 1892, 19, '1'),
(42524, 1892, 23, '1'),
(42525, 1892, 31, '1'),
(42526, 1892, 32, '1'),
(42527, 1892, 33, '1'),
(42528, 1892, 76, '1'),
(42529, 1892, 77, '1'),
(42530, 1892, 107, '1'),
(42531, 1892, 108, '1'),
(42532, 1892, 121, '1'),
(42533, 1892, 131, '1'),
(42534, 1892, 132, '1'),
(42535, 1892, 142, '1'),
(42536, 1892, 143, '1'),
(42537, 1892, 144, '1'),
(42538, 1892, 167, '1'),
(42539, 1892, 168, '1'),
(42540, 1892, 170, '1'),
(42541, 1892, 320, '1'),
(42542, 1892, 332, '1'),
(42543, 1892, 333, '1'),
(42544, 1892, 338, '1'),
(42545, 1892, 344, '1'),
(42546, 1892, 352, '1'),
(42547, 1892, 353, '1'),
(42548, 1892, 355, '1'),
(42549, 1892, 389, '1'),
(42550, 1892, 505, '1'),
(42551, 1892, 663, '1'),
(42552, 1892, 664, '1'),
(42553, 1892, 665, '1'),
(42554, 1892, 667, '1'),
(42555, 1892, 681, '1'),
(42556, 1892, 687, '1'),
(42557, 1892, 691, '1'),
(42558, 1892, 693, '1'),
(42559, 1892, 700, '1'),
(42560, 1892, 702, '1'),
(42561, 1892, 704, '1'),
(42562, 1892, 705, '1'),
(42563, 1892, 706, '1'),
(42564, 1892, 707, '1'),
(42565, 1892, 721, '1'),
(42566, 1892, 722, '1'),
(42567, 1892, 741, '1'),
(42568, 1892, 747, '1'),
(42569, 1892, 771, '1'),
(42570, 1892, 774, '1'),
(42571, 1892, 20, '2'),
(42572, 1892, 80, '10'),
(42573, 1892, 81, '3'),
(42574, 1892, 82, '4'),
(42575, 1892, 83, '4'),
(42576, 1892, 84, '3'),
(42577, 1892, 85, '3'),
(42578, 1892, 86, '0'),
(42579, 1892, 87, '3'),
(42580, 1892, 88, '0'),
(42581, 1892, 89, '10'),
(42582, 1892, 90, '0'),
(42583, 1892, 91, '1'),
(42584, 1892, 92, '15'),
(42585, 1892, 93, '0'),
(42586, 1892, 94, '10'),
(42587, 1892, 95, '10'),
(42588, 1892, 96, '3'),
(42589, 1892, 97, '3'),
(42590, 1892, 98, '4'),
(42591, 1892, 99, '4'),
(42592, 1892, 100, '2'),
(42593, 1892, 101, '4'),
(42594, 1892, 102, '0'),
(42595, 1892, 103, '3'),
(42596, 1892, 105, '3'),
(42597, 1892, 106, '12'),
(42598, 1892, 118, '2'),
(42599, 1892, 119, '1'),
(42600, 1892, 120, '0'),
(42601, 1892, 139, '0'),
(42602, 1892, 140, '0'),
(42603, 1892, 141, '0'),
(42604, 1892, 147, '0'),
(42605, 1892, 149, '0'),
(42606, 1892, 151, '0'),
(42607, 1892, 153, '0'),
(42608, 1892, 155, '0'),
(42609, 1892, 157, '0'),
(42610, 1892, 160, '0'),
(42611, 1892, 164, '0'),
(42612, 1892, 166, '0'),
(42613, 1892, 169, '1'),
(42614, 1892, 171, '1'),
(42615, 1892, 175, '0'),
(42616, 1892, 177, '0'),
(42617, 1892, 179, '0'),
(42618, 1892, 181, '0'),
(42619, 1892, 183, '0'),
(42620, 1892, 185, '0'),
(42621, 1892, 187, '0'),
(42622, 1892, 189, '0'),
(42623, 1892, 191, '0'),
(42624, 1892, 193, '0'),
(42625, 1892, 195, '0'),
(42626, 1892, 197, '0'),
(42627, 1892, 199, '0'),
(42628, 1892, 201, '0'),
(42629, 1892, 203, '0'),
(42630, 1892, 205, '0'),
(42631, 1892, 207, '0'),
(42632, 1892, 209, '0'),
(42633, 1892, 211, '0'),
(42634, 1892, 213, '0'),
(42635, 1892, 215, '0'),
(42636, 1892, 217, '0'),
(42637, 1892, 219, '0'),
(42638, 1892, 221, '0'),
(42639, 1892, 223, '0'),
(42640, 1892, 233, '0'),
(42641, 1892, 237, '0'),
(42642, 1892, 239, '0'),
(42643, 1892, 241, '0'),
(42644, 1892, 243, '0'),
(42645, 1892, 246, '0'),
(42646, 1892, 248, '0'),
(42647, 1892, 250, '0'),
(42648, 1892, 257, '0'),
(42649, 1892, 259, '0'),
(42650, 1892, 263, '0'),
(42651, 1892, 266, '0'),
(42652, 1892, 268, '0'),
(42653, 1892, 270, '0'),
(42654, 1892, 272, '0'),
(42655, 1892, 274, '0'),
(42656, 1892, 276, '0'),
(42657, 1892, 278, '0'),
(42658, 1892, 302, '0'),
(42659, 1892, 304, '0'),
(42660, 1892, 306, '0'),
(42661, 1892, 308, '0'),
(42662, 1892, 310, '0'),
(42663, 1892, 312, '0'),
(42664, 1892, 314, '0'),
(42665, 1892, 316, '0'),
(42666, 1892, 318, '0'),
(42667, 1892, 385, '2'),
(42668, 1892, 392, '0'),
(42669, 1892, 394, '0'),
(42670, 1892, 396, '0'),
(42671, 1892, 398, '0'),
(42672, 1892, 400, '0'),
(42673, 1892, 402, '0'),
(42674, 1892, 404, '0'),
(42675, 1892, 406, '0'),
(42676, 1892, 408, '0'),
(42677, 1892, 410, '0'),
(42678, 1892, 412, '0'),
(42679, 1892, 414, '0'),
(42680, 1892, 416, '0'),
(42681, 1892, 418, '0'),
(42682, 1892, 420, '0'),
(42683, 1892, 422, '0'),
(42684, 1892, 424, '0'),
(42685, 1892, 426, '0'),
(42686, 1892, 428, '0'),
(42687, 1892, 430, '0'),
(42688, 1892, 432, '0'),
(42689, 1892, 434, '0'),
(42690, 1892, 436, '0'),
(42691, 1892, 438, '0'),
(42692, 1892, 440, '0'),
(42693, 1892, 442, '0'),
(42694, 1892, 444, '0'),
(42695, 1892, 446, '0'),
(42696, 1892, 449, '0'),
(42697, 1892, 451, '0'),
(42698, 1892, 453, '0'),
(42699, 1892, 455, '0'),
(42700, 1892, 457, '0'),
(42701, 1892, 459, '0'),
(42702, 1892, 461, '0'),
(42703, 1892, 463, '0'),
(42704, 1892, 465, '0'),
(42705, 1892, 467, '0'),
(42706, 1892, 469, '0'),
(42707, 1892, 471, '0'),
(42708, 1892, 474, '0'),
(42709, 1892, 476, '0'),
(42710, 1892, 478, '0'),
(42711, 1892, 480, '0'),
(42712, 1892, 482, '0'),
(42713, 1892, 484, '0'),
(42714, 1892, 486, '0'),
(42715, 1892, 488, '0'),
(42716, 1892, 490, '0'),
(42717, 1892, 492, '0'),
(42718, 1892, 494, '0'),
(42719, 1892, 496, '0'),
(42720, 1892, 498, '0'),
(42721, 1892, 502, '0'),
(42722, 1892, 504, '0'),
(42723, 1892, 506, '0'),
(42724, 1892, 508, '0'),
(42725, 1892, 510, '0'),
(42726, 1892, 512, '0'),
(42727, 1892, 514, '0'),
(42728, 1892, 516, '0'),
(42729, 1892, 518, '0'),
(42730, 1892, 520, '0'),
(42731, 1892, 522, '0.29'),
(42732, 1892, 526, '1'),
(42733, 1892, 527, '0.99'),
(42734, 1892, 529, '204.44'),
(42735, 1892, 530, '204.44'),
(42736, 1892, 531, '204.44'),
(42737, 1892, 533, '0.95'),
(42738, 1892, 534, '111.55'),
(42739, 1892, 535, '8.11'),
(42740, 1892, 537, '0.98'),
(42741, 1892, 538, '0.43'),
(42742, 1892, 539, '0.98'),
(42743, 1892, 541, '0.29'),
(42744, 1892, 542, '0.58'),
(42745, 1892, 543, '1'),
(42746, 1892, 544, '0'),
(42747, 1892, 545, '0'),
(42748, 1892, 548, '0.08'),
(42749, 1892, 549, '0'),
(42750, 1892, 551, '0.29'),
(42751, 1892, 552, '-0.32'),
(42752, 1892, 553, '0.01'),
(42753, 1892, 554, '0'),
(42754, 1892, 556, '0.44'),
(42755, 1892, 557, '0.44'),
(42756, 1892, 558, '0.44'),
(42757, 1892, 559, '0'),
(42758, 1892, 560, '0'),
(42759, 1892, 561, '0'),
(42760, 1892, 562, '-0'),
(42761, 1892, 563, '0'),
(42762, 1892, 564, '0'),
(42763, 1892, 565, '0'),
(42764, 1892, 566, '-0'),
(42765, 1892, 568, '0'),
(42766, 1892, 569, '0.76'),
(42767, 1892, 570, '0.89'),
(42768, 1892, 571, '-0.83'),
(42769, 1892, 572, '0.58'),
(42770, 1892, 573, '-0.01'),
(42771, 1892, 574, '-0'),
(42772, 1892, 575, '-0'),
(42773, 1892, 576, '0'),
(42774, 1892, 577, '1.53'),
(42775, 1892, 578, '-1.59'),
(42776, 1892, 580, '1.53'),
(42777, 1892, 581, '1.52'),
(42778, 1892, 582, '2'),
(42779, 1892, 583, '0'),
(42780, 1892, 584, '0'),
(42781, 1892, 585, '0'),
(42782, 1892, 586, '0'),
(42783, 1892, 587, '0'),
(42784, 1892, 588, '0'),
(42785, 1892, 589, '0.48'),
(42786, 1892, 590, '-0.01'),
(42787, 1892, 592, '0.18'),
(42788, 1892, 593, '0.18'),
(42789, 1892, 594, '0.18'),
(42790, 1892, 595, '0'),
(42791, 1892, 596, '0'),
(42792, 1892, 597, '0'),
(42793, 1892, 598, '0'),
(42794, 1892, 599, '0'),
(42795, 1892, 600, '0'),
(42796, 1892, 601, '0'),
(42797, 1892, 602, '0'),
(42798, 1892, 604, '3.49'),
(42799, 1892, 605, '3'),
(42800, 1892, 606, '6.78'),
(42801, 1892, 607, '0'),
(42802, 1892, 608, '2'),
(42803, 1892, 609, '-0'),
(42804, 1892, 610, '0'),
(42805, 1892, 611, '0'),
(42806, 1892, 612, '0'),
(42807, 1892, 613, '4.88'),
(42808, 1892, 614, '-5.04'),
(42809, 1892, 616, '3.61'),
(42810, 1892, 617, '3.07'),
(42811, 1892, 618, '6.78'),
(42812, 1892, 619, '0'),
(42813, 1892, 620, '1.78'),
(42814, 1892, 621, '0.01'),
(42815, 1892, 622, '0'),
(42816, 1892, 623, '0.01'),
(42817, 1892, 624, '0'),
(42818, 1892, 625, '4.68'),
(42819, 1892, 626, '-4.55'),
(42820, 1892, 628, '1'),
(42821, 1892, 629, '1'),
(42822, 1892, 630, '1'),
(42823, 1892, 631, '0'),
(42824, 1892, 632, '0'),
(42825, 1892, 633, '0'),
(42826, 1892, 634, '0'),
(42827, 1892, 635, '0'),
(42828, 1892, 636, '0'),
(42829, 1892, 637, '0'),
(42830, 1892, 638, '0'),
(42831, 1892, 640, '3'),
(42832, 1892, 641, '3'),
(42833, 1892, 642, '3'),
(42834, 1892, 643, '0'),
(42835, 1892, 644, '0'),
(42836, 1892, 645, '0'),
(42837, 1892, 646, '0'),
(42838, 1892, 647, '0'),
(42839, 1892, 648, '0'),
(42840, 1892, 649, '0'),
(42841, 1892, 650, '0'),
(42842, 1892, 652, '0'),
(42843, 1892, 653, '0'),
(42844, 1892, 654, '0'),
(42845, 1892, 655, '0'),
(42846, 1892, 656, '0'),
(42847, 1892, 657, '0'),
(42848, 1892, 658, '0'),
(42849, 1892, 659, '0'),
(42850, 1892, 660, '0'),
(42851, 1892, 661, '0'),
(42852, 1892, 662, '0'),
(42853, 1892, 777, '3173.69'),
(42854, 1892, 778, '674931.5'),
(42855, 1887, 1, '1'),
(42856, 1887, 2, '1'),
(42857, 1887, 3, '1'),
(42858, 1887, 4, '1'),
(42859, 1887, 6, '1'),
(42860, 1887, 7, '1'),
(42861, 1887, 12, '1'),
(42862, 1887, 16, '1'),
(42863, 1887, 18, '1'),
(42864, 1887, 19, '1'),
(42865, 1887, 23, '1'),
(42866, 1887, 31, '1'),
(42867, 1887, 32, '1'),
(42868, 1887, 33, '1'),
(42869, 1887, 76, '1'),
(42870, 1887, 77, '1'),
(42871, 1887, 107, '1'),
(42872, 1887, 108, '1'),
(42873, 1887, 121, '1'),
(42874, 1887, 131, '1'),
(42875, 1887, 132, '1'),
(42876, 1887, 142, '1'),
(42877, 1887, 143, '1'),
(42878, 1887, 144, '1'),
(42879, 1887, 167, '1'),
(42880, 1887, 168, '1'),
(42881, 1887, 170, '1'),
(42882, 1887, 320, '1'),
(42883, 1887, 332, '1'),
(42884, 1887, 333, '1'),
(42885, 1887, 338, '1'),
(42886, 1887, 344, '1'),
(42887, 1887, 352, '1'),
(42888, 1887, 353, '1'),
(42889, 1887, 355, '1'),
(42890, 1887, 389, '1'),
(42891, 1887, 505, '1'),
(42892, 1887, 663, '1'),
(42893, 1887, 664, '1'),
(42894, 1887, 665, '1'),
(42895, 1887, 667, '1'),
(42896, 1887, 681, '1'),
(42897, 1887, 687, '1'),
(42898, 1887, 691, '1'),
(42899, 1887, 693, '1'),
(42900, 1887, 700, '1'),
(42901, 1887, 702, '1'),
(42902, 1887, 704, '1'),
(42903, 1887, 705, '1'),
(42904, 1887, 706, '1'),
(42905, 1887, 707, '1'),
(42906, 1887, 721, '1'),
(42907, 1887, 722, '1'),
(42908, 1887, 741, '1'),
(42909, 1887, 747, '1'),
(42910, 1887, 771, '1'),
(42911, 1887, 774, '1'),
(42912, 1887, 20, '2'),
(42913, 1887, 80, '10'),
(42914, 1887, 81, '3'),
(42915, 1887, 82, '4'),
(42916, 1887, 83, '4'),
(42917, 1887, 84, '3'),
(42918, 1887, 85, '3'),
(42919, 1887, 86, '0'),
(42920, 1887, 87, '3'),
(42921, 1887, 88, '0'),
(42922, 1887, 89, '10'),
(42923, 1887, 90, '0'),
(42924, 1887, 91, '1'),
(42925, 1887, 92, '15'),
(42926, 1887, 93, '0'),
(42927, 1887, 94, '10'),
(42928, 1887, 95, '10'),
(42929, 1887, 96, '3'),
(42930, 1887, 97, '3'),
(42931, 1887, 98, '4'),
(42932, 1887, 99, '4'),
(42933, 1887, 100, '2'),
(42934, 1887, 101, '4'),
(42935, 1887, 102, '0'),
(42936, 1887, 103, '3'),
(42937, 1887, 105, '3'),
(42938, 1887, 106, '12'),
(42939, 1887, 118, '2'),
(42940, 1887, 119, '1'),
(42941, 1887, 120, '0'),
(42942, 1887, 139, '0'),
(42943, 1887, 140, '0'),
(42944, 1887, 141, '0'),
(42945, 1887, 147, '0'),
(42946, 1887, 149, '0'),
(42947, 1887, 151, '0'),
(42948, 1887, 153, '0'),
(42949, 1887, 155, '0'),
(42950, 1887, 157, '0'),
(42951, 1887, 160, '0'),
(42952, 1887, 164, '0'),
(42953, 1887, 166, '0'),
(42954, 1887, 169, '1'),
(42955, 1887, 171, '1'),
(42956, 1887, 175, '0'),
(42957, 1887, 177, '0'),
(42958, 1887, 179, '0'),
(42959, 1887, 181, '0'),
(42960, 1887, 183, '0'),
(42961, 1887, 185, '0'),
(42962, 1887, 187, '0'),
(42963, 1887, 189, '0'),
(42964, 1887, 191, '0'),
(42965, 1887, 193, '0'),
(42966, 1887, 195, '0'),
(42967, 1887, 197, '0'),
(42968, 1887, 199, '0'),
(42969, 1887, 201, '0'),
(42970, 1887, 203, '0'),
(42971, 1887, 205, '0'),
(42972, 1887, 207, '0'),
(42973, 1887, 209, '0'),
(42974, 1887, 211, '0'),
(42975, 1887, 213, '0'),
(42976, 1887, 215, '0'),
(42977, 1887, 217, '0'),
(42978, 1887, 219, '0'),
(42979, 1887, 221, '0'),
(42980, 1887, 223, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(42981, 1887, 233, '0'),
(42982, 1887, 237, '0'),
(42983, 1887, 239, '0'),
(42984, 1887, 241, '0'),
(42985, 1887, 243, '0'),
(42986, 1887, 246, '0'),
(42987, 1887, 248, '0'),
(42988, 1887, 250, '0'),
(42989, 1887, 257, '0'),
(42990, 1887, 259, '0'),
(42991, 1887, 263, '0'),
(42992, 1887, 266, '0'),
(42993, 1887, 268, '0'),
(42994, 1887, 270, '0'),
(42995, 1887, 272, '0'),
(42996, 1887, 274, '0'),
(42997, 1887, 276, '0'),
(42998, 1887, 278, '0'),
(42999, 1887, 302, '0'),
(43000, 1887, 304, '0'),
(43001, 1887, 306, '0'),
(43002, 1887, 308, '0'),
(43003, 1887, 310, '0'),
(43004, 1887, 312, '0'),
(43005, 1887, 314, '0'),
(43006, 1887, 316, '0'),
(43007, 1887, 318, '0'),
(43008, 1887, 385, '2'),
(43009, 1887, 392, '0'),
(43010, 1887, 394, '0'),
(43011, 1887, 396, '0'),
(43012, 1887, 398, '0'),
(43013, 1887, 400, '0'),
(43014, 1887, 402, '0'),
(43015, 1887, 404, '0'),
(43016, 1887, 406, '0'),
(43017, 1887, 408, '0'),
(43018, 1887, 410, '0'),
(43019, 1887, 412, '0'),
(43020, 1887, 414, '0'),
(43021, 1887, 416, '0'),
(43022, 1887, 418, '0'),
(43023, 1887, 420, '0'),
(43024, 1887, 422, '0'),
(43025, 1887, 424, '0'),
(43026, 1887, 426, '0'),
(43027, 1887, 428, '0'),
(43028, 1887, 430, '0'),
(43029, 1887, 432, '0'),
(43030, 1887, 434, '0'),
(43031, 1887, 436, '0'),
(43032, 1887, 438, '0'),
(43033, 1887, 440, '0'),
(43034, 1887, 442, '0'),
(43035, 1887, 444, '0'),
(43036, 1887, 446, '0'),
(43037, 1887, 449, '0'),
(43038, 1887, 451, '0'),
(43039, 1887, 453, '0'),
(43040, 1887, 455, '0'),
(43041, 1887, 457, '0'),
(43042, 1887, 459, '0'),
(43043, 1887, 461, '0'),
(43044, 1887, 463, '0'),
(43045, 1887, 465, '0'),
(43046, 1887, 467, '0'),
(43047, 1887, 469, '0'),
(43048, 1887, 471, '0'),
(43049, 1887, 474, '0'),
(43050, 1887, 476, '0'),
(43051, 1887, 478, '0'),
(43052, 1887, 480, '0'),
(43053, 1887, 482, '0'),
(43054, 1887, 484, '0'),
(43055, 1887, 486, '0'),
(43056, 1887, 488, '0'),
(43057, 1887, 490, '0'),
(43058, 1887, 492, '0'),
(43059, 1887, 494, '0'),
(43060, 1887, 496, '0'),
(43061, 1887, 498, '0'),
(43062, 1887, 502, '0'),
(43063, 1887, 504, '0'),
(43064, 1887, 506, '0'),
(43065, 1887, 508, '0'),
(43066, 1887, 510, '0'),
(43067, 1887, 512, '0'),
(43068, 1887, 514, '0'),
(43069, 1887, 516, '0'),
(43070, 1887, 518, '0'),
(43071, 1887, 520, '0'),
(43072, 1887, 522, '0.11'),
(43073, 1887, 526, '1'),
(43074, 1887, 527, '0.99'),
(43075, 1887, 529, '228.8'),
(43076, 1887, 530, '228.8'),
(43077, 1887, 531, '228.8'),
(43078, 1887, 533, '0.97'),
(43079, 1887, 534, '129.18'),
(43080, 1887, 535, '6.68'),
(43081, 1887, 537, '1'),
(43082, 1887, 538, '0.42'),
(43083, 1887, 539, '1'),
(43084, 1887, 541, '0.11'),
(43085, 1887, 542, '0.22'),
(43086, 1887, 543, '1'),
(43087, 1887, 544, '0'),
(43088, 1887, 545, '0'),
(43089, 1887, 548, '0.08'),
(43090, 1887, 549, '0'),
(43091, 1887, 551, '0.11'),
(43092, 1887, 552, '-0.59'),
(43093, 1887, 553, '0'),
(43094, 1887, 554, '0'),
(43095, 1887, 556, '0.17'),
(43096, 1887, 557, '0.17'),
(43097, 1887, 558, '0.17'),
(43098, 1887, 559, '0'),
(43099, 1887, 560, '0'),
(43100, 1887, 561, '0'),
(43101, 1887, 562, '-0'),
(43102, 1887, 563, '0'),
(43103, 1887, 564, '0'),
(43104, 1887, 565, '0'),
(43105, 1887, 566, '-0'),
(43106, 1887, 568, '0'),
(43107, 1887, 569, '0.76'),
(43108, 1887, 570, '0.93'),
(43109, 1887, 571, '-0.79'),
(43110, 1887, 572, '0.58'),
(43111, 1887, 573, '-0'),
(43112, 1887, 574, '0'),
(43113, 1887, 575, '-0'),
(43114, 1887, 576, '0'),
(43115, 1887, 577, '1.53'),
(43116, 1887, 578, '-1.55'),
(43117, 1887, 580, '1.53'),
(43118, 1887, 581, '1.53'),
(43119, 1887, 582, '2'),
(43120, 1887, 583, '0'),
(43121, 1887, 584, '0'),
(43122, 1887, 585, '0'),
(43123, 1887, 586, '0'),
(43124, 1887, 587, '0'),
(43125, 1887, 588, '0'),
(43126, 1887, 589, '0.48'),
(43127, 1887, 590, '-0.01'),
(43128, 1887, 592, '0.21'),
(43129, 1887, 593, '0.21'),
(43130, 1887, 594, '0.21'),
(43131, 1887, 595, '0'),
(43132, 1887, 596, '0'),
(43133, 1887, 597, '0'),
(43134, 1887, 598, '0'),
(43135, 1887, 599, '0'),
(43136, 1887, 600, '0'),
(43137, 1887, 601, '0'),
(43138, 1887, 602, '0'),
(43139, 1887, 604, '3.67'),
(43140, 1887, 605, '3.03'),
(43141, 1887, 606, '6'),
(43142, 1887, 607, '0'),
(43143, 1887, 608, '2.15'),
(43144, 1887, 609, '-0.02'),
(43145, 1887, 610, '-0.01'),
(43146, 1887, 611, '-0'),
(43147, 1887, 612, '0'),
(43148, 1887, 613, '4.39'),
(43149, 1887, 614, '-4.59'),
(43150, 1887, 616, '3.77'),
(43151, 1887, 617, '3.17'),
(43152, 1887, 618, '6'),
(43153, 1887, 619, '0'),
(43154, 1887, 620, '1.96'),
(43155, 1887, 621, '-0.01'),
(43156, 1887, 622, '-0.01'),
(43157, 1887, 623, '-0'),
(43158, 1887, 624, '0'),
(43159, 1887, 625, '4'),
(43160, 1887, 626, '-4'),
(43161, 1887, 628, '1'),
(43162, 1887, 629, '1'),
(43163, 1887, 630, '1'),
(43164, 1887, 631, '0'),
(43165, 1887, 632, '0'),
(43166, 1887, 633, '0'),
(43167, 1887, 634, '0'),
(43168, 1887, 635, '0'),
(43169, 1887, 636, '0'),
(43170, 1887, 637, '0'),
(43171, 1887, 638, '0'),
(43172, 1887, 640, '3'),
(43173, 1887, 641, '3'),
(43174, 1887, 642, '3'),
(43175, 1887, 643, '0'),
(43176, 1887, 644, '0'),
(43177, 1887, 645, '0'),
(43178, 1887, 646, '0'),
(43179, 1887, 647, '0'),
(43180, 1887, 648, '0'),
(43181, 1887, 649, '0'),
(43182, 1887, 650, '0'),
(43183, 1887, 652, '0'),
(43184, 1887, 653, '0'),
(43185, 1887, 654, '0'),
(43186, 1887, 655, '0'),
(43187, 1887, 656, '0'),
(43188, 1887, 657, '0'),
(43189, 1887, 658, '0'),
(43190, 1887, 659, '0'),
(43191, 1887, 660, '0'),
(43192, 1887, 661, '0'),
(43193, 1887, 662, '0'),
(43194, 1887, 777, '2805.46'),
(43195, 1887, 778, '636533.09'),
(43196, 1891, 1, '1'),
(43197, 1891, 2, '1'),
(43198, 1891, 3, '1'),
(43199, 1891, 4, '1'),
(43200, 1891, 6, '1'),
(43201, 1891, 7, '1'),
(43202, 1891, 12, '1'),
(43203, 1891, 16, '1'),
(43204, 1891, 18, '1'),
(43205, 1891, 19, '1'),
(43206, 1891, 23, '1'),
(43207, 1891, 31, '1'),
(43208, 1891, 32, '1'),
(43209, 1891, 33, '1'),
(43210, 1891, 76, '1'),
(43211, 1891, 77, '1'),
(43212, 1891, 107, '1'),
(43213, 1891, 108, '1'),
(43214, 1891, 121, '1'),
(43215, 1891, 131, '1'),
(43216, 1891, 132, '1'),
(43217, 1891, 142, '1'),
(43218, 1891, 143, '1'),
(43219, 1891, 144, '1'),
(43220, 1891, 167, '1'),
(43221, 1891, 168, '1'),
(43222, 1891, 170, '1'),
(43223, 1891, 320, '1'),
(43224, 1891, 332, '1'),
(43225, 1891, 333, '1'),
(43226, 1891, 338, '1'),
(43227, 1891, 344, '1'),
(43228, 1891, 352, '1'),
(43229, 1891, 353, '1'),
(43230, 1891, 355, '1'),
(43231, 1891, 389, '1'),
(43232, 1891, 505, '1'),
(43233, 1891, 663, '1'),
(43234, 1891, 664, '1'),
(43235, 1891, 665, '1'),
(43236, 1891, 667, '1'),
(43237, 1891, 681, '1'),
(43238, 1891, 687, '1'),
(43239, 1891, 691, '1'),
(43240, 1891, 693, '1'),
(43241, 1891, 700, '1'),
(43242, 1891, 702, '1'),
(43243, 1891, 704, '1'),
(43244, 1891, 705, '1'),
(43245, 1891, 706, '1'),
(43246, 1891, 707, '1'),
(43247, 1891, 721, '1'),
(43248, 1891, 722, '1'),
(43249, 1891, 741, '1'),
(43250, 1891, 747, '1'),
(43251, 1891, 771, '1'),
(43252, 1891, 774, '1'),
(43253, 1891, 20, '2'),
(43254, 1891, 80, '10'),
(43255, 1891, 81, '3'),
(43256, 1891, 82, '4'),
(43257, 1891, 83, '4'),
(43258, 1891, 84, '3'),
(43259, 1891, 85, '3'),
(43260, 1891, 86, '0'),
(43261, 1891, 87, '3'),
(43262, 1891, 88, '0'),
(43263, 1891, 89, '10'),
(43264, 1891, 90, '0'),
(43265, 1891, 91, '1'),
(43266, 1891, 92, '15'),
(43267, 1891, 93, '0'),
(43268, 1891, 94, '10'),
(43269, 1891, 95, '10'),
(43270, 1891, 96, '3'),
(43271, 1891, 97, '3'),
(43272, 1891, 98, '4'),
(43273, 1891, 99, '4'),
(43274, 1891, 100, '2'),
(43275, 1891, 101, '4'),
(43276, 1891, 102, '0'),
(43277, 1891, 103, '3'),
(43278, 1891, 105, '3'),
(43279, 1891, 106, '12'),
(43280, 1891, 118, '2'),
(43281, 1891, 119, '1'),
(43282, 1891, 120, '0'),
(43283, 1891, 139, '0'),
(43284, 1891, 140, '0'),
(43285, 1891, 141, '0'),
(43286, 1891, 147, '0'),
(43287, 1891, 149, '0'),
(43288, 1891, 151, '0'),
(43289, 1891, 153, '0'),
(43290, 1891, 155, '0.01'),
(43291, 1891, 157, '0'),
(43292, 1891, 160, '0'),
(43293, 1891, 164, '0'),
(43294, 1891, 166, '0'),
(43295, 1891, 169, '0.99'),
(43296, 1891, 171, '0.99'),
(43297, 1891, 175, '0'),
(43298, 1891, 177, '0'),
(43299, 1891, 179, '0'),
(43300, 1891, 181, '0'),
(43301, 1891, 183, '0'),
(43302, 1891, 185, '0'),
(43303, 1891, 187, '0'),
(43304, 1891, 189, '0'),
(43305, 1891, 191, '0'),
(43306, 1891, 193, '0'),
(43307, 1891, 195, '0'),
(43308, 1891, 197, '0'),
(43309, 1891, 199, '0'),
(43310, 1891, 201, '0'),
(43311, 1891, 203, '0'),
(43312, 1891, 205, '0'),
(43313, 1891, 207, '0'),
(43314, 1891, 209, '0'),
(43315, 1891, 211, '0'),
(43316, 1891, 213, '0'),
(43317, 1891, 215, '0'),
(43318, 1891, 217, '0'),
(43319, 1891, 219, '0'),
(43320, 1891, 221, '0'),
(43321, 1891, 223, '0'),
(43322, 1891, 233, '0'),
(43323, 1891, 237, '0'),
(43324, 1891, 239, '0'),
(43325, 1891, 241, '0'),
(43326, 1891, 243, '0'),
(43327, 1891, 246, '0'),
(43328, 1891, 248, '0'),
(43329, 1891, 250, '0'),
(43330, 1891, 257, '0'),
(43331, 1891, 259, '0'),
(43332, 1891, 263, '0'),
(43333, 1891, 266, '0'),
(43334, 1891, 268, '0'),
(43335, 1891, 270, '0'),
(43336, 1891, 272, '0'),
(43337, 1891, 274, '0'),
(43338, 1891, 276, '0'),
(43339, 1891, 278, '0'),
(43340, 1891, 302, '0'),
(43341, 1891, 304, '0'),
(43342, 1891, 306, '0'),
(43343, 1891, 308, '0'),
(43344, 1891, 310, '0'),
(43345, 1891, 312, '0'),
(43346, 1891, 314, '0'),
(43347, 1891, 316, '0'),
(43348, 1891, 318, '0'),
(43349, 1891, 385, '2'),
(43350, 1891, 392, '0'),
(43351, 1891, 394, '0'),
(43352, 1891, 396, '0'),
(43353, 1891, 398, '0'),
(43354, 1891, 400, '0'),
(43355, 1891, 402, '0'),
(43356, 1891, 404, '0'),
(43357, 1891, 406, '0'),
(43358, 1891, 408, '0'),
(43359, 1891, 410, '0'),
(43360, 1891, 412, '0'),
(43361, 1891, 414, '0'),
(43362, 1891, 416, '0'),
(43363, 1891, 418, '0'),
(43364, 1891, 420, '0'),
(43365, 1891, 422, '0'),
(43366, 1891, 424, '0'),
(43367, 1891, 426, '0'),
(43368, 1891, 428, '0'),
(43369, 1891, 430, '0'),
(43370, 1891, 432, '0'),
(43371, 1891, 434, '0'),
(43372, 1891, 436, '0'),
(43373, 1891, 438, '0'),
(43374, 1891, 440, '0'),
(43375, 1891, 442, '0'),
(43376, 1891, 444, '0'),
(43377, 1891, 446, '0'),
(43378, 1891, 449, '0'),
(43379, 1891, 451, '0'),
(43380, 1891, 453, '0'),
(43381, 1891, 455, '0'),
(43382, 1891, 457, '0'),
(43383, 1891, 459, '0'),
(43384, 1891, 461, '0'),
(43385, 1891, 463, '0'),
(43386, 1891, 465, '0'),
(43387, 1891, 467, '0'),
(43388, 1891, 469, '0'),
(43389, 1891, 471, '0'),
(43390, 1891, 474, '0'),
(43391, 1891, 476, '0'),
(43392, 1891, 478, '0'),
(43393, 1891, 480, '0'),
(43394, 1891, 482, '0'),
(43395, 1891, 484, '0'),
(43396, 1891, 486, '0'),
(43397, 1891, 488, '0'),
(43398, 1891, 490, '0'),
(43399, 1891, 492, '0'),
(43400, 1891, 494, '0'),
(43401, 1891, 496, '0'),
(43402, 1891, 498, '0'),
(43403, 1891, 502, '0'),
(43404, 1891, 504, '0'),
(43405, 1891, 506, '0'),
(43406, 1891, 508, '0'),
(43407, 1891, 510, '0'),
(43408, 1891, 512, '0'),
(43409, 1891, 514, '0'),
(43410, 1891, 516, '0'),
(43411, 1891, 518, '0'),
(43412, 1891, 520, '0'),
(43413, 1891, 522, '0.55'),
(43414, 1891, 526, '1'),
(43415, 1891, 527, '0.94'),
(43416, 1891, 529, '162.22'),
(43417, 1891, 530, '162.22'),
(43418, 1891, 531, '162.22'),
(43419, 1891, 533, '0.89'),
(43420, 1891, 534, '96.44'),
(43421, 1891, 535, '6.2'),
(43422, 1891, 537, '0.96'),
(43423, 1891, 538, '0.4'),
(43424, 1891, 539, '0.96'),
(43425, 1891, 541, '0.56'),
(43426, 1891, 542, '0.88'),
(43427, 1891, 543, '1'),
(43428, 1891, 544, '0'),
(43429, 1891, 545, '0'),
(43430, 1891, 548, '0.14'),
(43431, 1891, 549, '0'),
(43432, 1891, 551, '0.56'),
(43433, 1891, 552, '0.09'),
(43434, 1891, 553, '0.01'),
(43435, 1891, 554, '0'),
(43436, 1891, 556, '0.85'),
(43437, 1891, 557, '0.85'),
(43438, 1891, 558, '0.86'),
(43439, 1891, 559, '0'),
(43440, 1891, 560, '0'),
(43441, 1891, 561, '-0'),
(43442, 1891, 562, '-0.01'),
(43443, 1891, 563, '0'),
(43444, 1891, 564, '0'),
(43445, 1891, 565, '0.01'),
(43446, 1891, 566, '-0.01'),
(43447, 1891, 568, '-0'),
(43448, 1891, 569, '0.76'),
(43449, 1891, 570, '0.84'),
(43450, 1891, 571, '-0.9'),
(43451, 1891, 572, '0.59'),
(43452, 1891, 573, '-0.02'),
(43453, 1891, 574, '-0.01'),
(43454, 1891, 575, '-0'),
(43455, 1891, 576, '0'),
(43456, 1891, 577, '1.53'),
(43457, 1891, 578, '-1.66'),
(43458, 1891, 580, '1.53'),
(43459, 1891, 581, '1.52'),
(43460, 1891, 582, '2'),
(43461, 1891, 583, '0'),
(43462, 1891, 584, '0'),
(43463, 1891, 585, '0.01'),
(43464, 1891, 586, '0'),
(43465, 1891, 587, '0'),
(43466, 1891, 588, '0'),
(43467, 1891, 589, '0.48'),
(43468, 1891, 590, '-0.01'),
(43469, 1891, 592, '0.23'),
(43470, 1891, 593, '0.23'),
(43471, 1891, 594, '0.23'),
(43472, 1891, 595, '0'),
(43473, 1891, 596, '0'),
(43474, 1891, 597, '0'),
(43475, 1891, 598, '0'),
(43476, 1891, 599, '0'),
(43477, 1891, 600, '0'),
(43478, 1891, 601, '0'),
(43479, 1891, 602, '0'),
(43480, 1891, 604, '3.92'),
(43481, 1891, 605, '3.91'),
(43482, 1891, 606, '8.64'),
(43483, 1891, 607, '0'),
(43484, 1891, 608, '3.76'),
(43485, 1891, 609, '-0.04'),
(43486, 1891, 610, '0.01'),
(43487, 1891, 611, '-0'),
(43488, 1891, 612, '0'),
(43489, 1891, 613, '6.74'),
(43490, 1891, 614, '-7.28'),
(43491, 1891, 616, '4.29'),
(43492, 1891, 617, '4.18'),
(43493, 1891, 618, '8.64'),
(43494, 1891, 619, '0'),
(43495, 1891, 620, '3.03'),
(43496, 1891, 621, '0.04'),
(43497, 1891, 622, '0.03'),
(43498, 1891, 623, '0.01'),
(43499, 1891, 624, '0'),
(43500, 1891, 625, '6.45'),
(43501, 1891, 626, '-6.07'),
(43502, 1891, 628, '1'),
(43503, 1891, 629, '1'),
(43504, 1891, 630, '1'),
(43505, 1891, 631, '0'),
(43506, 1891, 632, '0'),
(43507, 1891, 633, '0'),
(43508, 1891, 634, '0'),
(43509, 1891, 635, '0'),
(43510, 1891, 636, '0'),
(43511, 1891, 637, '0'),
(43512, 1891, 638, '0'),
(43513, 1891, 640, '3'),
(43514, 1891, 641, '3'),
(43515, 1891, 642, '3'),
(43516, 1891, 643, '0'),
(43517, 1891, 644, '0'),
(43518, 1891, 645, '0'),
(43519, 1891, 646, '0'),
(43520, 1891, 647, '0'),
(43521, 1891, 648, '0'),
(43522, 1891, 649, '0'),
(43523, 1891, 650, '0'),
(43524, 1891, 652, '0'),
(43525, 1891, 653, '0'),
(43526, 1891, 654, '0'),
(43527, 1891, 655, '0'),
(43528, 1891, 656, '0'),
(43529, 1891, 657, '0'),
(43530, 1891, 658, '0'),
(43531, 1891, 659, '0'),
(43532, 1891, 660, '0'),
(43533, 1891, 661, '0'),
(43534, 1891, 662, '0'),
(43535, 1891, 777, '3829.47'),
(43536, 1891, 778, '635105.52'),
(43537, 1893, 1, '1'),
(43538, 1893, 2, '1'),
(43539, 1893, 3, '1'),
(43540, 1893, 4, '1'),
(43541, 1893, 6, '1'),
(43542, 1893, 7, '1'),
(43543, 1893, 12, '1'),
(43544, 1893, 16, '1'),
(43545, 1893, 18, '1'),
(43546, 1893, 19, '1'),
(43547, 1893, 23, '1'),
(43548, 1893, 31, '1'),
(43549, 1893, 32, '1'),
(43550, 1893, 33, '1'),
(43551, 1893, 76, '1'),
(43552, 1893, 77, '1'),
(43553, 1893, 107, '1'),
(43554, 1893, 108, '1'),
(43555, 1893, 121, '1'),
(43556, 1893, 131, '1'),
(43557, 1893, 132, '1'),
(43558, 1893, 142, '1'),
(43559, 1893, 143, '1'),
(43560, 1893, 144, '1'),
(43561, 1893, 167, '1'),
(43562, 1893, 168, '1'),
(43563, 1893, 170, '1'),
(43564, 1893, 320, '1'),
(43565, 1893, 332, '1'),
(43566, 1893, 333, '1'),
(43567, 1893, 338, '1'),
(43568, 1893, 344, '1'),
(43569, 1893, 352, '1'),
(43570, 1893, 353, '1'),
(43571, 1893, 355, '1'),
(43572, 1893, 389, '1'),
(43573, 1893, 505, '1'),
(43574, 1893, 663, '1'),
(43575, 1893, 664, '1'),
(43576, 1893, 665, '1'),
(43577, 1893, 667, '1'),
(43578, 1893, 681, '1'),
(43579, 1893, 687, '1'),
(43580, 1893, 691, '1'),
(43581, 1893, 693, '1'),
(43582, 1893, 700, '1'),
(43583, 1893, 702, '1'),
(43584, 1893, 704, '1'),
(43585, 1893, 705, '1'),
(43586, 1893, 706, '1'),
(43587, 1893, 707, '1'),
(43588, 1893, 721, '1'),
(43589, 1893, 722, '1'),
(43590, 1893, 741, '1'),
(43591, 1893, 747, '1'),
(43592, 1893, 771, '1'),
(43593, 1893, 774, '1'),
(43594, 1893, 20, '2'),
(43595, 1893, 80, '10'),
(43596, 1893, 81, '3'),
(43597, 1893, 82, '4'),
(43598, 1893, 83, '4'),
(43599, 1893, 84, '3'),
(43600, 1893, 85, '3'),
(43601, 1893, 86, '0'),
(43602, 1893, 87, '3'),
(43603, 1893, 88, '0'),
(43604, 1893, 89, '10'),
(43605, 1893, 90, '0'),
(43606, 1893, 91, '1'),
(43607, 1893, 92, '15'),
(43608, 1893, 93, '0'),
(43609, 1893, 94, '10'),
(43610, 1893, 95, '10'),
(43611, 1893, 96, '3'),
(43612, 1893, 97, '3'),
(43613, 1893, 98, '4'),
(43614, 1893, 99, '4'),
(43615, 1893, 100, '2'),
(43616, 1893, 101, '4'),
(43617, 1893, 102, '0'),
(43618, 1893, 103, '3'),
(43619, 1893, 105, '3'),
(43620, 1893, 106, '12'),
(43621, 1893, 118, '2'),
(43622, 1893, 119, '1'),
(43623, 1893, 120, '0'),
(43624, 1893, 139, '0'),
(43625, 1893, 140, '0'),
(43626, 1893, 141, '0'),
(43627, 1893, 147, '0'),
(43628, 1893, 149, '0'),
(43629, 1893, 151, '0'),
(43630, 1893, 153, '0'),
(43631, 1893, 155, '0'),
(43632, 1893, 157, '0'),
(43633, 1893, 160, '0'),
(43634, 1893, 164, '0'),
(43635, 1893, 166, '0'),
(43636, 1893, 169, '1'),
(43637, 1893, 171, '1'),
(43638, 1893, 175, '0'),
(43639, 1893, 177, '0'),
(43640, 1893, 179, '0'),
(43641, 1893, 181, '0'),
(43642, 1893, 183, '0'),
(43643, 1893, 185, '0'),
(43644, 1893, 187, '0'),
(43645, 1893, 189, '0'),
(43646, 1893, 191, '0'),
(43647, 1893, 193, '0'),
(43648, 1893, 195, '0'),
(43649, 1893, 197, '0'),
(43650, 1893, 199, '0'),
(43651, 1893, 201, '0'),
(43652, 1893, 203, '0'),
(43653, 1893, 205, '0'),
(43654, 1893, 207, '0'),
(43655, 1893, 209, '0'),
(43656, 1893, 211, '0'),
(43657, 1893, 213, '0'),
(43658, 1893, 215, '0'),
(43659, 1893, 217, '0'),
(43660, 1893, 219, '0'),
(43661, 1893, 221, '0'),
(43662, 1893, 223, '0'),
(43663, 1893, 233, '0'),
(43664, 1893, 237, '0'),
(43665, 1893, 239, '0'),
(43666, 1893, 241, '0'),
(43667, 1893, 243, '0'),
(43668, 1893, 246, '0'),
(43669, 1893, 248, '0'),
(43670, 1893, 250, '0'),
(43671, 1893, 257, '0'),
(43672, 1893, 259, '0'),
(43673, 1893, 263, '0'),
(43674, 1893, 266, '0'),
(43675, 1893, 268, '0'),
(43676, 1893, 270, '0'),
(43677, 1893, 272, '0'),
(43678, 1893, 274, '0'),
(43679, 1893, 276, '0'),
(43680, 1893, 278, '0'),
(43681, 1893, 302, '0'),
(43682, 1893, 304, '0'),
(43683, 1893, 306, '0'),
(43684, 1893, 308, '0'),
(43685, 1893, 310, '0'),
(43686, 1893, 312, '0'),
(43687, 1893, 314, '0'),
(43688, 1893, 316, '0'),
(43689, 1893, 318, '0'),
(43690, 1893, 385, '2'),
(43691, 1893, 392, '0'),
(43692, 1893, 394, '0'),
(43693, 1893, 396, '0'),
(43694, 1893, 398, '0'),
(43695, 1893, 400, '0'),
(43696, 1893, 402, '0'),
(43697, 1893, 404, '0'),
(43698, 1893, 406, '0'),
(43699, 1893, 408, '0'),
(43700, 1893, 410, '0'),
(43701, 1893, 412, '0'),
(43702, 1893, 414, '0'),
(43703, 1893, 416, '0'),
(43704, 1893, 418, '0'),
(43705, 1893, 420, '0'),
(43706, 1893, 422, '0'),
(43707, 1893, 424, '0'),
(43708, 1893, 426, '0'),
(43709, 1893, 428, '0'),
(43710, 1893, 430, '0'),
(43711, 1893, 432, '0'),
(43712, 1893, 434, '0'),
(43713, 1893, 436, '0'),
(43714, 1893, 438, '0'),
(43715, 1893, 440, '0'),
(43716, 1893, 442, '0'),
(43717, 1893, 444, '0'),
(43718, 1893, 446, '0'),
(43719, 1893, 449, '0'),
(43720, 1893, 451, '0'),
(43721, 1893, 453, '0'),
(43722, 1893, 455, '0'),
(43723, 1893, 457, '0'),
(43724, 1893, 459, '0'),
(43725, 1893, 461, '0'),
(43726, 1893, 463, '0'),
(43727, 1893, 465, '0'),
(43728, 1893, 467, '0'),
(43729, 1893, 469, '0'),
(43730, 1893, 471, '0'),
(43731, 1893, 474, '0'),
(43732, 1893, 476, '0'),
(43733, 1893, 478, '0'),
(43734, 1893, 480, '0'),
(43735, 1893, 482, '0'),
(43736, 1893, 484, '0'),
(43737, 1893, 486, '0'),
(43738, 1893, 488, '0'),
(43739, 1893, 490, '0'),
(43740, 1893, 492, '0'),
(43741, 1893, 494, '0'),
(43742, 1893, 496, '0'),
(43743, 1893, 498, '0'),
(43744, 1893, 502, '0'),
(43745, 1893, 504, '0'),
(43746, 1893, 506, '0'),
(43747, 1893, 508, '0'),
(43748, 1893, 510, '0'),
(43749, 1893, 512, '0'),
(43750, 1893, 514, '0'),
(43751, 1893, 516, '0'),
(43752, 1893, 518, '0'),
(43753, 1893, 520, '0'),
(43754, 1893, 522, '0.26'),
(43755, 1893, 526, '1'),
(43756, 1893, 527, '1'),
(43757, 1893, 529, '211.18'),
(43758, 1893, 530, '211.18'),
(43759, 1893, 531, '211.18'),
(43760, 1893, 533, '0.94'),
(43761, 1893, 534, '120.39'),
(43762, 1893, 535, '8.11'),
(43763, 1893, 537, '0.99'),
(43764, 1893, 538, '0.43'),
(43765, 1893, 539, '0.99'),
(43766, 1893, 541, '0.26'),
(43767, 1893, 542, '0.52'),
(43768, 1893, 543, '1'),
(43769, 1893, 544, '0'),
(43770, 1893, 545, '0'),
(43771, 1893, 548, '0.09'),
(43772, 1893, 549, '0'),
(43773, 1893, 551, '0.26'),
(43774, 1893, 552, '-0.36'),
(43775, 1893, 553, '0.01'),
(43776, 1893, 554, '0'),
(43777, 1893, 556, '0.4'),
(43778, 1893, 557, '0.4'),
(43779, 1893, 558, '0.4'),
(43780, 1893, 559, '0'),
(43781, 1893, 560, '0'),
(43782, 1893, 561, '-0'),
(43783, 1893, 562, '-0'),
(43784, 1893, 563, '0'),
(43785, 1893, 564, '0'),
(43786, 1893, 565, '0'),
(43787, 1893, 566, '-0'),
(43788, 1893, 568, '0'),
(43789, 1893, 569, '0.76'),
(43790, 1893, 570, '0.9'),
(43791, 1893, 571, '-0.83'),
(43792, 1893, 572, '0.58'),
(43793, 1893, 573, '-0'),
(43794, 1893, 574, '-0'),
(43795, 1893, 575, '-0'),
(43796, 1893, 576, '0'),
(43797, 1893, 577, '1.53'),
(43798, 1893, 578, '-1.59'),
(43799, 1893, 580, '1.53'),
(43800, 1893, 581, '1.53'),
(43801, 1893, 582, '2'),
(43802, 1893, 583, '0'),
(43803, 1893, 584, '0'),
(43804, 1893, 585, '0'),
(43805, 1893, 586, '0'),
(43806, 1893, 587, '0'),
(43807, 1893, 588, '0'),
(43808, 1893, 589, '0.48'),
(43809, 1893, 590, '-0.01'),
(43810, 1893, 592, '0.18'),
(43811, 1893, 593, '0.18'),
(43812, 1893, 594, '0.18'),
(43813, 1893, 595, '0'),
(43814, 1893, 596, '0'),
(43815, 1893, 597, '0'),
(43816, 1893, 598, '0'),
(43817, 1893, 599, '0'),
(43818, 1893, 600, '0'),
(43819, 1893, 601, '0'),
(43820, 1893, 602, '0'),
(43821, 1893, 604, '3.72'),
(43822, 1893, 605, '3.31'),
(43823, 1893, 606, '6.94'),
(43824, 1893, 607, '0'),
(43825, 1893, 608, '2.36'),
(43826, 1893, 609, '-0.01'),
(43827, 1893, 610, '-0.02'),
(43828, 1893, 611, '-0'),
(43829, 1893, 612, '0'),
(43830, 1893, 613, '5.11'),
(43831, 1893, 614, '-5.41'),
(43832, 1893, 616, '3.91'),
(43833, 1893, 617, '3.66'),
(43834, 1893, 618, '6.94'),
(43835, 1893, 619, '0'),
(43836, 1893, 620, '1.97'),
(43837, 1893, 621, '0'),
(43838, 1893, 622, '-0.02'),
(43839, 1893, 623, '-0'),
(43840, 1893, 624, '0'),
(43841, 1893, 625, '4.9'),
(43842, 1893, 626, '-4.74'),
(43843, 1893, 628, '1'),
(43844, 1893, 629, '1'),
(43845, 1893, 630, '1'),
(43846, 1893, 631, '0'),
(43847, 1893, 632, '0'),
(43848, 1893, 633, '0'),
(43849, 1893, 634, '0'),
(43850, 1893, 635, '0'),
(43851, 1893, 636, '0'),
(43852, 1893, 637, '0'),
(43853, 1893, 638, '0'),
(43854, 1893, 640, '3'),
(43855, 1893, 641, '3'),
(43856, 1893, 642, '3'),
(43857, 1893, 643, '0'),
(43858, 1893, 644, '0'),
(43859, 1893, 645, '0'),
(43860, 1893, 646, '0'),
(43861, 1893, 647, '0'),
(43862, 1893, 648, '0'),
(43863, 1893, 649, '0'),
(43864, 1893, 650, '0'),
(43865, 1893, 652, '0'),
(43866, 1893, 653, '0'),
(43867, 1893, 654, '0'),
(43868, 1893, 655, '0'),
(43869, 1893, 656, '0'),
(43870, 1893, 657, '0'),
(43871, 1893, 658, '0'),
(43872, 1893, 659, '0'),
(43873, 1893, 660, '0'),
(43874, 1893, 661, '0'),
(43875, 1893, 662, '0'),
(43876, 1893, 777, '3393.52'),
(43877, 1893, 778, '695572.52'),
(43878, 1894, 1, '1'),
(43879, 1894, 2, '1'),
(43880, 1894, 3, '1'),
(43881, 1894, 4, '1'),
(43882, 1894, 6, '1'),
(43883, 1894, 7, '1'),
(43884, 1894, 12, '1'),
(43885, 1894, 16, '1'),
(43886, 1894, 18, '1'),
(43887, 1894, 19, '1'),
(43888, 1894, 23, '1'),
(43889, 1894, 31, '1'),
(43890, 1894, 32, '1'),
(43891, 1894, 33, '1'),
(43892, 1894, 76, '1'),
(43893, 1894, 77, '1'),
(43894, 1894, 107, '1'),
(43895, 1894, 108, '1'),
(43896, 1894, 121, '1'),
(43897, 1894, 131, '1'),
(43898, 1894, 132, '1'),
(43899, 1894, 142, '1'),
(43900, 1894, 143, '1'),
(43901, 1894, 144, '1'),
(43902, 1894, 167, '1'),
(43903, 1894, 168, '1'),
(43904, 1894, 170, '1'),
(43905, 1894, 320, '1'),
(43906, 1894, 332, '1'),
(43907, 1894, 333, '1'),
(43908, 1894, 338, '1'),
(43909, 1894, 344, '1'),
(43910, 1894, 352, '1'),
(43911, 1894, 353, '1'),
(43912, 1894, 355, '1'),
(43913, 1894, 389, '1'),
(43914, 1894, 505, '1'),
(43915, 1894, 663, '1'),
(43916, 1894, 664, '1'),
(43917, 1894, 665, '1'),
(43918, 1894, 667, '1'),
(43919, 1894, 681, '1'),
(43920, 1894, 687, '1'),
(43921, 1894, 691, '1'),
(43922, 1894, 693, '1'),
(43923, 1894, 700, '1'),
(43924, 1894, 702, '1'),
(43925, 1894, 704, '1'),
(43926, 1894, 705, '1'),
(43927, 1894, 706, '1'),
(43928, 1894, 707, '1'),
(43929, 1894, 721, '1'),
(43930, 1894, 722, '1'),
(43931, 1894, 741, '1'),
(43932, 1894, 747, '1'),
(43933, 1894, 771, '1'),
(43934, 1894, 774, '1'),
(43935, 1894, 20, '2'),
(43936, 1894, 80, '10'),
(43937, 1894, 81, '3'),
(43938, 1894, 82, '4'),
(43939, 1894, 83, '4'),
(43940, 1894, 84, '3'),
(43941, 1894, 85, '3'),
(43942, 1894, 86, '0'),
(43943, 1894, 87, '3'),
(43944, 1894, 88, '0'),
(43945, 1894, 89, '10'),
(43946, 1894, 90, '0'),
(43947, 1894, 91, '1'),
(43948, 1894, 92, '15'),
(43949, 1894, 93, '0'),
(43950, 1894, 94, '10'),
(43951, 1894, 95, '10'),
(43952, 1894, 96, '3'),
(43953, 1894, 97, '3'),
(43954, 1894, 98, '4'),
(43955, 1894, 99, '4'),
(43956, 1894, 100, '2'),
(43957, 1894, 101, '4'),
(43958, 1894, 102, '0'),
(43959, 1894, 103, '3'),
(43960, 1894, 105, '3'),
(43961, 1894, 106, '12'),
(43962, 1894, 118, '2'),
(43963, 1894, 119, '1'),
(43964, 1894, 120, '0'),
(43965, 1894, 139, '0'),
(43966, 1894, 140, '0'),
(43967, 1894, 141, '0'),
(43968, 1894, 147, '0'),
(43969, 1894, 149, '0'),
(43970, 1894, 151, '0'),
(43971, 1894, 153, '0'),
(43972, 1894, 155, '0.01'),
(43973, 1894, 157, '0'),
(43974, 1894, 160, '0'),
(43975, 1894, 164, '0'),
(43976, 1894, 166, '0'),
(43977, 1894, 169, '0.99'),
(43978, 1894, 171, '0.99'),
(43979, 1894, 175, '0'),
(43980, 1894, 177, '0'),
(43981, 1894, 179, '0'),
(43982, 1894, 181, '0'),
(43983, 1894, 183, '0'),
(43984, 1894, 185, '0'),
(43985, 1894, 187, '0'),
(43986, 1894, 189, '0'),
(43987, 1894, 191, '0'),
(43988, 1894, 193, '0'),
(43989, 1894, 195, '0'),
(43990, 1894, 197, '0'),
(43991, 1894, 199, '0'),
(43992, 1894, 201, '0'),
(43993, 1894, 203, '0'),
(43994, 1894, 205, '0'),
(43995, 1894, 207, '0'),
(43996, 1894, 209, '0'),
(43997, 1894, 211, '0'),
(43998, 1894, 213, '0'),
(43999, 1894, 215, '0'),
(44000, 1894, 217, '0'),
(44001, 1894, 219, '0'),
(44002, 1894, 221, '0'),
(44003, 1894, 223, '0'),
(44004, 1894, 233, '0'),
(44005, 1894, 237, '0'),
(44006, 1894, 239, '0'),
(44007, 1894, 241, '0'),
(44008, 1894, 243, '0'),
(44009, 1894, 246, '0'),
(44010, 1894, 248, '0'),
(44011, 1894, 250, '0'),
(44012, 1894, 257, '0'),
(44013, 1894, 259, '0'),
(44014, 1894, 263, '0'),
(44015, 1894, 266, '0'),
(44016, 1894, 268, '0'),
(44017, 1894, 270, '0'),
(44018, 1894, 272, '0'),
(44019, 1894, 274, '0'),
(44020, 1894, 276, '0'),
(44021, 1894, 278, '0'),
(44022, 1894, 302, '0'),
(44023, 1894, 304, '0'),
(44024, 1894, 306, '0'),
(44025, 1894, 308, '0'),
(44026, 1894, 310, '0'),
(44027, 1894, 312, '0'),
(44028, 1894, 314, '0'),
(44029, 1894, 316, '0'),
(44030, 1894, 318, '0'),
(44031, 1894, 385, '2'),
(44032, 1894, 392, '0'),
(44033, 1894, 394, '0'),
(44034, 1894, 396, '0'),
(44035, 1894, 398, '0'),
(44036, 1894, 400, '0'),
(44037, 1894, 402, '0'),
(44038, 1894, 404, '0'),
(44039, 1894, 406, '0'),
(44040, 1894, 408, '0'),
(44041, 1894, 410, '0'),
(44042, 1894, 412, '0'),
(44043, 1894, 414, '0'),
(44044, 1894, 416, '0'),
(44045, 1894, 418, '0'),
(44046, 1894, 420, '0'),
(44047, 1894, 422, '0'),
(44048, 1894, 424, '0'),
(44049, 1894, 426, '0'),
(44050, 1894, 428, '0'),
(44051, 1894, 430, '0'),
(44052, 1894, 432, '0'),
(44053, 1894, 434, '0'),
(44054, 1894, 436, '0'),
(44055, 1894, 438, '0'),
(44056, 1894, 440, '0'),
(44057, 1894, 442, '0'),
(44058, 1894, 444, '0'),
(44059, 1894, 446, '0'),
(44060, 1894, 449, '0'),
(44061, 1894, 451, '0'),
(44062, 1894, 453, '0'),
(44063, 1894, 455, '0'),
(44064, 1894, 457, '0'),
(44065, 1894, 459, '0'),
(44066, 1894, 461, '0'),
(44067, 1894, 463, '0'),
(44068, 1894, 465, '0'),
(44069, 1894, 467, '0'),
(44070, 1894, 469, '0'),
(44071, 1894, 471, '0'),
(44072, 1894, 474, '0'),
(44073, 1894, 476, '0'),
(44074, 1894, 478, '0'),
(44075, 1894, 480, '0'),
(44076, 1894, 482, '0'),
(44077, 1894, 484, '0'),
(44078, 1894, 486, '0'),
(44079, 1894, 488, '0'),
(44080, 1894, 490, '0'),
(44081, 1894, 492, '0'),
(44082, 1894, 494, '0'),
(44083, 1894, 496, '0'),
(44084, 1894, 498, '0'),
(44085, 1894, 502, '0'),
(44086, 1894, 504, '0'),
(44087, 1894, 506, '0'),
(44088, 1894, 508, '0'),
(44089, 1894, 510, '0'),
(44090, 1894, 512, '0'),
(44091, 1894, 514, '0'),
(44092, 1894, 516, '0'),
(44093, 1894, 518, '0'),
(44094, 1894, 520, '0'),
(44095, 1894, 522, '0.31'),
(44096, 1894, 526, '1'),
(44097, 1894, 527, '0.99'),
(44098, 1894, 529, '201.94'),
(44099, 1894, 530, '201.94'),
(44100, 1894, 531, '201.94'),
(44101, 1894, 533, '0.93'),
(44102, 1894, 534, '115.18'),
(44103, 1894, 535, '8.11'),
(44104, 1894, 537, '0.97'),
(44105, 1894, 538, '0.42'),
(44106, 1894, 539, '0.97'),
(44107, 1894, 541, '0.31'),
(44108, 1894, 542, '0.62'),
(44109, 1894, 543, '1'),
(44110, 1894, 544, '0'),
(44111, 1894, 545, '0'),
(44112, 1894, 548, '0.09'),
(44113, 1894, 549, '0'),
(44114, 1894, 551, '0.31'),
(44115, 1894, 552, '-0.29'),
(44116, 1894, 553, '0.01'),
(44117, 1894, 554, '0'),
(44118, 1894, 556, '0.47'),
(44119, 1894, 557, '0.47'),
(44120, 1894, 558, '0.47'),
(44121, 1894, 559, '0'),
(44122, 1894, 560, '0'),
(44123, 1894, 561, '-0'),
(44124, 1894, 562, '-0.01'),
(44125, 1894, 563, '0'),
(44126, 1894, 564, '0'),
(44127, 1894, 565, '0'),
(44128, 1894, 566, '-0'),
(44129, 1894, 568, '0'),
(44130, 1894, 569, '0.76'),
(44131, 1894, 570, '0.9'),
(44132, 1894, 571, '-0.84'),
(44133, 1894, 572, '0.58'),
(44134, 1894, 573, '-0.01'),
(44135, 1894, 574, '-0'),
(44136, 1894, 575, '-0'),
(44137, 1894, 576, '0'),
(44138, 1894, 577, '1.53'),
(44139, 1894, 578, '-1.6'),
(44140, 1894, 580, '1.53'),
(44141, 1894, 581, '1.53'),
(44142, 1894, 582, '2'),
(44143, 1894, 583, '0'),
(44144, 1894, 584, '0'),
(44145, 1894, 585, '0'),
(44146, 1894, 586, '0'),
(44147, 1894, 587, '0'),
(44148, 1894, 588, '0'),
(44149, 1894, 589, '0.48'),
(44150, 1894, 590, '-0.01'),
(44151, 1894, 592, '0.18'),
(44152, 1894, 593, '0.18'),
(44153, 1894, 594, '0.18'),
(44154, 1894, 595, '0'),
(44155, 1894, 596, '0'),
(44156, 1894, 597, '0'),
(44157, 1894, 598, '0'),
(44158, 1894, 599, '0'),
(44159, 1894, 600, '0'),
(44160, 1894, 601, '0'),
(44161, 1894, 602, '0'),
(44162, 1894, 604, '3.72'),
(44163, 1894, 605, '3.31'),
(44164, 1894, 606, '6.89'),
(44165, 1894, 607, '0'),
(44166, 1894, 608, '2.4'),
(44167, 1894, 609, '-0.04'),
(44168, 1894, 610, '-0.02'),
(44169, 1894, 611, '-0'),
(44170, 1894, 612, '0'),
(44171, 1894, 613, '5.08'),
(44172, 1894, 614, '-5.46'),
(44173, 1894, 616, '3.92'),
(44174, 1894, 617, '3.64'),
(44175, 1894, 618, '6.89'),
(44176, 1894, 619, '0'),
(44177, 1894, 620, '1.99'),
(44178, 1894, 621, '-0.01'),
(44179, 1894, 622, '-0.02'),
(44180, 1894, 623, '0'),
(44181, 1894, 624, '0'),
(44182, 1894, 625, '4.82'),
(44183, 1894, 626, '-4.54'),
(44184, 1894, 628, '1'),
(44185, 1894, 629, '1'),
(44186, 1894, 630, '1'),
(44187, 1894, 631, '0'),
(44188, 1894, 632, '0'),
(44189, 1894, 633, '0'),
(44190, 1894, 634, '0'),
(44191, 1894, 635, '0'),
(44192, 1894, 636, '0'),
(44193, 1894, 637, '0'),
(44194, 1894, 638, '0'),
(44195, 1894, 640, '3'),
(44196, 1894, 641, '3'),
(44197, 1894, 642, '3'),
(44198, 1894, 643, '0'),
(44199, 1894, 644, '0'),
(44200, 1894, 645, '0'),
(44201, 1894, 646, '0'),
(44202, 1894, 647, '0'),
(44203, 1894, 648, '0'),
(44204, 1894, 649, '0'),
(44205, 1894, 650, '0'),
(44206, 1894, 652, '0'),
(44207, 1894, 653, '0'),
(44208, 1894, 654, '0'),
(44209, 1894, 655, '0'),
(44210, 1894, 656, '0'),
(44211, 1894, 657, '0'),
(44212, 1894, 658, '0'),
(44213, 1894, 659, '0'),
(44214, 1894, 660, '0'),
(44215, 1894, 661, '0'),
(44216, 1894, 662, '0'),
(44217, 1894, 777, '3405.36'),
(44218, 1894, 778, '685806.31'),
(44219, 1841, 1, '1'),
(44220, 1841, 2, '1'),
(44221, 1841, 3, '1'),
(44222, 1841, 4, '1'),
(44223, 1841, 6, '1'),
(44224, 1841, 7, '1'),
(44225, 1841, 12, '1'),
(44226, 1841, 16, '1'),
(44227, 1841, 18, '1'),
(44228, 1841, 19, '1'),
(44229, 1841, 23, '1'),
(44230, 1841, 31, '1'),
(44231, 1841, 32, '1'),
(44232, 1841, 33, '1'),
(44233, 1841, 76, '1'),
(44234, 1841, 77, '1'),
(44235, 1841, 78, '1'),
(44236, 1841, 104, '1'),
(44237, 1841, 107, '1'),
(44238, 1841, 108, '1'),
(44239, 1841, 121, '1'),
(44240, 1841, 131, '1'),
(44241, 1841, 133, '1'),
(44242, 1841, 142, '1'),
(44243, 1841, 143, '1'),
(44244, 1841, 144, '1'),
(44245, 1841, 167, '1'),
(44246, 1841, 168, '1'),
(44247, 1841, 170, '1'),
(44248, 1841, 208, '1'),
(44249, 1841, 320, '1'),
(44250, 1841, 332, '1'),
(44251, 1841, 333, '1'),
(44252, 1841, 335, '1'),
(44253, 1841, 338, '1'),
(44254, 1841, 344, '1'),
(44255, 1841, 352, '1'),
(44256, 1841, 353, '1'),
(44257, 1841, 355, '1'),
(44258, 1841, 384, '1'),
(44259, 1841, 387, '1'),
(44260, 1841, 389, '1'),
(44261, 1841, 505, '1'),
(44262, 1841, 507, '1'),
(44263, 1841, 663, '1'),
(44264, 1841, 664, '1'),
(44265, 1841, 681, '1'),
(44266, 1841, 682, '1'),
(44267, 1841, 700, '1'),
(44268, 1841, 702, '1'),
(44269, 1841, 704, '1'),
(44270, 1841, 705, '1'),
(44271, 1841, 706, '1'),
(44272, 1841, 707, '1'),
(44273, 1841, 721, '1'),
(44274, 1841, 722, '1'),
(44275, 1841, 741, '1'),
(44276, 1841, 747, '1'),
(44277, 1841, 771, '1'),
(44278, 1841, 774, '1'),
(44279, 1841, 20, '2'),
(44280, 1841, 80, '10'),
(44281, 1841, 81, '3'),
(44282, 1841, 82, '4'),
(44283, 1841, 83, '4'),
(44284, 1841, 84, '3'),
(44285, 1841, 85, '3'),
(44286, 1841, 86, '0'),
(44287, 1841, 87, '3'),
(44288, 1841, 88, '0'),
(44289, 1841, 89, '10'),
(44290, 1841, 90, '0'),
(44291, 1841, 91, '1'),
(44292, 1841, 92, '15'),
(44293, 1841, 93, '0'),
(44294, 1841, 94, '10'),
(44295, 1841, 95, '10'),
(44296, 1841, 96, '3'),
(44297, 1841, 97, '3'),
(44298, 1841, 98, '4'),
(44299, 1841, 99, '4'),
(44300, 1841, 100, '2'),
(44301, 1841, 101, '4'),
(44302, 1841, 102, '0'),
(44303, 1841, 103, '3'),
(44304, 1841, 105, '3'),
(44305, 1841, 106, '12'),
(44306, 1841, 118, '2'),
(44307, 1841, 119, '1'),
(44308, 1841, 120, '0'),
(44309, 1841, 139, '0'),
(44310, 1841, 140, '0'),
(44311, 1841, 141, '0'),
(44312, 1841, 147, '0'),
(44313, 1841, 149, '0'),
(44314, 1841, 151, '0'),
(44315, 1841, 153, '0'),
(44316, 1841, 155, '0'),
(44317, 1841, 157, '0'),
(44318, 1841, 160, '0'),
(44319, 1841, 164, '0'),
(44320, 1841, 166, '0'),
(44321, 1841, 169, '0.97'),
(44322, 1841, 171, '0.97'),
(44323, 1841, 175, '0'),
(44324, 1841, 177, '0'),
(44325, 1841, 179, '0'),
(44326, 1841, 181, '0'),
(44327, 1841, 183, '0'),
(44328, 1841, 185, '0'),
(44329, 1841, 187, '0'),
(44330, 1841, 189, '0'),
(44331, 1841, 191, '0'),
(44332, 1841, 193, '0'),
(44333, 1841, 195, '0'),
(44334, 1841, 197, '0'),
(44335, 1841, 199, '0'),
(44336, 1841, 201, '0'),
(44337, 1841, 203, '0'),
(44338, 1841, 205, '0'),
(44339, 1841, 207, '0'),
(44340, 1841, 209, '0'),
(44341, 1841, 211, '0'),
(44342, 1841, 213, '0.03'),
(44343, 1841, 215, '0.03'),
(44344, 1841, 217, '0'),
(44345, 1841, 219, '0'),
(44346, 1841, 221, '0'),
(44347, 1841, 223, '0'),
(44348, 1841, 233, '0'),
(44349, 1841, 237, '0'),
(44350, 1841, 239, '0'),
(44351, 1841, 241, '0'),
(44352, 1841, 243, '0'),
(44353, 1841, 246, '0'),
(44354, 1841, 248, '0'),
(44355, 1841, 250, '0'),
(44356, 1841, 257, '0'),
(44357, 1841, 259, '0'),
(44358, 1841, 263, '0'),
(44359, 1841, 266, '0'),
(44360, 1841, 268, '0'),
(44361, 1841, 270, '0'),
(44362, 1841, 272, '0'),
(44363, 1841, 274, '0'),
(44364, 1841, 276, '0'),
(44365, 1841, 278, '0'),
(44366, 1841, 302, '0'),
(44367, 1841, 304, '0'),
(44368, 1841, 306, '0'),
(44369, 1841, 308, '0'),
(44370, 1841, 310, '0'),
(44371, 1841, 312, '0'),
(44372, 1841, 314, '0'),
(44373, 1841, 316, '0'),
(44374, 1841, 318, '0'),
(44375, 1841, 385, '2'),
(44376, 1841, 392, '0'),
(44377, 1841, 394, '0'),
(44378, 1841, 396, '0'),
(44379, 1841, 398, '0'),
(44380, 1841, 400, '0'),
(44381, 1841, 402, '0'),
(44382, 1841, 404, '0'),
(44383, 1841, 406, '0'),
(44384, 1841, 408, '0'),
(44385, 1841, 410, '0'),
(44386, 1841, 412, '0'),
(44387, 1841, 414, '0'),
(44388, 1841, 416, '0'),
(44389, 1841, 418, '0'),
(44390, 1841, 420, '0'),
(44391, 1841, 422, '0'),
(44392, 1841, 424, '0'),
(44393, 1841, 426, '0'),
(44394, 1841, 428, '0'),
(44395, 1841, 430, '0'),
(44396, 1841, 432, '0'),
(44397, 1841, 434, '0'),
(44398, 1841, 436, '0'),
(44399, 1841, 438, '0'),
(44400, 1841, 440, '0'),
(44401, 1841, 442, '0'),
(44402, 1841, 444, '0'),
(44403, 1841, 446, '0'),
(44404, 1841, 449, '0'),
(44405, 1841, 451, '0'),
(44406, 1841, 453, '0'),
(44407, 1841, 455, '0'),
(44408, 1841, 457, '0'),
(44409, 1841, 459, '0'),
(44410, 1841, 461, '0'),
(44411, 1841, 463, '0'),
(44412, 1841, 465, '0'),
(44413, 1841, 467, '0'),
(44414, 1841, 469, '0'),
(44415, 1841, 471, '0'),
(44416, 1841, 474, '0'),
(44417, 1841, 476, '0'),
(44418, 1841, 478, '0'),
(44419, 1841, 480, '0'),
(44420, 1841, 482, '0'),
(44421, 1841, 484, '0'),
(44422, 1841, 486, '0'),
(44423, 1841, 488, '0'),
(44424, 1841, 490, '0'),
(44425, 1841, 492, '0'),
(44426, 1841, 494, '0'),
(44427, 1841, 496, '0'),
(44428, 1841, 498, '0'),
(44429, 1841, 502, '0'),
(44430, 1841, 504, '0'),
(44431, 1841, 506, '0.09'),
(44432, 1841, 508, '0.09'),
(44433, 1841, 510, '0'),
(44434, 1841, 512, '0'),
(44435, 1841, 514, '0'),
(44436, 1841, 516, '0'),
(44437, 1841, 518, '0'),
(44438, 1841, 520, '0'),
(44439, 1841, 522, '0.91'),
(44440, 1841, 526, '0.97'),
(44441, 1841, 527, '0.97'),
(44442, 1841, 529, '237.31'),
(44443, 1841, 530, '237.31'),
(44444, 1841, 531, '237.31'),
(44445, 1841, 533, '0.99'),
(44446, 1841, 534, '180.92'),
(44447, 1841, 535, '27.72'),
(44448, 1841, 537, '0.99'),
(44449, 1841, 538, '0.43'),
(44450, 1841, 539, '0.99'),
(44451, 1841, 541, '0.51'),
(44452, 1841, 542, '0.99'),
(44453, 1841, 543, '0.09'),
(44454, 1841, 544, '0.91'),
(44455, 1841, 545, '0'),
(44456, 1841, 548, '0.03'),
(44457, 1841, 549, '0'),
(44458, 1841, 551, '0.05'),
(44459, 1841, 552, '-0.87'),
(44460, 1841, 553, '0.98'),
(44461, 1841, 554, '0.01'),
(44462, 1841, 556, '0.01'),
(44463, 1841, 557, '0.01'),
(44464, 1841, 558, '0.76'),
(44465, 1841, 559, '0'),
(44466, 1841, 560, '0.01'),
(44467, 1841, 561, '-0'),
(44468, 1841, 562, '0'),
(44469, 1841, 563, '-0'),
(44470, 1841, 564, '0'),
(44471, 1841, 565, '0.75'),
(44472, 1841, 566, '-0.75'),
(44473, 1841, 568, '0'),
(44474, 1841, 569, '-0.01'),
(44475, 1841, 570, '0.78'),
(44476, 1841, 571, '-0.01'),
(44477, 1841, 572, '0.01'),
(44478, 1841, 573, '-0'),
(44479, 1841, 574, '0'),
(44480, 1841, 575, '-0'),
(44481, 1841, 576, '0'),
(44482, 1841, 577, '0.79'),
(44483, 1841, 578, '-0.77'),
(44484, 1841, 580, '0.03'),
(44485, 1841, 581, '0.01'),
(44486, 1841, 582, '1.56'),
(44487, 1841, 583, '0'),
(44488, 1841, 584, '0.03'),
(44489, 1841, 585, '0'),
(44490, 1841, 586, '-0'),
(44491, 1841, 587, '-0'),
(44492, 1841, 588, '0'),
(44493, 1841, 589, '1.53'),
(44494, 1841, 590, '-1.49'),
(44495, 1841, 592, '0.37'),
(44496, 1841, 593, '0.38'),
(44497, 1841, 594, '0.38'),
(44498, 1841, 595, '0'),
(44499, 1841, 596, '0'),
(44500, 1841, 597, '0'),
(44501, 1841, 598, '0.03'),
(44502, 1841, 599, '0'),
(44503, 1841, 600, '0'),
(44504, 1841, 601, '0.06'),
(44505, 1841, 602, '0'),
(44506, 1841, 604, '5.84'),
(44507, 1841, 605, '5.6'),
(44508, 1841, 606, '16'),
(44509, 1841, 607, '0'),
(44510, 1841, 608, '5.33'),
(44511, 1841, 609, '-0.05'),
(44512, 1841, 610, '-0.02'),
(44513, 1841, 611, '-0.02'),
(44514, 1841, 612, '0'),
(44515, 1841, 613, '7.45'),
(44516, 1841, 614, '-8.12'),
(44517, 1841, 616, '5.88'),
(44518, 1841, 617, '5.63'),
(44519, 1841, 618, '16'),
(44520, 1841, 619, '0'),
(44521, 1841, 620, '5.17'),
(44522, 1841, 621, '-0.05'),
(44523, 1841, 622, '-0.02'),
(44524, 1841, 623, '-0.02'),
(44525, 1841, 624, '0'),
(44526, 1841, 625, '7.4'),
(44527, 1841, 626, '-7.81'),
(44528, 1841, 628, '1'),
(44529, 1841, 629, '1'),
(44530, 1841, 630, '1'),
(44531, 1841, 631, '0'),
(44532, 1841, 632, '0'),
(44533, 1841, 633, '0'),
(44534, 1841, 634, '0'),
(44535, 1841, 635, '0'),
(44536, 1841, 636, '0'),
(44537, 1841, 637, '0'),
(44538, 1841, 638, '0'),
(44539, 1841, 640, '5.89'),
(44540, 1841, 641, '6'),
(44541, 1841, 642, '6'),
(44542, 1841, 643, '0'),
(44543, 1841, 644, '0.44'),
(44544, 1841, 645, '0.03'),
(44545, 1841, 646, '0.03'),
(44546, 1841, 647, '0.01'),
(44547, 1841, 648, '0'),
(44548, 1841, 649, '1'),
(44549, 1841, 650, '0'),
(44550, 1841, 652, '0'),
(44551, 1841, 653, '0'),
(44552, 1841, 654, '0'),
(44553, 1841, 655, '0'),
(44554, 1841, 656, '0'),
(44555, 1841, 657, '0'),
(44556, 1841, 658, '0'),
(44557, 1841, 659, '0'),
(44558, 1841, 660, '0'),
(44559, 1841, 661, '0'),
(44560, 1841, 662, '0'),
(44561, 1841, 777, '1588.27'),
(44562, 1841, 778, '385245.75'),
(44563, 1842, 1, '1'),
(44564, 1842, 2, '1'),
(44565, 1842, 3, '1'),
(44566, 1842, 4, '1'),
(44567, 1842, 6, '1'),
(44568, 1842, 7, '1'),
(44569, 1842, 12, '1'),
(44570, 1842, 16, '1'),
(44571, 1842, 18, '1'),
(44572, 1842, 19, '1'),
(44573, 1842, 23, '1'),
(44574, 1842, 31, '1'),
(44575, 1842, 32, '1'),
(44576, 1842, 33, '1'),
(44577, 1842, 76, '1'),
(44578, 1842, 77, '1'),
(44579, 1842, 78, '1'),
(44580, 1842, 104, '1'),
(44581, 1842, 107, '1'),
(44582, 1842, 108, '1'),
(44583, 1842, 121, '1'),
(44584, 1842, 131, '1'),
(44585, 1842, 133, '1'),
(44586, 1842, 142, '1'),
(44587, 1842, 143, '1'),
(44588, 1842, 144, '1'),
(44589, 1842, 167, '1'),
(44590, 1842, 168, '1'),
(44591, 1842, 170, '1'),
(44592, 1842, 208, '1'),
(44593, 1842, 320, '1'),
(44594, 1842, 332, '1'),
(44595, 1842, 333, '1'),
(44596, 1842, 335, '1'),
(44597, 1842, 338, '1'),
(44598, 1842, 344, '1'),
(44599, 1842, 352, '1'),
(44600, 1842, 353, '1'),
(44601, 1842, 355, '1'),
(44602, 1842, 384, '1'),
(44603, 1842, 387, '1'),
(44604, 1842, 389, '1'),
(44605, 1842, 505, '1'),
(44606, 1842, 507, '1'),
(44607, 1842, 663, '1'),
(44608, 1842, 664, '1'),
(44609, 1842, 681, '1'),
(44610, 1842, 682, '1'),
(44611, 1842, 700, '1'),
(44612, 1842, 702, '1'),
(44613, 1842, 704, '1'),
(44614, 1842, 705, '1'),
(44615, 1842, 706, '1'),
(44616, 1842, 707, '1'),
(44617, 1842, 721, '1'),
(44618, 1842, 722, '1'),
(44619, 1842, 741, '1'),
(44620, 1842, 747, '1'),
(44621, 1842, 771, '1'),
(44622, 1842, 774, '1'),
(44623, 1842, 20, '2'),
(44624, 1842, 80, '10'),
(44625, 1842, 81, '3'),
(44626, 1842, 82, '4'),
(44627, 1842, 83, '4'),
(44628, 1842, 84, '3'),
(44629, 1842, 85, '3'),
(44630, 1842, 86, '0'),
(44631, 1842, 87, '3'),
(44632, 1842, 88, '0'),
(44633, 1842, 89, '10'),
(44634, 1842, 90, '0'),
(44635, 1842, 91, '1'),
(44636, 1842, 92, '15'),
(44637, 1842, 93, '0'),
(44638, 1842, 94, '10'),
(44639, 1842, 95, '10'),
(44640, 1842, 96, '3'),
(44641, 1842, 97, '3'),
(44642, 1842, 98, '4'),
(44643, 1842, 99, '4'),
(44644, 1842, 100, '2'),
(44645, 1842, 101, '4'),
(44646, 1842, 102, '0'),
(44647, 1842, 103, '3'),
(44648, 1842, 105, '3'),
(44649, 1842, 106, '12'),
(44650, 1842, 118, '2'),
(44651, 1842, 119, '1'),
(44652, 1842, 120, '0'),
(44653, 1842, 139, '0'),
(44654, 1842, 140, '0'),
(44655, 1842, 141, '0'),
(44656, 1842, 147, '0'),
(44657, 1842, 149, '0'),
(44658, 1842, 151, '0'),
(44659, 1842, 153, '0'),
(44660, 1842, 155, '0'),
(44661, 1842, 157, '0'),
(44662, 1842, 160, '0'),
(44663, 1842, 164, '0'),
(44664, 1842, 166, '0'),
(44665, 1842, 169, '0.98'),
(44666, 1842, 171, '0.98'),
(44667, 1842, 175, '0'),
(44668, 1842, 177, '0'),
(44669, 1842, 179, '0'),
(44670, 1842, 181, '0'),
(44671, 1842, 183, '0'),
(44672, 1842, 185, '0'),
(44673, 1842, 187, '0'),
(44674, 1842, 189, '0'),
(44675, 1842, 191, '0'),
(44676, 1842, 193, '0'),
(44677, 1842, 195, '0'),
(44678, 1842, 197, '0'),
(44679, 1842, 199, '0'),
(44680, 1842, 201, '0'),
(44681, 1842, 203, '0'),
(44682, 1842, 205, '0'),
(44683, 1842, 207, '0'),
(44684, 1842, 209, '0'),
(44685, 1842, 211, '0'),
(44686, 1842, 213, '0.02'),
(44687, 1842, 215, '0.02'),
(44688, 1842, 217, '0'),
(44689, 1842, 219, '0'),
(44690, 1842, 221, '0'),
(44691, 1842, 223, '0'),
(44692, 1842, 233, '0'),
(44693, 1842, 237, '0'),
(44694, 1842, 239, '0'),
(44695, 1842, 241, '0'),
(44696, 1842, 243, '0'),
(44697, 1842, 246, '0'),
(44698, 1842, 248, '0'),
(44699, 1842, 250, '0'),
(44700, 1842, 257, '0'),
(44701, 1842, 259, '0'),
(44702, 1842, 263, '0'),
(44703, 1842, 266, '0'),
(44704, 1842, 268, '0'),
(44705, 1842, 270, '0'),
(44706, 1842, 272, '0'),
(44707, 1842, 274, '0'),
(44708, 1842, 276, '0'),
(44709, 1842, 278, '0'),
(44710, 1842, 302, '0'),
(44711, 1842, 304, '0'),
(44712, 1842, 306, '0'),
(44713, 1842, 308, '0'),
(44714, 1842, 310, '0'),
(44715, 1842, 312, '0'),
(44716, 1842, 314, '0'),
(44717, 1842, 316, '0'),
(44718, 1842, 318, '0'),
(44719, 1842, 385, '2'),
(44720, 1842, 392, '0'),
(44721, 1842, 394, '0'),
(44722, 1842, 396, '0'),
(44723, 1842, 398, '0'),
(44724, 1842, 400, '0'),
(44725, 1842, 402, '0'),
(44726, 1842, 404, '0'),
(44727, 1842, 406, '0'),
(44728, 1842, 408, '0'),
(44729, 1842, 410, '0'),
(44730, 1842, 412, '0'),
(44731, 1842, 414, '0'),
(44732, 1842, 416, '0'),
(44733, 1842, 418, '0'),
(44734, 1842, 420, '0'),
(44735, 1842, 422, '0'),
(44736, 1842, 424, '0'),
(44737, 1842, 426, '0'),
(44738, 1842, 428, '0'),
(44739, 1842, 430, '0'),
(44740, 1842, 432, '0'),
(44741, 1842, 434, '0'),
(44742, 1842, 436, '0'),
(44743, 1842, 438, '0'),
(44744, 1842, 440, '0'),
(44745, 1842, 442, '0'),
(44746, 1842, 444, '0'),
(44747, 1842, 446, '0'),
(44748, 1842, 449, '0'),
(44749, 1842, 451, '0'),
(44750, 1842, 453, '0'),
(44751, 1842, 455, '0'),
(44752, 1842, 457, '0'),
(44753, 1842, 459, '0'),
(44754, 1842, 461, '0'),
(44755, 1842, 463, '0'),
(44756, 1842, 465, '0'),
(44757, 1842, 467, '0'),
(44758, 1842, 469, '0'),
(44759, 1842, 471, '0'),
(44760, 1842, 474, '0'),
(44761, 1842, 476, '0'),
(44762, 1842, 478, '0'),
(44763, 1842, 480, '0'),
(44764, 1842, 482, '0'),
(44765, 1842, 484, '0'),
(44766, 1842, 486, '0'),
(44767, 1842, 488, '0'),
(44768, 1842, 490, '0'),
(44769, 1842, 492, '0'),
(44770, 1842, 494, '0'),
(44771, 1842, 496, '0'),
(44772, 1842, 498, '0'),
(44773, 1842, 502, '0'),
(44774, 1842, 504, '0'),
(44775, 1842, 506, '0.02'),
(44776, 1842, 508, '0.02'),
(44777, 1842, 510, '0'),
(44778, 1842, 512, '0'),
(44779, 1842, 514, '0'),
(44780, 1842, 516, '0'),
(44781, 1842, 518, '0'),
(44782, 1842, 520, '0'),
(44783, 1842, 522, '0.98'),
(44784, 1842, 526, '1'),
(44785, 1842, 527, '1'),
(44786, 1842, 529, '249.02'),
(44787, 1842, 530, '249.02'),
(44788, 1842, 531, '249.02'),
(44789, 1842, 533, '1'),
(44790, 1842, 534, '196'),
(44791, 1842, 535, '36.39'),
(44792, 1842, 537, '1'),
(44793, 1842, 538, '0.44'),
(44794, 1842, 539, '1'),
(44795, 1842, 541, '0.49'),
(44796, 1842, 542, '0.98'),
(44797, 1842, 543, '0.02'),
(44798, 1842, 544, '0.98'),
(44799, 1842, 545, '0'),
(44800, 1842, 548, '0.01'),
(44801, 1842, 549, '0'),
(44802, 1842, 551, '0'),
(44803, 1842, 552, '-0.98'),
(44804, 1842, 553, '0.98'),
(44805, 1842, 554, '0.01'),
(44806, 1842, 556, '0.01'),
(44807, 1842, 557, '0.01'),
(44808, 1842, 558, '0.74'),
(44809, 1842, 559, '0'),
(44810, 1842, 560, '0'),
(44811, 1842, 561, '-0'),
(44812, 1842, 562, '-0'),
(44813, 1842, 563, '-0'),
(44814, 1842, 564, '0'),
(44815, 1842, 565, '0.72'),
(44816, 1842, 566, '-0.72'),
(44817, 1842, 568, '0'),
(44818, 1842, 569, '-0.01'),
(44819, 1842, 570, '0.76'),
(44820, 1842, 571, '-0.02'),
(44821, 1842, 572, '0'),
(44822, 1842, 573, '-0'),
(44823, 1842, 574, '0'),
(44824, 1842, 575, '-0'),
(44825, 1842, 576, '0'),
(44826, 1842, 577, '0.78'),
(44827, 1842, 578, '-0.77'),
(44828, 1842, 580, '0.02'),
(44829, 1842, 581, '0.01'),
(44830, 1842, 582, '1.52'),
(44831, 1842, 583, '0'),
(44832, 1842, 584, '0.02'),
(44833, 1842, 585, '0'),
(44834, 1842, 586, '-0'),
(44835, 1842, 587, '-0'),
(44836, 1842, 588, '0'),
(44837, 1842, 589, '1.48'),
(44838, 1842, 590, '-1.48'),
(44839, 1842, 592, '0.3'),
(44840, 1842, 593, '0.3'),
(44841, 1842, 594, '0.3'),
(44842, 1842, 595, '0'),
(44843, 1842, 596, '0'),
(44844, 1842, 597, '0'),
(44845, 1842, 598, '0.02'),
(44846, 1842, 599, '0'),
(44847, 1842, 600, '0'),
(44848, 1842, 601, '0.05'),
(44849, 1842, 602, '0'),
(44850, 1842, 604, '6.13'),
(44851, 1842, 605, '5.96'),
(44852, 1842, 606, '20'),
(44853, 1842, 607, '0'),
(44854, 1842, 608, '5.47'),
(44855, 1842, 609, '-0.06'),
(44856, 1842, 610, '-0.02'),
(44857, 1842, 611, '-0.01'),
(44858, 1842, 612, '0'),
(44859, 1842, 613, '5.64'),
(44860, 1842, 614, '-9.51'),
(44861, 1842, 616, '6.14'),
(44862, 1842, 617, '5.96'),
(44863, 1842, 618, '20'),
(44864, 1842, 619, '0'),
(44865, 1842, 620, '5.44'),
(44866, 1842, 621, '-0.06'),
(44867, 1842, 622, '-0.02'),
(44868, 1842, 623, '-0.01'),
(44869, 1842, 624, '0'),
(44870, 1842, 625, '5.56'),
(44871, 1842, 626, '-9.51'),
(44872, 1842, 628, '1'),
(44873, 1842, 629, '1'),
(44874, 1842, 630, '1'),
(44875, 1842, 631, '0'),
(44876, 1842, 632, '0'),
(44877, 1842, 633, '0'),
(44878, 1842, 634, '0'),
(44879, 1842, 635, '0'),
(44880, 1842, 636, '0'),
(44881, 1842, 637, '0'),
(44882, 1842, 638, '0'),
(44883, 1842, 640, '5.92'),
(44884, 1842, 641, '6'),
(44885, 1842, 642, '6'),
(44886, 1842, 643, '0'),
(44887, 1842, 644, '0.36'),
(44888, 1842, 645, '0.02'),
(44889, 1842, 646, '0.02'),
(44890, 1842, 647, '0'),
(44891, 1842, 648, '0'),
(44892, 1842, 649, '1'),
(44893, 1842, 650, '0'),
(44894, 1842, 652, '0'),
(44895, 1842, 653, '0'),
(44896, 1842, 654, '0'),
(44897, 1842, 655, '0'),
(44898, 1842, 656, '0'),
(44899, 1842, 657, '0'),
(44900, 1842, 658, '0'),
(44901, 1842, 659, '0'),
(44902, 1842, 660, '0'),
(44903, 1842, 661, '0'),
(44904, 1842, 662, '0'),
(44905, 1842, 777, '1531.96'),
(44906, 1842, 778, '382358.87'),
(44907, 1839, 1, '1'),
(44908, 1839, 2, '1'),
(44909, 1839, 3, '1'),
(44910, 1839, 4, '1'),
(44911, 1839, 6, '1'),
(44912, 1839, 7, '1'),
(44913, 1839, 12, '1'),
(44914, 1839, 16, '1'),
(44915, 1839, 18, '1'),
(44916, 1839, 19, '1'),
(44917, 1839, 23, '1'),
(44918, 1839, 31, '1'),
(44919, 1839, 32, '1'),
(44920, 1839, 33, '1'),
(44921, 1839, 76, '1'),
(44922, 1839, 77, '1'),
(44923, 1839, 78, '1'),
(44924, 1839, 104, '1'),
(44925, 1839, 107, '1'),
(44926, 1839, 108, '1'),
(44927, 1839, 121, '1'),
(44928, 1839, 131, '1'),
(44929, 1839, 133, '1'),
(44930, 1839, 142, '1'),
(44931, 1839, 143, '1'),
(44932, 1839, 144, '1'),
(44933, 1839, 167, '1'),
(44934, 1839, 168, '1'),
(44935, 1839, 170, '1'),
(44936, 1839, 208, '1'),
(44937, 1839, 320, '1'),
(44938, 1839, 332, '1'),
(44939, 1839, 333, '1'),
(44940, 1839, 335, '1'),
(44941, 1839, 338, '1'),
(44942, 1839, 344, '1'),
(44943, 1839, 352, '1'),
(44944, 1839, 353, '1'),
(44945, 1839, 355, '1'),
(44946, 1839, 384, '1'),
(44947, 1839, 387, '1'),
(44948, 1839, 389, '1'),
(44949, 1839, 505, '1'),
(44950, 1839, 507, '1'),
(44951, 1839, 663, '1'),
(44952, 1839, 664, '1'),
(44953, 1839, 681, '1'),
(44954, 1839, 682, '1'),
(44955, 1839, 700, '1'),
(44956, 1839, 702, '1'),
(44957, 1839, 704, '1'),
(44958, 1839, 705, '1'),
(44959, 1839, 706, '1'),
(44960, 1839, 707, '1'),
(44961, 1839, 721, '1'),
(44962, 1839, 722, '1'),
(44963, 1839, 741, '1'),
(44964, 1839, 747, '1'),
(44965, 1839, 771, '1'),
(44966, 1839, 774, '1'),
(44967, 1839, 20, '2'),
(44968, 1839, 80, '10'),
(44969, 1839, 81, '3'),
(44970, 1839, 82, '4'),
(44971, 1839, 83, '4'),
(44972, 1839, 84, '3'),
(44973, 1839, 85, '3'),
(44974, 1839, 86, '0'),
(44975, 1839, 87, '3'),
(44976, 1839, 88, '0'),
(44977, 1839, 89, '10'),
(44978, 1839, 90, '0'),
(44979, 1839, 91, '1'),
(44980, 1839, 92, '15'),
(44981, 1839, 93, '0'),
(44982, 1839, 94, '10'),
(44983, 1839, 95, '10'),
(44984, 1839, 96, '3'),
(44985, 1839, 97, '3'),
(44986, 1839, 98, '4'),
(44987, 1839, 99, '4'),
(44988, 1839, 100, '2'),
(44989, 1839, 101, '4'),
(44990, 1839, 102, '0'),
(44991, 1839, 103, '3'),
(44992, 1839, 105, '3'),
(44993, 1839, 106, '12'),
(44994, 1839, 118, '2'),
(44995, 1839, 119, '1'),
(44996, 1839, 120, '0'),
(44997, 1839, 139, '0'),
(44998, 1839, 140, '0'),
(44999, 1839, 141, '0'),
(45000, 1839, 147, '0'),
(45001, 1839, 149, '0'),
(45002, 1839, 151, '0'),
(45003, 1839, 153, '0'),
(45004, 1839, 155, '0'),
(45005, 1839, 157, '0'),
(45006, 1839, 160, '0'),
(45007, 1839, 164, '0'),
(45008, 1839, 166, '0'),
(45009, 1839, 169, '0.92'),
(45010, 1839, 171, '0.92'),
(45011, 1839, 175, '0'),
(45012, 1839, 177, '0'),
(45013, 1839, 179, '0'),
(45014, 1839, 181, '0'),
(45015, 1839, 183, '0'),
(45016, 1839, 185, '0'),
(45017, 1839, 187, '0'),
(45018, 1839, 189, '0'),
(45019, 1839, 191, '0'),
(45020, 1839, 193, '0'),
(45021, 1839, 195, '0'),
(45022, 1839, 197, '0'),
(45023, 1839, 199, '0'),
(45024, 1839, 201, '0'),
(45025, 1839, 203, '0'),
(45026, 1839, 205, '0'),
(45027, 1839, 207, '0'),
(45028, 1839, 209, '0'),
(45029, 1839, 211, '0'),
(45030, 1839, 213, '0.08'),
(45031, 1839, 215, '0.08'),
(45032, 1839, 217, '0'),
(45033, 1839, 219, '0'),
(45034, 1839, 221, '0'),
(45035, 1839, 223, '0'),
(45036, 1839, 233, '0'),
(45037, 1839, 237, '0'),
(45038, 1839, 239, '0'),
(45039, 1839, 241, '0'),
(45040, 1839, 243, '0'),
(45041, 1839, 246, '0'),
(45042, 1839, 248, '0'),
(45043, 1839, 250, '0'),
(45044, 1839, 257, '0'),
(45045, 1839, 259, '0'),
(45046, 1839, 263, '0'),
(45047, 1839, 266, '0'),
(45048, 1839, 268, '0'),
(45049, 1839, 270, '0'),
(45050, 1839, 272, '0'),
(45051, 1839, 274, '0'),
(45052, 1839, 276, '0'),
(45053, 1839, 278, '0'),
(45054, 1839, 302, '0'),
(45055, 1839, 304, '0'),
(45056, 1839, 306, '0'),
(45057, 1839, 308, '0'),
(45058, 1839, 310, '0'),
(45059, 1839, 312, '0'),
(45060, 1839, 314, '0'),
(45061, 1839, 316, '0'),
(45062, 1839, 318, '0'),
(45063, 1839, 385, '2'),
(45064, 1839, 392, '0'),
(45065, 1839, 394, '0'),
(45066, 1839, 396, '0'),
(45067, 1839, 398, '0'),
(45068, 1839, 400, '0'),
(45069, 1839, 402, '0'),
(45070, 1839, 404, '0'),
(45071, 1839, 406, '0'),
(45072, 1839, 408, '0'),
(45073, 1839, 410, '0'),
(45074, 1839, 412, '0'),
(45075, 1839, 414, '0'),
(45076, 1839, 416, '0'),
(45077, 1839, 418, '0'),
(45078, 1839, 420, '0'),
(45079, 1839, 422, '0'),
(45080, 1839, 424, '0'),
(45081, 1839, 426, '0'),
(45082, 1839, 428, '0'),
(45083, 1839, 430, '0'),
(45084, 1839, 432, '0'),
(45085, 1839, 434, '0'),
(45086, 1839, 436, '0'),
(45087, 1839, 438, '0'),
(45088, 1839, 440, '0'),
(45089, 1839, 442, '0'),
(45090, 1839, 444, '0'),
(45091, 1839, 446, '0'),
(45092, 1839, 449, '0'),
(45093, 1839, 451, '0'),
(45094, 1839, 453, '0'),
(45095, 1839, 455, '0'),
(45096, 1839, 457, '0'),
(45097, 1839, 459, '0'),
(45098, 1839, 461, '0'),
(45099, 1839, 463, '0'),
(45100, 1839, 465, '0'),
(45101, 1839, 467, '0'),
(45102, 1839, 469, '0'),
(45103, 1839, 471, '0'),
(45104, 1839, 474, '0'),
(45105, 1839, 476, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(45106, 1839, 478, '0'),
(45107, 1839, 480, '0'),
(45108, 1839, 482, '0'),
(45109, 1839, 484, '0'),
(45110, 1839, 486, '0'),
(45111, 1839, 488, '0'),
(45112, 1839, 490, '0'),
(45113, 1839, 492, '0'),
(45114, 1839, 494, '0'),
(45115, 1839, 496, '0'),
(45116, 1839, 498, '0'),
(45117, 1839, 502, '0'),
(45118, 1839, 504, '0'),
(45119, 1839, 506, '0.37'),
(45120, 1839, 508, '0.37'),
(45121, 1839, 510, '0'),
(45122, 1839, 512, '0'),
(45123, 1839, 514, '0'),
(45124, 1839, 516, '0'),
(45125, 1839, 518, '0'),
(45126, 1839, 520, '0'),
(45127, 1839, 522, '0.63'),
(45128, 1839, 526, '0.92'),
(45129, 1839, 527, '0.92'),
(45130, 1839, 529, '196.12'),
(45131, 1839, 530, '196.12'),
(45132, 1839, 531, '196.12'),
(45133, 1839, 533, '0.98'),
(45134, 1839, 534, '124.36'),
(45135, 1839, 535, '15.56'),
(45136, 1839, 537, '0.99'),
(45137, 1839, 538, '0.4'),
(45138, 1839, 539, '0.99'),
(45139, 1839, 541, '0.49'),
(45140, 1839, 542, '0.99'),
(45141, 1839, 543, '0.37'),
(45142, 1839, 544, '0.63'),
(45143, 1839, 545, '0'),
(45144, 1839, 548, '0.06'),
(45145, 1839, 549, '0'),
(45146, 1839, 551, '0.18'),
(45147, 1839, 552, '-0.49'),
(45148, 1839, 553, '0.95'),
(45149, 1839, 554, '0.03'),
(45150, 1839, 556, '0.02'),
(45151, 1839, 557, '0'),
(45152, 1839, 558, '0.75'),
(45153, 1839, 559, '0'),
(45154, 1839, 560, '0.02'),
(45155, 1839, 561, '0'),
(45156, 1839, 562, '0'),
(45157, 1839, 563, '-0'),
(45158, 1839, 564, '0'),
(45159, 1839, 565, '0.75'),
(45160, 1839, 566, '-0.75'),
(45161, 1839, 568, '0.03'),
(45162, 1839, 569, '0'),
(45163, 1839, 570, '0.85'),
(45164, 1839, 571, '-0.01'),
(45165, 1839, 572, '0.02'),
(45166, 1839, 573, '0'),
(45167, 1839, 574, '0.02'),
(45168, 1839, 575, '-0'),
(45169, 1839, 576, '0'),
(45170, 1839, 577, '0.86'),
(45171, 1839, 578, '-0.77'),
(45172, 1839, 580, '0.06'),
(45173, 1839, 581, '0.01'),
(45174, 1839, 582, '1.7'),
(45175, 1839, 583, '0'),
(45176, 1839, 584, '0.08'),
(45177, 1839, 585, '0.02'),
(45178, 1839, 586, '-0.01'),
(45179, 1839, 587, '0'),
(45180, 1839, 588, '0'),
(45181, 1839, 589, '1.68'),
(45182, 1839, 590, '-1.51'),
(45183, 1839, 592, '0.57'),
(45184, 1839, 593, '0.59'),
(45185, 1839, 594, '0.6'),
(45186, 1839, 595, '0'),
(45187, 1839, 596, '0.01'),
(45188, 1839, 597, '0.01'),
(45189, 1839, 598, '0.08'),
(45190, 1839, 599, '0'),
(45191, 1839, 600, '0'),
(45192, 1839, 601, '0.1'),
(45193, 1839, 602, '0'),
(45194, 1839, 604, '4.47'),
(45195, 1839, 605, '4.22'),
(45196, 1839, 606, '10'),
(45197, 1839, 607, '0'),
(45198, 1839, 608, '2.36'),
(45199, 1839, 609, '-0.06'),
(45200, 1839, 610, '-0.07'),
(45201, 1839, 611, '-0.05'),
(45202, 1839, 612, '0'),
(45203, 1839, 613, '5.19'),
(45204, 1839, 614, '-5.27'),
(45205, 1839, 616, '4.54'),
(45206, 1839, 617, '4.27'),
(45207, 1839, 618, '10'),
(45208, 1839, 619, '0'),
(45209, 1839, 620, '2.15'),
(45210, 1839, 621, '-0.06'),
(45211, 1839, 622, '-0.07'),
(45212, 1839, 623, '-0.05'),
(45213, 1839, 624, '0'),
(45214, 1839, 625, '4.92'),
(45215, 1839, 626, '-4.81'),
(45216, 1839, 628, '0.99'),
(45217, 1839, 629, '0.98'),
(45218, 1839, 630, '0.99'),
(45219, 1839, 631, '0'),
(45220, 1839, 632, '0'),
(45221, 1839, 633, '0'),
(45222, 1839, 634, '0'),
(45223, 1839, 635, '0'),
(45224, 1839, 636, '0'),
(45225, 1839, 637, '0'),
(45226, 1839, 638, '0'),
(45227, 1839, 640, '5.75'),
(45228, 1839, 641, '5.93'),
(45229, 1839, 642, '6'),
(45230, 1839, 643, '0'),
(45231, 1839, 644, '0.8'),
(45232, 1839, 645, '0.08'),
(45233, 1839, 646, '0.08'),
(45234, 1839, 647, '0.05'),
(45235, 1839, 648, '0'),
(45236, 1839, 649, '1'),
(45237, 1839, 650, '0'),
(45238, 1839, 652, '0'),
(45239, 1839, 653, '0'),
(45240, 1839, 654, '0'),
(45241, 1839, 655, '0'),
(45242, 1839, 656, '0'),
(45243, 1839, 657, '0'),
(45244, 1839, 658, '0'),
(45245, 1839, 659, '0'),
(45246, 1839, 660, '0'),
(45247, 1839, 661, '0'),
(45248, 1839, 662, '0'),
(45249, 1839, 777, '1785.12'),
(45250, 1839, 778, '373313.49'),
(45251, 1840, 1, '1'),
(45252, 1840, 2, '1'),
(45253, 1840, 3, '1'),
(45254, 1840, 4, '1'),
(45255, 1840, 6, '1'),
(45256, 1840, 7, '1'),
(45257, 1840, 12, '1'),
(45258, 1840, 16, '1'),
(45259, 1840, 18, '1'),
(45260, 1840, 19, '1'),
(45261, 1840, 23, '1'),
(45262, 1840, 31, '1'),
(45263, 1840, 32, '1'),
(45264, 1840, 33, '1'),
(45265, 1840, 76, '1'),
(45266, 1840, 77, '1'),
(45267, 1840, 78, '1'),
(45268, 1840, 104, '1'),
(45269, 1840, 107, '1'),
(45270, 1840, 108, '1'),
(45271, 1840, 121, '1'),
(45272, 1840, 131, '1'),
(45273, 1840, 133, '1'),
(45274, 1840, 142, '1'),
(45275, 1840, 143, '1'),
(45276, 1840, 144, '1'),
(45277, 1840, 167, '1'),
(45278, 1840, 168, '1'),
(45279, 1840, 170, '1'),
(45280, 1840, 208, '1'),
(45281, 1840, 320, '1'),
(45282, 1840, 332, '1'),
(45283, 1840, 333, '1'),
(45284, 1840, 335, '1'),
(45285, 1840, 338, '1'),
(45286, 1840, 344, '1'),
(45287, 1840, 352, '1'),
(45288, 1840, 353, '1'),
(45289, 1840, 355, '1'),
(45290, 1840, 384, '1'),
(45291, 1840, 387, '1'),
(45292, 1840, 389, '1'),
(45293, 1840, 505, '1'),
(45294, 1840, 507, '1'),
(45295, 1840, 663, '1'),
(45296, 1840, 664, '1'),
(45297, 1840, 681, '1'),
(45298, 1840, 682, '1'),
(45299, 1840, 700, '1'),
(45300, 1840, 702, '1'),
(45301, 1840, 704, '1'),
(45302, 1840, 705, '1'),
(45303, 1840, 706, '1'),
(45304, 1840, 707, '1'),
(45305, 1840, 721, '1'),
(45306, 1840, 722, '1'),
(45307, 1840, 741, '1'),
(45308, 1840, 747, '1'),
(45309, 1840, 771, '1'),
(45310, 1840, 774, '1'),
(45311, 1840, 20, '2'),
(45312, 1840, 80, '10'),
(45313, 1840, 81, '3'),
(45314, 1840, 82, '4'),
(45315, 1840, 83, '4'),
(45316, 1840, 84, '3'),
(45317, 1840, 85, '3'),
(45318, 1840, 86, '0'),
(45319, 1840, 87, '3'),
(45320, 1840, 88, '0'),
(45321, 1840, 89, '10'),
(45322, 1840, 90, '0'),
(45323, 1840, 91, '1'),
(45324, 1840, 92, '15'),
(45325, 1840, 93, '0'),
(45326, 1840, 94, '10'),
(45327, 1840, 95, '10'),
(45328, 1840, 96, '3'),
(45329, 1840, 97, '3'),
(45330, 1840, 98, '4'),
(45331, 1840, 99, '4'),
(45332, 1840, 100, '2'),
(45333, 1840, 101, '4'),
(45334, 1840, 102, '0'),
(45335, 1840, 103, '3'),
(45336, 1840, 105, '3'),
(45337, 1840, 106, '12'),
(45338, 1840, 118, '2'),
(45339, 1840, 119, '1'),
(45340, 1840, 120, '0'),
(45341, 1840, 139, '0'),
(45342, 1840, 140, '0'),
(45343, 1840, 141, '0'),
(45344, 1840, 147, '0'),
(45345, 1840, 149, '0'),
(45346, 1840, 151, '0'),
(45347, 1840, 153, '0'),
(45348, 1840, 155, '0'),
(45349, 1840, 157, '0'),
(45350, 1840, 160, '0'),
(45351, 1840, 164, '0'),
(45352, 1840, 166, '0'),
(45353, 1840, 169, '0.97'),
(45354, 1840, 171, '0.97'),
(45355, 1840, 175, '0'),
(45356, 1840, 177, '0'),
(45357, 1840, 179, '0'),
(45358, 1840, 181, '0'),
(45359, 1840, 183, '0'),
(45360, 1840, 185, '0'),
(45361, 1840, 187, '0'),
(45362, 1840, 189, '0'),
(45363, 1840, 191, '0'),
(45364, 1840, 193, '0'),
(45365, 1840, 195, '0'),
(45366, 1840, 197, '0'),
(45367, 1840, 199, '0'),
(45368, 1840, 201, '0'),
(45369, 1840, 203, '0'),
(45370, 1840, 205, '0'),
(45371, 1840, 207, '0'),
(45372, 1840, 209, '0'),
(45373, 1840, 211, '0'),
(45374, 1840, 213, '0.03'),
(45375, 1840, 215, '0.03'),
(45376, 1840, 217, '0'),
(45377, 1840, 219, '0'),
(45378, 1840, 221, '0'),
(45379, 1840, 223, '0'),
(45380, 1840, 233, '0'),
(45381, 1840, 237, '0'),
(45382, 1840, 239, '0'),
(45383, 1840, 241, '0'),
(45384, 1840, 243, '0'),
(45385, 1840, 246, '0'),
(45386, 1840, 248, '0'),
(45387, 1840, 250, '0'),
(45388, 1840, 257, '0'),
(45389, 1840, 259, '0'),
(45390, 1840, 263, '0'),
(45391, 1840, 266, '0'),
(45392, 1840, 268, '0'),
(45393, 1840, 270, '0'),
(45394, 1840, 272, '0'),
(45395, 1840, 274, '0'),
(45396, 1840, 276, '0'),
(45397, 1840, 278, '0'),
(45398, 1840, 302, '0'),
(45399, 1840, 304, '0'),
(45400, 1840, 306, '0'),
(45401, 1840, 308, '0'),
(45402, 1840, 310, '0'),
(45403, 1840, 312, '0'),
(45404, 1840, 314, '0'),
(45405, 1840, 316, '0'),
(45406, 1840, 318, '0'),
(45407, 1840, 385, '2'),
(45408, 1840, 392, '0'),
(45409, 1840, 394, '0'),
(45410, 1840, 396, '0'),
(45411, 1840, 398, '0'),
(45412, 1840, 400, '0'),
(45413, 1840, 402, '0'),
(45414, 1840, 404, '0'),
(45415, 1840, 406, '0'),
(45416, 1840, 408, '0'),
(45417, 1840, 410, '0'),
(45418, 1840, 412, '0'),
(45419, 1840, 414, '0'),
(45420, 1840, 416, '0'),
(45421, 1840, 418, '0'),
(45422, 1840, 420, '0'),
(45423, 1840, 422, '0'),
(45424, 1840, 424, '0'),
(45425, 1840, 426, '0'),
(45426, 1840, 428, '0'),
(45427, 1840, 430, '0'),
(45428, 1840, 432, '0'),
(45429, 1840, 434, '0'),
(45430, 1840, 436, '0'),
(45431, 1840, 438, '0'),
(45432, 1840, 440, '0'),
(45433, 1840, 442, '0'),
(45434, 1840, 444, '0'),
(45435, 1840, 446, '0'),
(45436, 1840, 449, '0'),
(45437, 1840, 451, '0'),
(45438, 1840, 453, '0'),
(45439, 1840, 455, '0'),
(45440, 1840, 457, '0'),
(45441, 1840, 459, '0'),
(45442, 1840, 461, '0'),
(45443, 1840, 463, '0'),
(45444, 1840, 465, '0'),
(45445, 1840, 467, '0'),
(45446, 1840, 469, '0'),
(45447, 1840, 471, '0'),
(45448, 1840, 474, '0'),
(45449, 1840, 476, '0'),
(45450, 1840, 478, '0'),
(45451, 1840, 480, '0'),
(45452, 1840, 482, '0'),
(45453, 1840, 484, '0'),
(45454, 1840, 486, '0'),
(45455, 1840, 488, '0'),
(45456, 1840, 490, '0'),
(45457, 1840, 492, '0'),
(45458, 1840, 494, '0'),
(45459, 1840, 496, '0'),
(45460, 1840, 498, '0'),
(45461, 1840, 502, '0'),
(45462, 1840, 504, '0'),
(45463, 1840, 506, '0.04'),
(45464, 1840, 508, '0.04'),
(45465, 1840, 510, '0'),
(45466, 1840, 512, '0'),
(45467, 1840, 514, '0'),
(45468, 1840, 516, '0'),
(45469, 1840, 518, '0'),
(45470, 1840, 520, '0'),
(45471, 1840, 522, '0.96'),
(45472, 1840, 526, '1'),
(45473, 1840, 527, '1'),
(45474, 1840, 529, '243.33'),
(45475, 1840, 530, '243.33'),
(45476, 1840, 531, '243.33'),
(45477, 1840, 533, '1'),
(45478, 1840, 534, '178.62'),
(45479, 1840, 535, '23.54'),
(45480, 1840, 537, '0.99'),
(45481, 1840, 538, '0.42'),
(45482, 1840, 539, '0.99'),
(45483, 1840, 541, '0.49'),
(45484, 1840, 542, '0.98'),
(45485, 1840, 543, '0.04'),
(45486, 1840, 544, '0.96'),
(45487, 1840, 545, '0'),
(45488, 1840, 548, '0.01'),
(45489, 1840, 549, '0'),
(45490, 1840, 551, '0.01'),
(45491, 1840, 552, '-0.95'),
(45492, 1840, 553, '0.98'),
(45493, 1840, 554, '0.01'),
(45494, 1840, 556, '0.01'),
(45495, 1840, 557, '0.01'),
(45496, 1840, 558, '0.74'),
(45497, 1840, 559, '0'),
(45498, 1840, 560, '0.01'),
(45499, 1840, 561, '-0'),
(45500, 1840, 562, '-0'),
(45501, 1840, 563, '-0'),
(45502, 1840, 564, '0'),
(45503, 1840, 565, '0.73'),
(45504, 1840, 566, '-0.73'),
(45505, 1840, 568, '0'),
(45506, 1840, 569, '-0.01'),
(45507, 1840, 570, '0.77'),
(45508, 1840, 571, '-0.01'),
(45509, 1840, 572, '0.01'),
(45510, 1840, 573, '-0'),
(45511, 1840, 574, '0.01'),
(45512, 1840, 575, '-0'),
(45513, 1840, 576, '0'),
(45514, 1840, 577, '0.78'),
(45515, 1840, 578, '-0.77'),
(45516, 1840, 580, '0.03'),
(45517, 1840, 581, '0.01'),
(45518, 1840, 582, '1.53'),
(45519, 1840, 583, '0'),
(45520, 1840, 584, '0.02'),
(45521, 1840, 585, '0'),
(45522, 1840, 586, '-0.01'),
(45523, 1840, 587, '-0'),
(45524, 1840, 588, '0'),
(45525, 1840, 589, '1.51'),
(45526, 1840, 590, '-1.49'),
(45527, 1840, 592, '0.42'),
(45528, 1840, 593, '0.43'),
(45529, 1840, 594, '0.43'),
(45530, 1840, 595, '0'),
(45531, 1840, 596, '0'),
(45532, 1840, 597, '0'),
(45533, 1840, 598, '0.03'),
(45534, 1840, 599, '0'),
(45535, 1840, 600, '0'),
(45536, 1840, 601, '0.07'),
(45537, 1840, 602, '0'),
(45538, 1840, 604, '5.45'),
(45539, 1840, 605, '5.19'),
(45540, 1840, 606, '14'),
(45541, 1840, 607, '0'),
(45542, 1840, 608, '2.76'),
(45543, 1840, 609, '-0.04'),
(45544, 1840, 610, '-0.03'),
(45545, 1840, 611, '-0.01'),
(45546, 1840, 612, '0'),
(45547, 1840, 613, '4.67'),
(45548, 1840, 614, '-5.28'),
(45549, 1840, 616, '5.47'),
(45550, 1840, 617, '5.19'),
(45551, 1840, 618, '14'),
(45552, 1840, 619, '0'),
(45553, 1840, 620, '2.68'),
(45554, 1840, 621, '-0.04'),
(45555, 1840, 622, '-0.03'),
(45556, 1840, 623, '-0.01'),
(45557, 1840, 624, '0'),
(45558, 1840, 625, '4.52'),
(45559, 1840, 626, '-5.01'),
(45560, 1840, 628, '1'),
(45561, 1840, 629, '1'),
(45562, 1840, 630, '1'),
(45563, 1840, 631, '0'),
(45564, 1840, 632, '0'),
(45565, 1840, 633, '0'),
(45566, 1840, 634, '0'),
(45567, 1840, 635, '0'),
(45568, 1840, 636, '0'),
(45569, 1840, 637, '0'),
(45570, 1840, 638, '0'),
(45571, 1840, 640, '5.9'),
(45572, 1840, 641, '6'),
(45573, 1840, 642, '6'),
(45574, 1840, 643, '0'),
(45575, 1840, 644, '0.41'),
(45576, 1840, 645, '0.03'),
(45577, 1840, 646, '0.03'),
(45578, 1840, 647, '0.01'),
(45579, 1840, 648, '0'),
(45580, 1840, 649, '1'),
(45581, 1840, 650, '0'),
(45582, 1840, 652, '0'),
(45583, 1840, 653, '0'),
(45584, 1840, 654, '0'),
(45585, 1840, 655, '0'),
(45586, 1840, 656, '0'),
(45587, 1840, 657, '0'),
(45588, 1840, 658, '0'),
(45589, 1840, 659, '0'),
(45590, 1840, 660, '0'),
(45591, 1840, 661, '0'),
(45592, 1840, 662, '0'),
(45593, 1840, 777, '1383.34'),
(45594, 1840, 778, '343205.89'),
(45595, 1843, 1, '1'),
(45596, 1843, 2, '1'),
(45597, 1843, 3, '1'),
(45598, 1843, 4, '1'),
(45599, 1843, 6, '1'),
(45600, 1843, 7, '1'),
(45601, 1843, 12, '1'),
(45602, 1843, 16, '1'),
(45603, 1843, 18, '1'),
(45604, 1843, 19, '1'),
(45605, 1843, 23, '1'),
(45606, 1843, 31, '1'),
(45607, 1843, 32, '1'),
(45608, 1843, 33, '1'),
(45609, 1843, 76, '1'),
(45610, 1843, 77, '1'),
(45611, 1843, 78, '1'),
(45612, 1843, 104, '1'),
(45613, 1843, 107, '1'),
(45614, 1843, 108, '1'),
(45615, 1843, 121, '1'),
(45616, 1843, 131, '1'),
(45617, 1843, 133, '1'),
(45618, 1843, 142, '1'),
(45619, 1843, 143, '1'),
(45620, 1843, 144, '1'),
(45621, 1843, 167, '1'),
(45622, 1843, 168, '1'),
(45623, 1843, 170, '1'),
(45624, 1843, 208, '1'),
(45625, 1843, 320, '1'),
(45626, 1843, 332, '1'),
(45627, 1843, 333, '1'),
(45628, 1843, 335, '1'),
(45629, 1843, 338, '1'),
(45630, 1843, 344, '1'),
(45631, 1843, 352, '1'),
(45632, 1843, 353, '1'),
(45633, 1843, 355, '1'),
(45634, 1843, 384, '1'),
(45635, 1843, 387, '1'),
(45636, 1843, 389, '1'),
(45637, 1843, 505, '1'),
(45638, 1843, 507, '1'),
(45639, 1843, 663, '1'),
(45640, 1843, 664, '1'),
(45641, 1843, 681, '1'),
(45642, 1843, 682, '1'),
(45643, 1843, 700, '1'),
(45644, 1843, 702, '1'),
(45645, 1843, 704, '1'),
(45646, 1843, 705, '1'),
(45647, 1843, 706, '1'),
(45648, 1843, 707, '1'),
(45649, 1843, 721, '1'),
(45650, 1843, 722, '1'),
(45651, 1843, 741, '1'),
(45652, 1843, 747, '1'),
(45653, 1843, 771, '1'),
(45654, 1843, 774, '1'),
(45655, 1843, 20, '2'),
(45656, 1843, 80, '10'),
(45657, 1843, 81, '3'),
(45658, 1843, 82, '4'),
(45659, 1843, 83, '4'),
(45660, 1843, 84, '3'),
(45661, 1843, 85, '3'),
(45662, 1843, 86, '0'),
(45663, 1843, 87, '3'),
(45664, 1843, 88, '0'),
(45665, 1843, 89, '10'),
(45666, 1843, 90, '0'),
(45667, 1843, 91, '1'),
(45668, 1843, 92, '15'),
(45669, 1843, 93, '0'),
(45670, 1843, 94, '10'),
(45671, 1843, 95, '10'),
(45672, 1843, 96, '3'),
(45673, 1843, 97, '3'),
(45674, 1843, 98, '4'),
(45675, 1843, 99, '4'),
(45676, 1843, 100, '2'),
(45677, 1843, 101, '4'),
(45678, 1843, 102, '0'),
(45679, 1843, 103, '3'),
(45680, 1843, 105, '3'),
(45681, 1843, 106, '12'),
(45682, 1843, 118, '2'),
(45683, 1843, 119, '1'),
(45684, 1843, 120, '0'),
(45685, 1843, 139, '0'),
(45686, 1843, 140, '0'),
(45687, 1843, 141, '0'),
(45688, 1843, 147, '0'),
(45689, 1843, 149, '0'),
(45690, 1843, 151, '0'),
(45691, 1843, 153, '0'),
(45692, 1843, 155, '0'),
(45693, 1843, 157, '0'),
(45694, 1843, 160, '0'),
(45695, 1843, 164, '0'),
(45696, 1843, 166, '0'),
(45697, 1843, 169, '0.97'),
(45698, 1843, 171, '0.97'),
(45699, 1843, 175, '0'),
(45700, 1843, 177, '0'),
(45701, 1843, 179, '0'),
(45702, 1843, 181, '0'),
(45703, 1843, 183, '0'),
(45704, 1843, 185, '0'),
(45705, 1843, 187, '0'),
(45706, 1843, 189, '0'),
(45707, 1843, 191, '0'),
(45708, 1843, 193, '0'),
(45709, 1843, 195, '0'),
(45710, 1843, 197, '0'),
(45711, 1843, 199, '0'),
(45712, 1843, 201, '0'),
(45713, 1843, 203, '0'),
(45714, 1843, 205, '0'),
(45715, 1843, 207, '0'),
(45716, 1843, 209, '0'),
(45717, 1843, 211, '0'),
(45718, 1843, 213, '0.03'),
(45719, 1843, 215, '0.03'),
(45720, 1843, 217, '0'),
(45721, 1843, 219, '0'),
(45722, 1843, 221, '0'),
(45723, 1843, 223, '0'),
(45724, 1843, 233, '0'),
(45725, 1843, 237, '0'),
(45726, 1843, 239, '0'),
(45727, 1843, 241, '0'),
(45728, 1843, 243, '0'),
(45729, 1843, 246, '0'),
(45730, 1843, 248, '0'),
(45731, 1843, 250, '0'),
(45732, 1843, 257, '0'),
(45733, 1843, 259, '0'),
(45734, 1843, 263, '0'),
(45735, 1843, 266, '0'),
(45736, 1843, 268, '0'),
(45737, 1843, 270, '0'),
(45738, 1843, 272, '0'),
(45739, 1843, 274, '0'),
(45740, 1843, 276, '0'),
(45741, 1843, 278, '0'),
(45742, 1843, 302, '0'),
(45743, 1843, 304, '0'),
(45744, 1843, 306, '0'),
(45745, 1843, 308, '0'),
(45746, 1843, 310, '0'),
(45747, 1843, 312, '0'),
(45748, 1843, 314, '0'),
(45749, 1843, 316, '0'),
(45750, 1843, 318, '0'),
(45751, 1843, 385, '2'),
(45752, 1843, 392, '0'),
(45753, 1843, 394, '0'),
(45754, 1843, 396, '0'),
(45755, 1843, 398, '0'),
(45756, 1843, 400, '0'),
(45757, 1843, 402, '0'),
(45758, 1843, 404, '0'),
(45759, 1843, 406, '0'),
(45760, 1843, 408, '0'),
(45761, 1843, 410, '0'),
(45762, 1843, 412, '0'),
(45763, 1843, 414, '0'),
(45764, 1843, 416, '0'),
(45765, 1843, 418, '0'),
(45766, 1843, 420, '0'),
(45767, 1843, 422, '0'),
(45768, 1843, 424, '0'),
(45769, 1843, 426, '0'),
(45770, 1843, 428, '0'),
(45771, 1843, 430, '0'),
(45772, 1843, 432, '0'),
(45773, 1843, 434, '0'),
(45774, 1843, 436, '0'),
(45775, 1843, 438, '0'),
(45776, 1843, 440, '0'),
(45777, 1843, 442, '0'),
(45778, 1843, 444, '0'),
(45779, 1843, 446, '0'),
(45780, 1843, 449, '0'),
(45781, 1843, 451, '0'),
(45782, 1843, 453, '0'),
(45783, 1843, 455, '0'),
(45784, 1843, 457, '0'),
(45785, 1843, 459, '0'),
(45786, 1843, 461, '0'),
(45787, 1843, 463, '0'),
(45788, 1843, 465, '0'),
(45789, 1843, 467, '0'),
(45790, 1843, 469, '0'),
(45791, 1843, 471, '0'),
(45792, 1843, 474, '0'),
(45793, 1843, 476, '0'),
(45794, 1843, 478, '0'),
(45795, 1843, 480, '0'),
(45796, 1843, 482, '0'),
(45797, 1843, 484, '0'),
(45798, 1843, 486, '0'),
(45799, 1843, 488, '0'),
(45800, 1843, 490, '0'),
(45801, 1843, 492, '0'),
(45802, 1843, 494, '0'),
(45803, 1843, 496, '0'),
(45804, 1843, 498, '0'),
(45805, 1843, 502, '0'),
(45806, 1843, 504, '0'),
(45807, 1843, 506, '0.11'),
(45808, 1843, 508, '0.11'),
(45809, 1843, 510, '0'),
(45810, 1843, 512, '0'),
(45811, 1843, 514, '0'),
(45812, 1843, 516, '0'),
(45813, 1843, 518, '0'),
(45814, 1843, 520, '0'),
(45815, 1843, 522, '0.89'),
(45816, 1843, 526, '0.99'),
(45817, 1843, 527, '0.99'),
(45818, 1843, 529, '235.36'),
(45819, 1843, 530, '235.36'),
(45820, 1843, 531, '235.36'),
(45821, 1843, 533, '0.99'),
(45822, 1843, 534, '169.34'),
(45823, 1843, 535, '21.49'),
(45824, 1843, 537, '1'),
(45825, 1843, 538, '0.42'),
(45826, 1843, 539, '1'),
(45827, 1843, 541, '0.47'),
(45828, 1843, 542, '0.93'),
(45829, 1843, 543, '0.11'),
(45830, 1843, 544, '0.89'),
(45831, 1843, 545, '0'),
(45832, 1843, 548, '0.03'),
(45833, 1843, 549, '0'),
(45834, 1843, 551, '0.02'),
(45835, 1843, 552, '-0.87'),
(45836, 1843, 553, '0.98'),
(45837, 1843, 554, '0.01'),
(45838, 1843, 556, '0.01'),
(45839, 1843, 557, '0'),
(45840, 1843, 558, '0.71'),
(45841, 1843, 559, '0'),
(45842, 1843, 560, '0.01'),
(45843, 1843, 561, '-0'),
(45844, 1843, 562, '-0'),
(45845, 1843, 563, '-0'),
(45846, 1843, 564, '0'),
(45847, 1843, 565, '0.7'),
(45848, 1843, 566, '-0.7'),
(45849, 1843, 568, '0'),
(45850, 1843, 569, '-0.01'),
(45851, 1843, 570, '0.78'),
(45852, 1843, 571, '-0.01'),
(45853, 1843, 572, '0.01'),
(45854, 1843, 573, '-0'),
(45855, 1843, 574, '0'),
(45856, 1843, 575, '-0'),
(45857, 1843, 576, '0'),
(45858, 1843, 577, '0.79'),
(45859, 1843, 578, '-0.77'),
(45860, 1843, 580, '0.03'),
(45861, 1843, 581, '0.01'),
(45862, 1843, 582, '1.57'),
(45863, 1843, 583, '0'),
(45864, 1843, 584, '0.03'),
(45865, 1843, 585, '0'),
(45866, 1843, 586, '-0'),
(45867, 1843, 587, '-0'),
(45868, 1843, 588, '0'),
(45869, 1843, 589, '1.55'),
(45870, 1843, 590, '-1.5'),
(45871, 1843, 592, '0.45'),
(45872, 1843, 593, '0.46'),
(45873, 1843, 594, '0.46'),
(45874, 1843, 595, '0'),
(45875, 1843, 596, '0'),
(45876, 1843, 597, '0'),
(45877, 1843, 598, '0.03'),
(45878, 1843, 599, '0'),
(45879, 1843, 600, '0'),
(45880, 1843, 601, '0.08'),
(45881, 1843, 602, '0'),
(45882, 1843, 604, '5.27'),
(45883, 1843, 605, '5.02'),
(45884, 1843, 606, '13'),
(45885, 1843, 607, '0'),
(45886, 1843, 608, '3.56'),
(45887, 1843, 609, '-0.04'),
(45888, 1843, 610, '-0.02'),
(45889, 1843, 611, '-0.01'),
(45890, 1843, 612, '0'),
(45891, 1843, 613, '6.77'),
(45892, 1843, 614, '-7.04'),
(45893, 1843, 616, '5.31'),
(45894, 1843, 617, '5.02'),
(45895, 1843, 618, '13'),
(45896, 1843, 619, '0'),
(45897, 1843, 620, '3.43'),
(45898, 1843, 621, '-0.04'),
(45899, 1843, 622, '-0.02'),
(45900, 1843, 623, '-0.01'),
(45901, 1843, 624, '0'),
(45902, 1843, 625, '6.63'),
(45903, 1843, 626, '-6.63'),
(45904, 1843, 628, '1'),
(45905, 1843, 629, '1'),
(45906, 1843, 630, '1'),
(45907, 1843, 631, '0'),
(45908, 1843, 632, '0'),
(45909, 1843, 633, '0'),
(45910, 1843, 634, '0'),
(45911, 1843, 635, '0'),
(45912, 1843, 636, '0'),
(45913, 1843, 637, '0'),
(45914, 1843, 638, '0'),
(45915, 1843, 640, '5.9'),
(45916, 1843, 641, '6'),
(45917, 1843, 642, '6'),
(45918, 1843, 643, '0'),
(45919, 1843, 644, '0.43'),
(45920, 1843, 645, '0.03'),
(45921, 1843, 646, '0.03'),
(45922, 1843, 647, '0.01'),
(45923, 1843, 648, '0'),
(45924, 1843, 649, '1'),
(45925, 1843, 650, '0'),
(45926, 1843, 652, '0'),
(45927, 1843, 653, '0'),
(45928, 1843, 654, '0'),
(45929, 1843, 655, '0'),
(45930, 1843, 656, '0'),
(45931, 1843, 657, '0'),
(45932, 1843, 658, '0'),
(45933, 1843, 659, '0'),
(45934, 1843, 660, '0'),
(45935, 1843, 661, '0'),
(45936, 1843, 662, '0'),
(45937, 1843, 777, '1655.59'),
(45938, 1843, 778, '391299.74'),
(45939, 1844, 1, '1'),
(45940, 1844, 2, '1'),
(45941, 1844, 3, '1'),
(45942, 1844, 4, '1'),
(45943, 1844, 6, '1'),
(45944, 1844, 7, '1'),
(45945, 1844, 12, '1'),
(45946, 1844, 16, '1'),
(45947, 1844, 18, '1'),
(45948, 1844, 19, '1'),
(45949, 1844, 23, '1'),
(45950, 1844, 31, '1'),
(45951, 1844, 32, '1'),
(45952, 1844, 33, '1'),
(45953, 1844, 76, '1'),
(45954, 1844, 77, '1'),
(45955, 1844, 78, '1'),
(45956, 1844, 104, '1'),
(45957, 1844, 107, '1'),
(45958, 1844, 108, '1'),
(45959, 1844, 121, '1'),
(45960, 1844, 131, '1'),
(45961, 1844, 133, '1'),
(45962, 1844, 142, '1'),
(45963, 1844, 143, '1'),
(45964, 1844, 144, '1'),
(45965, 1844, 167, '1'),
(45966, 1844, 168, '1'),
(45967, 1844, 170, '1'),
(45968, 1844, 208, '1'),
(45969, 1844, 320, '1'),
(45970, 1844, 332, '1'),
(45971, 1844, 333, '1'),
(45972, 1844, 335, '1'),
(45973, 1844, 338, '1'),
(45974, 1844, 344, '1'),
(45975, 1844, 352, '1'),
(45976, 1844, 353, '1'),
(45977, 1844, 355, '1'),
(45978, 1844, 384, '1'),
(45979, 1844, 387, '1'),
(45980, 1844, 389, '1'),
(45981, 1844, 505, '1'),
(45982, 1844, 507, '1'),
(45983, 1844, 663, '1'),
(45984, 1844, 664, '1'),
(45985, 1844, 681, '1'),
(45986, 1844, 682, '1'),
(45987, 1844, 700, '1'),
(45988, 1844, 702, '1'),
(45989, 1844, 704, '1'),
(45990, 1844, 705, '1'),
(45991, 1844, 706, '1'),
(45992, 1844, 707, '1'),
(45993, 1844, 721, '1'),
(45994, 1844, 722, '1'),
(45995, 1844, 741, '1'),
(45996, 1844, 747, '1'),
(45997, 1844, 771, '1'),
(45998, 1844, 774, '1'),
(45999, 1844, 20, '2'),
(46000, 1844, 80, '10'),
(46001, 1844, 81, '3'),
(46002, 1844, 82, '4'),
(46003, 1844, 83, '4'),
(46004, 1844, 84, '3'),
(46005, 1844, 85, '3'),
(46006, 1844, 86, '0'),
(46007, 1844, 87, '3'),
(46008, 1844, 88, '0'),
(46009, 1844, 89, '10'),
(46010, 1844, 90, '0'),
(46011, 1844, 91, '1'),
(46012, 1844, 92, '15'),
(46013, 1844, 93, '0'),
(46014, 1844, 94, '10'),
(46015, 1844, 95, '10'),
(46016, 1844, 96, '3'),
(46017, 1844, 97, '3'),
(46018, 1844, 98, '4'),
(46019, 1844, 99, '4'),
(46020, 1844, 100, '2'),
(46021, 1844, 101, '4'),
(46022, 1844, 102, '0'),
(46023, 1844, 103, '3'),
(46024, 1844, 105, '3'),
(46025, 1844, 106, '12'),
(46026, 1844, 118, '2'),
(46027, 1844, 119, '1'),
(46028, 1844, 120, '0'),
(46029, 1844, 139, '0'),
(46030, 1844, 140, '0'),
(46031, 1844, 141, '0'),
(46032, 1844, 147, '0'),
(46033, 1844, 149, '0'),
(46034, 1844, 151, '0'),
(46035, 1844, 153, '0'),
(46036, 1844, 155, '0'),
(46037, 1844, 157, '0'),
(46038, 1844, 160, '0'),
(46039, 1844, 164, '0'),
(46040, 1844, 166, '0'),
(46041, 1844, 169, '0.98'),
(46042, 1844, 171, '0.98'),
(46043, 1844, 175, '0'),
(46044, 1844, 177, '0'),
(46045, 1844, 179, '0'),
(46046, 1844, 181, '0'),
(46047, 1844, 183, '0'),
(46048, 1844, 185, '0'),
(46049, 1844, 187, '0'),
(46050, 1844, 189, '0'),
(46051, 1844, 191, '0'),
(46052, 1844, 193, '0'),
(46053, 1844, 195, '0'),
(46054, 1844, 197, '0'),
(46055, 1844, 199, '0'),
(46056, 1844, 201, '0'),
(46057, 1844, 203, '0'),
(46058, 1844, 205, '0'),
(46059, 1844, 207, '0'),
(46060, 1844, 209, '0'),
(46061, 1844, 211, '0'),
(46062, 1844, 213, '0.02'),
(46063, 1844, 215, '0.02'),
(46064, 1844, 217, '0'),
(46065, 1844, 219, '0'),
(46066, 1844, 221, '0'),
(46067, 1844, 223, '0'),
(46068, 1844, 233, '0'),
(46069, 1844, 237, '0'),
(46070, 1844, 239, '0'),
(46071, 1844, 241, '0'),
(46072, 1844, 243, '0'),
(46073, 1844, 246, '0'),
(46074, 1844, 248, '0'),
(46075, 1844, 250, '0'),
(46076, 1844, 257, '0'),
(46077, 1844, 259, '0'),
(46078, 1844, 263, '0'),
(46079, 1844, 266, '0'),
(46080, 1844, 268, '0'),
(46081, 1844, 270, '0'),
(46082, 1844, 272, '0'),
(46083, 1844, 274, '0'),
(46084, 1844, 276, '0'),
(46085, 1844, 278, '0'),
(46086, 1844, 302, '0'),
(46087, 1844, 304, '0'),
(46088, 1844, 306, '0'),
(46089, 1844, 308, '0'),
(46090, 1844, 310, '0'),
(46091, 1844, 312, '0'),
(46092, 1844, 314, '0'),
(46093, 1844, 316, '0'),
(46094, 1844, 318, '0'),
(46095, 1844, 385, '2'),
(46096, 1844, 392, '0'),
(46097, 1844, 394, '0'),
(46098, 1844, 396, '0'),
(46099, 1844, 398, '0'),
(46100, 1844, 400, '0'),
(46101, 1844, 402, '0'),
(46102, 1844, 404, '0'),
(46103, 1844, 406, '0'),
(46104, 1844, 408, '0'),
(46105, 1844, 410, '0'),
(46106, 1844, 412, '0'),
(46107, 1844, 414, '0'),
(46108, 1844, 416, '0'),
(46109, 1844, 418, '0'),
(46110, 1844, 420, '0'),
(46111, 1844, 422, '0'),
(46112, 1844, 424, '0'),
(46113, 1844, 426, '0'),
(46114, 1844, 428, '0'),
(46115, 1844, 430, '0'),
(46116, 1844, 432, '0'),
(46117, 1844, 434, '0'),
(46118, 1844, 436, '0'),
(46119, 1844, 438, '0'),
(46120, 1844, 440, '0'),
(46121, 1844, 442, '0'),
(46122, 1844, 444, '0'),
(46123, 1844, 446, '0'),
(46124, 1844, 449, '0'),
(46125, 1844, 451, '0'),
(46126, 1844, 453, '0'),
(46127, 1844, 455, '0'),
(46128, 1844, 457, '0'),
(46129, 1844, 459, '0'),
(46130, 1844, 461, '0'),
(46131, 1844, 463, '0'),
(46132, 1844, 465, '0'),
(46133, 1844, 467, '0'),
(46134, 1844, 469, '0'),
(46135, 1844, 471, '0'),
(46136, 1844, 474, '0'),
(46137, 1844, 476, '0'),
(46138, 1844, 478, '0'),
(46139, 1844, 480, '0'),
(46140, 1844, 482, '0'),
(46141, 1844, 484, '0'),
(46142, 1844, 486, '0'),
(46143, 1844, 488, '0'),
(46144, 1844, 490, '0'),
(46145, 1844, 492, '0'),
(46146, 1844, 494, '0'),
(46147, 1844, 496, '0'),
(46148, 1844, 498, '0'),
(46149, 1844, 502, '0'),
(46150, 1844, 504, '0'),
(46151, 1844, 506, '0.01'),
(46152, 1844, 508, '0.01'),
(46153, 1844, 510, '0'),
(46154, 1844, 512, '0'),
(46155, 1844, 514, '0'),
(46156, 1844, 516, '0'),
(46157, 1844, 518, '0'),
(46158, 1844, 520, '0'),
(46159, 1844, 522, '0.99'),
(46160, 1844, 526, '1'),
(46161, 1844, 527, '1'),
(46162, 1844, 529, '249.65'),
(46163, 1844, 530, '249.65'),
(46164, 1844, 531, '249.65'),
(46165, 1844, 533, '1'),
(46166, 1844, 534, '191.7'),
(46167, 1844, 535, '29.85'),
(46168, 1844, 537, '1'),
(46169, 1844, 538, '0.44'),
(46170, 1844, 539, '1'),
(46171, 1844, 541, '0.51'),
(46172, 1844, 542, '0.99'),
(46173, 1844, 543, '0.01'),
(46174, 1844, 544, '0.99'),
(46175, 1844, 545, '0'),
(46176, 1844, 548, '0.01'),
(46177, 1844, 549, '0'),
(46178, 1844, 551, '0.01'),
(46179, 1844, 552, '-0.98'),
(46180, 1844, 553, '0.98'),
(46181, 1844, 554, '0.01'),
(46182, 1844, 556, '0.01'),
(46183, 1844, 557, '0.01'),
(46184, 1844, 558, '0.76'),
(46185, 1844, 559, '0'),
(46186, 1844, 560, '0'),
(46187, 1844, 561, '-0'),
(46188, 1844, 562, '-0'),
(46189, 1844, 563, '-0'),
(46190, 1844, 564, '0'),
(46191, 1844, 565, '0.75'),
(46192, 1844, 566, '-0.75'),
(46193, 1844, 568, '0'),
(46194, 1844, 569, '-0.01'),
(46195, 1844, 570, '0.76'),
(46196, 1844, 571, '-0.01'),
(46197, 1844, 572, '0'),
(46198, 1844, 573, '-0'),
(46199, 1844, 574, '0'),
(46200, 1844, 575, '-0'),
(46201, 1844, 576, '0'),
(46202, 1844, 577, '0.77'),
(46203, 1844, 578, '-0.77'),
(46204, 1844, 580, '0.02'),
(46205, 1844, 581, '0.01'),
(46206, 1844, 582, '1.52'),
(46207, 1844, 583, '0'),
(46208, 1844, 584, '0.02'),
(46209, 1844, 585, '-0'),
(46210, 1844, 586, '-0.01'),
(46211, 1844, 587, '-0'),
(46212, 1844, 588, '0'),
(46213, 1844, 589, '1.49'),
(46214, 1844, 590, '-1.49'),
(46215, 1844, 592, '0.35'),
(46216, 1844, 593, '0.35'),
(46217, 1844, 594, '0.35'),
(46218, 1844, 595, '0'),
(46219, 1844, 596, '0'),
(46220, 1844, 597, '0'),
(46221, 1844, 598, '0.02'),
(46222, 1844, 599, '0'),
(46223, 1844, 600, '0'),
(46224, 1844, 601, '0.06'),
(46225, 1844, 602, '0'),
(46226, 1844, 604, '5.86'),
(46227, 1844, 605, '5.81'),
(46228, 1844, 606, '17'),
(46229, 1844, 607, '0'),
(46230, 1844, 608, '3.86'),
(46231, 1844, 609, '-0.04'),
(46232, 1844, 610, '-0.02'),
(46233, 1844, 611, '-0'),
(46234, 1844, 612, '0'),
(46235, 1844, 613, '5.33'),
(46236, 1844, 614, '-7.19'),
(46237, 1844, 616, '5.87'),
(46238, 1844, 617, '5.81'),
(46239, 1844, 618, '17'),
(46240, 1844, 619, '0'),
(46241, 1844, 620, '3.82'),
(46242, 1844, 621, '-0.04'),
(46243, 1844, 622, '-0.02'),
(46244, 1844, 623, '-0'),
(46245, 1844, 624, '0'),
(46246, 1844, 625, '5.26'),
(46247, 1844, 626, '-7.1'),
(46248, 1844, 628, '1'),
(46249, 1844, 629, '1'),
(46250, 1844, 630, '1'),
(46251, 1844, 631, '0'),
(46252, 1844, 632, '0'),
(46253, 1844, 633, '0'),
(46254, 1844, 634, '0'),
(46255, 1844, 635, '0'),
(46256, 1844, 636, '0'),
(46257, 1844, 637, '0'),
(46258, 1844, 638, '0'),
(46259, 1844, 640, '5.92'),
(46260, 1844, 641, '6'),
(46261, 1844, 642, '6'),
(46262, 1844, 643, '0'),
(46263, 1844, 644, '0.36'),
(46264, 1844, 645, '0.02'),
(46265, 1844, 646, '0.02'),
(46266, 1844, 647, '0'),
(46267, 1844, 648, '0'),
(46268, 1844, 649, '1'),
(46269, 1844, 650, '0'),
(46270, 1844, 652, '0'),
(46271, 1844, 653, '0'),
(46272, 1844, 654, '0'),
(46273, 1844, 655, '0'),
(46274, 1844, 656, '0'),
(46275, 1844, 657, '0'),
(46276, 1844, 658, '0'),
(46277, 1844, 659, '0'),
(46278, 1844, 660, '0'),
(46279, 1844, 661, '0'),
(46280, 1844, 662, '0'),
(46281, 1844, 777, '1557.51'),
(46282, 1844, 778, '387899.81'),
(46283, 1727, 1, '1'),
(46284, 1727, 2, '1'),
(46285, 1727, 3, '1'),
(46286, 1727, 4, '1'),
(46287, 1727, 6, '1'),
(46288, 1727, 7, '1'),
(46289, 1727, 19, '1'),
(46290, 1727, 23, '1'),
(46291, 1727, 31, '1'),
(46292, 1727, 32, '1'),
(46293, 1727, 33, '1'),
(46294, 1727, 74, '1'),
(46295, 1727, 76, '1'),
(46296, 1727, 77, '1'),
(46297, 1727, 107, '1'),
(46298, 1727, 108, '1'),
(46299, 1727, 121, '1'),
(46300, 1727, 131, '1'),
(46301, 1727, 132, '1'),
(46302, 1727, 142, '1'),
(46303, 1727, 143, '1'),
(46304, 1727, 144, '1'),
(46305, 1727, 167, '1'),
(46306, 1727, 168, '1'),
(46307, 1727, 170, '1'),
(46308, 1727, 320, '1'),
(46309, 1727, 321, '1'),
(46310, 1727, 325, '1'),
(46311, 1727, 331, '1'),
(46312, 1727, 332, '1'),
(46313, 1727, 333, '1'),
(46314, 1727, 338, '1'),
(46315, 1727, 344, '1'),
(46316, 1727, 352, '1'),
(46317, 1727, 353, '1'),
(46318, 1727, 355, '1'),
(46319, 1727, 389, '1'),
(46320, 1727, 472, '1'),
(46321, 1727, 489, '1'),
(46322, 1727, 505, '1'),
(46323, 1727, 663, '1'),
(46324, 1727, 664, '1'),
(46325, 1727, 681, '1'),
(46326, 1727, 685, '1'),
(46327, 1727, 691, '1'),
(46328, 1727, 692, '1'),
(46329, 1727, 700, '1'),
(46330, 1727, 702, '1'),
(46331, 1727, 704, '1'),
(46332, 1727, 705, '1'),
(46333, 1727, 706, '1'),
(46334, 1727, 707, '1'),
(46335, 1727, 721, '1'),
(46336, 1727, 741, '1'),
(46337, 1727, 747, '1'),
(46338, 1727, 771, '1'),
(46339, 1727, 774, '1'),
(46340, 1727, 20, '2'),
(46341, 1727, 80, '10'),
(46342, 1727, 81, '3'),
(46343, 1727, 82, '4'),
(46344, 1727, 83, '4'),
(46345, 1727, 84, '3'),
(46346, 1727, 85, '3'),
(46347, 1727, 86, '0'),
(46348, 1727, 87, '3'),
(46349, 1727, 88, '0'),
(46350, 1727, 89, '10'),
(46351, 1727, 90, '0'),
(46352, 1727, 91, '1'),
(46353, 1727, 92, '15'),
(46354, 1727, 93, '0'),
(46355, 1727, 94, '10'),
(46356, 1727, 95, '10'),
(46357, 1727, 96, '3'),
(46358, 1727, 97, '3'),
(46359, 1727, 98, '4'),
(46360, 1727, 99, '4'),
(46361, 1727, 100, '2'),
(46362, 1727, 101, '4'),
(46363, 1727, 102, '0'),
(46364, 1727, 103, '3'),
(46365, 1727, 105, '3'),
(46366, 1727, 106, '12'),
(46367, 1727, 118, '2'),
(46368, 1727, 119, '1'),
(46369, 1727, 120, '0'),
(46370, 1727, 139, '0'),
(46371, 1727, 140, '0'),
(46372, 1727, 141, '0'),
(46373, 1727, 147, '0'),
(46374, 1727, 149, '0'),
(46375, 1727, 151, '0'),
(46376, 1727, 153, '0'),
(46377, 1727, 155, '0.02'),
(46378, 1727, 157, '0'),
(46379, 1727, 160, '0'),
(46380, 1727, 164, '0'),
(46381, 1727, 166, '0'),
(46382, 1727, 169, '0.98'),
(46383, 1727, 171, '0.98'),
(46384, 1727, 175, '0'),
(46385, 1727, 177, '0'),
(46386, 1727, 179, '0'),
(46387, 1727, 181, '0'),
(46388, 1727, 183, '0'),
(46389, 1727, 185, '0'),
(46390, 1727, 187, '0'),
(46391, 1727, 189, '0'),
(46392, 1727, 191, '0'),
(46393, 1727, 193, '0'),
(46394, 1727, 195, '0'),
(46395, 1727, 197, '0'),
(46396, 1727, 199, '0'),
(46397, 1727, 201, '0'),
(46398, 1727, 203, '0'),
(46399, 1727, 205, '0'),
(46400, 1727, 207, '0'),
(46401, 1727, 209, '0'),
(46402, 1727, 211, '0'),
(46403, 1727, 213, '0'),
(46404, 1727, 215, '0'),
(46405, 1727, 217, '0'),
(46406, 1727, 219, '0'),
(46407, 1727, 221, '0'),
(46408, 1727, 223, '0'),
(46409, 1727, 233, '0'),
(46410, 1727, 237, '0'),
(46411, 1727, 239, '0'),
(46412, 1727, 241, '0'),
(46413, 1727, 243, '0'),
(46414, 1727, 246, '0'),
(46415, 1727, 248, '0'),
(46416, 1727, 250, '0'),
(46417, 1727, 257, '0'),
(46418, 1727, 259, '0'),
(46419, 1727, 263, '0'),
(46420, 1727, 266, '0'),
(46421, 1727, 268, '0'),
(46422, 1727, 270, '0'),
(46423, 1727, 272, '0'),
(46424, 1727, 274, '0'),
(46425, 1727, 276, '0'),
(46426, 1727, 278, '0'),
(46427, 1727, 302, '0'),
(46428, 1727, 304, '0'),
(46429, 1727, 306, '0'),
(46430, 1727, 308, '0'),
(46431, 1727, 310, '0'),
(46432, 1727, 312, '0'),
(46433, 1727, 314, '0'),
(46434, 1727, 316, '0'),
(46435, 1727, 318, '0'),
(46436, 1727, 385, '2'),
(46437, 1727, 392, '0'),
(46438, 1727, 394, '0'),
(46439, 1727, 396, '0'),
(46440, 1727, 398, '0'),
(46441, 1727, 400, '0'),
(46442, 1727, 402, '0'),
(46443, 1727, 404, '0'),
(46444, 1727, 406, '0'),
(46445, 1727, 408, '0'),
(46446, 1727, 410, '0'),
(46447, 1727, 412, '0'),
(46448, 1727, 414, '0'),
(46449, 1727, 416, '0'),
(46450, 1727, 418, '0'),
(46451, 1727, 420, '0'),
(46452, 1727, 422, '0'),
(46453, 1727, 424, '0'),
(46454, 1727, 426, '0'),
(46455, 1727, 428, '0'),
(46456, 1727, 430, '0'),
(46457, 1727, 432, '0'),
(46458, 1727, 434, '0'),
(46459, 1727, 436, '0'),
(46460, 1727, 438, '0'),
(46461, 1727, 440, '0'),
(46462, 1727, 442, '0'),
(46463, 1727, 444, '0'),
(46464, 1727, 446, '0'),
(46465, 1727, 449, '0'),
(46466, 1727, 451, '0'),
(46467, 1727, 453, '0'),
(46468, 1727, 455, '0'),
(46469, 1727, 457, '0'),
(46470, 1727, 459, '0'),
(46471, 1727, 461, '0'),
(46472, 1727, 463, '0'),
(46473, 1727, 465, '0'),
(46474, 1727, 467, '0'),
(46475, 1727, 469, '0'),
(46476, 1727, 471, '0'),
(46477, 1727, 474, '0'),
(46478, 1727, 476, '0'),
(46479, 1727, 478, '0'),
(46480, 1727, 480, '0'),
(46481, 1727, 482, '0'),
(46482, 1727, 484, '0'),
(46483, 1727, 486, '0'),
(46484, 1727, 488, '0'),
(46485, 1727, 490, '0.76'),
(46486, 1727, 492, '0'),
(46487, 1727, 494, '0'),
(46488, 1727, 496, '0'),
(46489, 1727, 498, '0'),
(46490, 1727, 502, '0'),
(46491, 1727, 504, '0'),
(46492, 1727, 506, '0'),
(46493, 1727, 508, '0'),
(46494, 1727, 510, '0'),
(46495, 1727, 512, '0'),
(46496, 1727, 514, '0'),
(46497, 1727, 516, '0'),
(46498, 1727, 518, '0'),
(46499, 1727, 520, '0'),
(46500, 1727, 522, '0.24'),
(46501, 1727, 526, '0.56'),
(46502, 1727, 527, '0.33'),
(46503, 1727, 529, '14.92'),
(46504, 1727, 530, '14.92'),
(46505, 1727, 531, '14.92'),
(46506, 1727, 533, '0.85'),
(46507, 1727, 534, '6.55'),
(46508, 1727, 535, '4.77'),
(46509, 1727, 537, '0.86'),
(46510, 1727, 538, '0.34'),
(46511, 1727, 539, '0.86'),
(46512, 1727, 541, '0.76'),
(46513, 1727, 542, '0.48'),
(46514, 1727, 543, '1'),
(46515, 1727, 544, '0'),
(46516, 1727, 545, '0'),
(46517, 1727, 548, '0.25'),
(46518, 1727, 549, '0.15'),
(46519, 1727, 551, '0.24'),
(46520, 1727, 552, '-0.5'),
(46521, 1727, 553, '0.09'),
(46522, 1727, 554, '0'),
(46523, 1727, 556, '0.46'),
(46524, 1727, 557, '0.46'),
(46525, 1727, 558, '0.46'),
(46526, 1727, 559, '0'),
(46527, 1727, 560, '0'),
(46528, 1727, 561, '0'),
(46529, 1727, 562, '0'),
(46530, 1727, 563, '0'),
(46531, 1727, 564, '0'),
(46532, 1727, 565, '0'),
(46533, 1727, 566, '-0'),
(46534, 1727, 568, '0.05'),
(46535, 1727, 569, '0.5'),
(46536, 1727, 570, '0.99'),
(46537, 1727, 571, '-0.97'),
(46538, 1727, 572, '0.92'),
(46539, 1727, 573, '0.18'),
(46540, 1727, 574, '0.18'),
(46541, 1727, 575, '0.12'),
(46542, 1727, 576, '0'),
(46543, 1727, 577, '1.93'),
(46544, 1727, 578, '-1.82'),
(46545, 1727, 580, '1.93'),
(46546, 1727, 581, '1.93'),
(46547, 1727, 582, '2'),
(46548, 1727, 583, '0'),
(46549, 1727, 584, '0'),
(46550, 1727, 585, '0.01'),
(46551, 1727, 586, '0.09'),
(46552, 1727, 587, '0'),
(46553, 1727, 588, '0'),
(46554, 1727, 589, '0.07'),
(46555, 1727, 590, '-0'),
(46556, 1727, 592, '0.4'),
(46557, 1727, 593, '0.4'),
(46558, 1727, 594, '0.4'),
(46559, 1727, 595, '0'),
(46560, 1727, 596, '0'),
(46561, 1727, 597, '0'),
(46562, 1727, 598, '0'),
(46563, 1727, 599, '0'),
(46564, 1727, 600, '0'),
(46565, 1727, 601, '0'),
(46566, 1727, 602, '0'),
(46567, 1727, 604, '2.83'),
(46568, 1727, 605, '2.57'),
(46569, 1727, 606, '5.1'),
(46570, 1727, 607, '0'),
(46571, 1727, 608, '1.65'),
(46572, 1727, 609, '0.1'),
(46573, 1727, 610, '0.07'),
(46574, 1727, 611, '0.1'),
(46575, 1727, 612, '0'),
(46576, 1727, 613, '3.38'),
(46577, 1727, 614, '-3.39'),
(46578, 1727, 616, '3.15'),
(46579, 1727, 617, '3'),
(46580, 1727, 618, '5.1'),
(46581, 1727, 619, '0'),
(46582, 1727, 620, '1.28'),
(46583, 1727, 621, '0.2'),
(46584, 1727, 622, '0.1'),
(46585, 1727, 623, '0.18'),
(46586, 1727, 624, '0'),
(46587, 1727, 625, '2.71'),
(46588, 1727, 626, '-2.4'),
(46589, 1727, 628, '1'),
(46590, 1727, 629, '1'),
(46591, 1727, 630, '1'),
(46592, 1727, 631, '0'),
(46593, 1727, 632, '0'),
(46594, 1727, 633, '0'),
(46595, 1727, 634, '0'),
(46596, 1727, 635, '0'),
(46597, 1727, 636, '0'),
(46598, 1727, 637, '0'),
(46599, 1727, 638, '0'),
(46600, 1727, 640, '4'),
(46601, 1727, 641, '4'),
(46602, 1727, 642, '4'),
(46603, 1727, 643, '0'),
(46604, 1727, 644, '0'),
(46605, 1727, 645, '0'),
(46606, 1727, 646, '0'),
(46607, 1727, 647, '0'),
(46608, 1727, 648, '0'),
(46609, 1727, 649, '0'),
(46610, 1727, 650, '0'),
(46611, 1727, 652, '0'),
(46612, 1727, 653, '0'),
(46613, 1727, 654, '0'),
(46614, 1727, 655, '0'),
(46615, 1727, 656, '0'),
(46616, 1727, 657, '0'),
(46617, 1727, 658, '0'),
(46618, 1727, 659, '0'),
(46619, 1727, 660, '0'),
(46620, 1727, 661, '0'),
(46621, 1727, 662, '0'),
(46622, 1727, 777, '29821.12'),
(46623, 1727, 778, '608799.73'),
(46624, 1728, 1, '1'),
(46625, 1728, 2, '1'),
(46626, 1728, 3, '1'),
(46627, 1728, 4, '1'),
(46628, 1728, 6, '1'),
(46629, 1728, 7, '1'),
(46630, 1728, 19, '1'),
(46631, 1728, 23, '1'),
(46632, 1728, 31, '1'),
(46633, 1728, 32, '1'),
(46634, 1728, 33, '1'),
(46635, 1728, 74, '1'),
(46636, 1728, 76, '1'),
(46637, 1728, 77, '1'),
(46638, 1728, 107, '1'),
(46639, 1728, 108, '1'),
(46640, 1728, 121, '1'),
(46641, 1728, 131, '1'),
(46642, 1728, 132, '1'),
(46643, 1728, 142, '1'),
(46644, 1728, 143, '1'),
(46645, 1728, 144, '1'),
(46646, 1728, 167, '1'),
(46647, 1728, 168, '1'),
(46648, 1728, 170, '1'),
(46649, 1728, 320, '1'),
(46650, 1728, 321, '1'),
(46651, 1728, 325, '1'),
(46652, 1728, 332, '1'),
(46653, 1728, 333, '1'),
(46654, 1728, 338, '1'),
(46655, 1728, 344, '1'),
(46656, 1728, 352, '1'),
(46657, 1728, 353, '1'),
(46658, 1728, 355, '1'),
(46659, 1728, 389, '1'),
(46660, 1728, 472, '1'),
(46661, 1728, 489, '1'),
(46662, 1728, 505, '1'),
(46663, 1728, 663, '1'),
(46664, 1728, 700, '1'),
(46665, 1728, 702, '1'),
(46666, 1728, 704, '1'),
(46667, 1728, 705, '1'),
(46668, 1728, 706, '1'),
(46669, 1728, 707, '1'),
(46670, 1728, 721, '1'),
(46671, 1728, 741, '1'),
(46672, 1728, 747, '1'),
(46673, 1728, 771, '1'),
(46674, 1728, 774, '1'),
(46675, 1728, 20, '2'),
(46676, 1728, 80, '10'),
(46677, 1728, 81, '3'),
(46678, 1728, 82, '4'),
(46679, 1728, 83, '4'),
(46680, 1728, 84, '3'),
(46681, 1728, 85, '3'),
(46682, 1728, 86, '0'),
(46683, 1728, 87, '3'),
(46684, 1728, 88, '0'),
(46685, 1728, 89, '10'),
(46686, 1728, 90, '0'),
(46687, 1728, 91, '1'),
(46688, 1728, 92, '15'),
(46689, 1728, 93, '0'),
(46690, 1728, 94, '10'),
(46691, 1728, 95, '10'),
(46692, 1728, 96, '3'),
(46693, 1728, 97, '3'),
(46694, 1728, 98, '4'),
(46695, 1728, 99, '4'),
(46696, 1728, 100, '2'),
(46697, 1728, 101, '4'),
(46698, 1728, 102, '0'),
(46699, 1728, 103, '3'),
(46700, 1728, 105, '3'),
(46701, 1728, 106, '12'),
(46702, 1728, 118, '2'),
(46703, 1728, 119, '1'),
(46704, 1728, 120, '0'),
(46705, 1728, 139, '0'),
(46706, 1728, 140, '0'),
(46707, 1728, 141, '0'),
(46708, 1728, 147, '0'),
(46709, 1728, 149, '0'),
(46710, 1728, 151, '0'),
(46711, 1728, 153, '0'),
(46712, 1728, 155, '0'),
(46713, 1728, 157, '0'),
(46714, 1728, 160, '0'),
(46715, 1728, 164, '0'),
(46716, 1728, 166, '0'),
(46717, 1728, 169, '1'),
(46718, 1728, 171, '1'),
(46719, 1728, 175, '0'),
(46720, 1728, 177, '0'),
(46721, 1728, 179, '0'),
(46722, 1728, 181, '0'),
(46723, 1728, 183, '0'),
(46724, 1728, 185, '0'),
(46725, 1728, 187, '0'),
(46726, 1728, 189, '0'),
(46727, 1728, 191, '0'),
(46728, 1728, 193, '0'),
(46729, 1728, 195, '0'),
(46730, 1728, 197, '0'),
(46731, 1728, 199, '0'),
(46732, 1728, 201, '0'),
(46733, 1728, 203, '0'),
(46734, 1728, 205, '0'),
(46735, 1728, 207, '0'),
(46736, 1728, 209, '0'),
(46737, 1728, 211, '0'),
(46738, 1728, 213, '0'),
(46739, 1728, 215, '0'),
(46740, 1728, 217, '0'),
(46741, 1728, 219, '0'),
(46742, 1728, 221, '0'),
(46743, 1728, 223, '0'),
(46744, 1728, 233, '0'),
(46745, 1728, 237, '0'),
(46746, 1728, 239, '0'),
(46747, 1728, 241, '0'),
(46748, 1728, 243, '0'),
(46749, 1728, 246, '0'),
(46750, 1728, 248, '0'),
(46751, 1728, 250, '0'),
(46752, 1728, 257, '0'),
(46753, 1728, 259, '0'),
(46754, 1728, 263, '0'),
(46755, 1728, 266, '0'),
(46756, 1728, 268, '0'),
(46757, 1728, 270, '0'),
(46758, 1728, 272, '0'),
(46759, 1728, 274, '0'),
(46760, 1728, 276, '0'),
(46761, 1728, 278, '0'),
(46762, 1728, 302, '0'),
(46763, 1728, 304, '0'),
(46764, 1728, 306, '0'),
(46765, 1728, 308, '0'),
(46766, 1728, 310, '0'),
(46767, 1728, 312, '0'),
(46768, 1728, 314, '0'),
(46769, 1728, 316, '0'),
(46770, 1728, 318, '0'),
(46771, 1728, 385, '2'),
(46772, 1728, 392, '0'),
(46773, 1728, 394, '0'),
(46774, 1728, 396, '0'),
(46775, 1728, 398, '0'),
(46776, 1728, 400, '0'),
(46777, 1728, 402, '0'),
(46778, 1728, 404, '0'),
(46779, 1728, 406, '0'),
(46780, 1728, 408, '0'),
(46781, 1728, 410, '0'),
(46782, 1728, 412, '0'),
(46783, 1728, 414, '0'),
(46784, 1728, 416, '0'),
(46785, 1728, 418, '0'),
(46786, 1728, 420, '0'),
(46787, 1728, 422, '0'),
(46788, 1728, 424, '0'),
(46789, 1728, 426, '0'),
(46790, 1728, 428, '0'),
(46791, 1728, 430, '0'),
(46792, 1728, 432, '0'),
(46793, 1728, 434, '0'),
(46794, 1728, 436, '0'),
(46795, 1728, 438, '0'),
(46796, 1728, 440, '0'),
(46797, 1728, 442, '0'),
(46798, 1728, 444, '0'),
(46799, 1728, 446, '0'),
(46800, 1728, 449, '0'),
(46801, 1728, 451, '0'),
(46802, 1728, 453, '0'),
(46803, 1728, 455, '0'),
(46804, 1728, 457, '0'),
(46805, 1728, 459, '0'),
(46806, 1728, 461, '0'),
(46807, 1728, 463, '0'),
(46808, 1728, 465, '0'),
(46809, 1728, 467, '0'),
(46810, 1728, 469, '0'),
(46811, 1728, 471, '0'),
(46812, 1728, 474, '0'),
(46813, 1728, 476, '0'),
(46814, 1728, 478, '0'),
(46815, 1728, 480, '0'),
(46816, 1728, 482, '0'),
(46817, 1728, 484, '0'),
(46818, 1728, 486, '0'),
(46819, 1728, 488, '0'),
(46820, 1728, 490, '0.86'),
(46821, 1728, 492, '0'),
(46822, 1728, 494, '0'),
(46823, 1728, 496, '0'),
(46824, 1728, 498, '0'),
(46825, 1728, 502, '0'),
(46826, 1728, 504, '0'),
(46827, 1728, 506, '0'),
(46828, 1728, 508, '0'),
(46829, 1728, 510, '0'),
(46830, 1728, 512, '0'),
(46831, 1728, 514, '0'),
(46832, 1728, 516, '0'),
(46833, 1728, 518, '0'),
(46834, 1728, 520, '0'),
(46835, 1728, 522, '0.14'),
(46836, 1728, 526, '0.95'),
(46837, 1728, 527, '0.94'),
(46838, 1728, 529, '100.87'),
(46839, 1728, 530, '100.87'),
(46840, 1728, 531, '100.87'),
(46841, 1728, 533, '0.97'),
(46842, 1728, 534, '64.35'),
(46843, 1728, 535, '6.68'),
(46844, 1728, 537, '0.97'),
(46845, 1728, 538, '0.41'),
(46846, 1728, 539, '0.97'),
(46847, 1728, 541, '0.9'),
(46848, 1728, 542, '0.21'),
(46849, 1728, 543, '0.93'),
(46850, 1728, 544, '0.07'),
(46851, 1728, 545, '0'),
(46852, 1728, 548, '0.1'),
(46853, 1728, 549, '0.04'),
(46854, 1728, 551, '0.07'),
(46855, 1728, 552, '-0.83'),
(46856, 1728, 553, '0.02'),
(46857, 1728, 554, '0'),
(46858, 1728, 556, '0.2'),
(46859, 1728, 557, '0.2'),
(46860, 1728, 558, '0.2'),
(46861, 1728, 559, '0'),
(46862, 1728, 560, '0'),
(46863, 1728, 561, '0'),
(46864, 1728, 562, '0'),
(46865, 1728, 563, '0'),
(46866, 1728, 564, '0'),
(46867, 1728, 565, '0'),
(46868, 1728, 566, '-0'),
(46869, 1728, 568, '0.02'),
(46870, 1728, 569, '0.79'),
(46871, 1728, 570, '0.99'),
(46872, 1728, 571, '-0.97'),
(46873, 1728, 572, '0.93'),
(46874, 1728, 573, '0.03'),
(46875, 1728, 574, '0.04'),
(46876, 1728, 575, '0.01'),
(46877, 1728, 576, '0'),
(46878, 1728, 577, '1.93'),
(46879, 1728, 578, '-1.93'),
(46880, 1728, 580, '1.93'),
(46881, 1728, 581, '1.93'),
(46882, 1728, 582, '2'),
(46883, 1728, 583, '0'),
(46884, 1728, 584, '0'),
(46885, 1728, 585, '0'),
(46886, 1728, 586, '0.02'),
(46887, 1728, 587, '0'),
(46888, 1728, 588, '0'),
(46889, 1728, 589, '0.07'),
(46890, 1728, 590, '-0.14'),
(46891, 1728, 592, '0.29'),
(46892, 1728, 593, '0.29'),
(46893, 1728, 594, '0.29'),
(46894, 1728, 595, '0'),
(46895, 1728, 596, '0'),
(46896, 1728, 597, '0'),
(46897, 1728, 598, '0'),
(46898, 1728, 599, '0'),
(46899, 1728, 600, '0'),
(46900, 1728, 601, '0'),
(46901, 1728, 602, '0'),
(46902, 1728, 604, '4.26'),
(46903, 1728, 605, '3'),
(46904, 1728, 606, '8.47'),
(46905, 1728, 607, '0'),
(46906, 1728, 608, '4.83'),
(46907, 1728, 609, '0.01'),
(46908, 1728, 610, '0.02'),
(46909, 1728, 611, '0.02'),
(46910, 1728, 612, '0'),
(46911, 1728, 613, '6.57'),
(46912, 1728, 614, '-6.41'),
(46913, 1728, 616, '4.38'),
(46914, 1728, 617, '3.52'),
(46915, 1728, 618, '8.47'),
(46916, 1728, 619, '0'),
(46917, 1728, 620, '4.61'),
(46918, 1728, 621, '0.02'),
(46919, 1728, 622, '0.03'),
(46920, 1728, 623, '0.02'),
(46921, 1728, 624, '0'),
(46922, 1728, 625, '6.27'),
(46923, 1728, 626, '-6.19'),
(46924, 1728, 628, '1'),
(46925, 1728, 629, '1'),
(46926, 1728, 630, '1'),
(46927, 1728, 631, '0'),
(46928, 1728, 632, '0'),
(46929, 1728, 633, '0'),
(46930, 1728, 634, '0'),
(46931, 1728, 635, '0'),
(46932, 1728, 636, '0'),
(46933, 1728, 637, '0'),
(46934, 1728, 638, '0'),
(46935, 1728, 640, '4'),
(46936, 1728, 641, '4'),
(46937, 1728, 642, '4'),
(46938, 1728, 643, '0'),
(46939, 1728, 644, '0'),
(46940, 1728, 645, '0'),
(46941, 1728, 646, '0'),
(46942, 1728, 647, '0'),
(46943, 1728, 648, '0'),
(46944, 1728, 649, '0'),
(46945, 1728, 650, '0'),
(46946, 1728, 652, '0'),
(46947, 1728, 653, '0'),
(46948, 1728, 654, '0'),
(46949, 1728, 655, '0'),
(46950, 1728, 656, '0'),
(46951, 1728, 657, '0'),
(46952, 1728, 658, '0'),
(46953, 1728, 659, '0'),
(46954, 1728, 660, '0'),
(46955, 1728, 661, '0'),
(46956, 1728, 662, '0'),
(46957, 1728, 777, '6028.39'),
(46958, 1728, 778, '591609.26'),
(46959, 1729, 1, '1'),
(46960, 1729, 2, '1'),
(46961, 1729, 3, '1'),
(46962, 1729, 4, '1'),
(46963, 1729, 6, '1'),
(46964, 1729, 7, '1'),
(46965, 1729, 19, '1'),
(46966, 1729, 23, '1'),
(46967, 1729, 31, '1'),
(46968, 1729, 32, '1'),
(46969, 1729, 33, '1'),
(46970, 1729, 74, '1'),
(46971, 1729, 76, '1'),
(46972, 1729, 77, '1'),
(46973, 1729, 107, '1'),
(46974, 1729, 108, '1'),
(46975, 1729, 121, '1'),
(46976, 1729, 131, '1'),
(46977, 1729, 132, '1'),
(46978, 1729, 142, '1'),
(46979, 1729, 143, '1'),
(46980, 1729, 144, '1'),
(46981, 1729, 167, '1'),
(46982, 1729, 168, '1'),
(46983, 1729, 170, '1'),
(46984, 1729, 320, '1'),
(46985, 1729, 321, '1'),
(46986, 1729, 325, '1'),
(46987, 1729, 331, '1'),
(46988, 1729, 332, '1'),
(46989, 1729, 333, '1'),
(46990, 1729, 338, '1'),
(46991, 1729, 344, '1'),
(46992, 1729, 352, '1'),
(46993, 1729, 353, '1'),
(46994, 1729, 355, '1'),
(46995, 1729, 389, '1'),
(46996, 1729, 472, '1'),
(46997, 1729, 489, '1'),
(46998, 1729, 505, '1'),
(46999, 1729, 663, '1'),
(47000, 1729, 664, '1'),
(47001, 1729, 681, '1'),
(47002, 1729, 685, '1'),
(47003, 1729, 691, '1'),
(47004, 1729, 692, '1'),
(47005, 1729, 700, '1'),
(47006, 1729, 702, '1'),
(47007, 1729, 704, '1'),
(47008, 1729, 705, '1'),
(47009, 1729, 706, '1'),
(47010, 1729, 707, '1'),
(47011, 1729, 721, '1'),
(47012, 1729, 741, '1'),
(47013, 1729, 747, '1'),
(47014, 1729, 771, '1'),
(47015, 1729, 774, '1'),
(47016, 1729, 20, '2'),
(47017, 1729, 80, '10'),
(47018, 1729, 81, '3'),
(47019, 1729, 82, '4'),
(47020, 1729, 83, '4'),
(47021, 1729, 84, '3'),
(47022, 1729, 85, '3'),
(47023, 1729, 86, '0'),
(47024, 1729, 87, '3'),
(47025, 1729, 88, '0'),
(47026, 1729, 89, '10'),
(47027, 1729, 90, '0'),
(47028, 1729, 91, '1'),
(47029, 1729, 92, '15'),
(47030, 1729, 93, '0'),
(47031, 1729, 94, '10'),
(47032, 1729, 95, '10'),
(47033, 1729, 96, '3'),
(47034, 1729, 97, '3'),
(47035, 1729, 98, '4'),
(47036, 1729, 99, '4'),
(47037, 1729, 100, '2'),
(47038, 1729, 101, '4'),
(47039, 1729, 102, '0'),
(47040, 1729, 103, '3'),
(47041, 1729, 105, '3'),
(47042, 1729, 106, '12'),
(47043, 1729, 118, '2'),
(47044, 1729, 119, '1'),
(47045, 1729, 120, '0'),
(47046, 1729, 139, '0'),
(47047, 1729, 140, '0'),
(47048, 1729, 141, '0'),
(47049, 1729, 147, '0'),
(47050, 1729, 149, '0'),
(47051, 1729, 151, '0'),
(47052, 1729, 153, '0'),
(47053, 1729, 155, '0.02'),
(47054, 1729, 157, '0'),
(47055, 1729, 160, '0'),
(47056, 1729, 164, '0'),
(47057, 1729, 166, '0'),
(47058, 1729, 169, '0.98'),
(47059, 1729, 171, '0.98'),
(47060, 1729, 175, '0'),
(47061, 1729, 177, '0'),
(47062, 1729, 179, '0'),
(47063, 1729, 181, '0'),
(47064, 1729, 183, '0'),
(47065, 1729, 185, '0'),
(47066, 1729, 187, '0'),
(47067, 1729, 189, '0'),
(47068, 1729, 191, '0'),
(47069, 1729, 193, '0'),
(47070, 1729, 195, '0'),
(47071, 1729, 197, '0'),
(47072, 1729, 199, '0'),
(47073, 1729, 201, '0'),
(47074, 1729, 203, '0'),
(47075, 1729, 205, '0'),
(47076, 1729, 207, '0'),
(47077, 1729, 209, '0'),
(47078, 1729, 211, '0'),
(47079, 1729, 213, '0'),
(47080, 1729, 215, '0'),
(47081, 1729, 217, '0'),
(47082, 1729, 219, '0'),
(47083, 1729, 221, '0'),
(47084, 1729, 223, '0'),
(47085, 1729, 233, '0'),
(47086, 1729, 237, '0'),
(47087, 1729, 239, '0'),
(47088, 1729, 241, '0'),
(47089, 1729, 243, '0'),
(47090, 1729, 246, '0'),
(47091, 1729, 248, '0'),
(47092, 1729, 250, '0'),
(47093, 1729, 257, '0'),
(47094, 1729, 259, '0'),
(47095, 1729, 263, '0'),
(47096, 1729, 266, '0'),
(47097, 1729, 268, '0'),
(47098, 1729, 270, '0'),
(47099, 1729, 272, '0'),
(47100, 1729, 274, '0'),
(47101, 1729, 276, '0'),
(47102, 1729, 278, '0'),
(47103, 1729, 302, '0'),
(47104, 1729, 304, '0'),
(47105, 1729, 306, '0'),
(47106, 1729, 308, '0'),
(47107, 1729, 310, '0'),
(47108, 1729, 312, '0'),
(47109, 1729, 314, '0'),
(47110, 1729, 316, '0'),
(47111, 1729, 318, '0'),
(47112, 1729, 385, '2'),
(47113, 1729, 392, '0'),
(47114, 1729, 394, '0'),
(47115, 1729, 396, '0'),
(47116, 1729, 398, '0'),
(47117, 1729, 400, '0'),
(47118, 1729, 402, '0'),
(47119, 1729, 404, '0'),
(47120, 1729, 406, '0'),
(47121, 1729, 408, '0'),
(47122, 1729, 410, '0'),
(47123, 1729, 412, '0'),
(47124, 1729, 414, '0'),
(47125, 1729, 416, '0'),
(47126, 1729, 418, '0'),
(47127, 1729, 420, '0'),
(47128, 1729, 422, '0'),
(47129, 1729, 424, '0'),
(47130, 1729, 426, '0'),
(47131, 1729, 428, '0'),
(47132, 1729, 430, '0'),
(47133, 1729, 432, '0'),
(47134, 1729, 434, '0'),
(47135, 1729, 436, '0'),
(47136, 1729, 438, '0'),
(47137, 1729, 440, '0'),
(47138, 1729, 442, '0'),
(47139, 1729, 444, '0'),
(47140, 1729, 446, '0'),
(47141, 1729, 449, '0'),
(47142, 1729, 451, '0'),
(47143, 1729, 453, '0'),
(47144, 1729, 455, '0'),
(47145, 1729, 457, '0'),
(47146, 1729, 459, '0'),
(47147, 1729, 461, '0'),
(47148, 1729, 463, '0'),
(47149, 1729, 465, '0'),
(47150, 1729, 467, '0'),
(47151, 1729, 469, '0'),
(47152, 1729, 471, '0'),
(47153, 1729, 474, '0'),
(47154, 1729, 476, '0'),
(47155, 1729, 478, '0'),
(47156, 1729, 480, '0'),
(47157, 1729, 482, '0'),
(47158, 1729, 484, '0'),
(47159, 1729, 486, '0'),
(47160, 1729, 488, '0'),
(47161, 1729, 490, '0.82'),
(47162, 1729, 492, '0'),
(47163, 1729, 494, '0'),
(47164, 1729, 496, '0'),
(47165, 1729, 498, '0'),
(47166, 1729, 502, '0'),
(47167, 1729, 504, '0'),
(47168, 1729, 506, '0'),
(47169, 1729, 508, '0'),
(47170, 1729, 510, '0'),
(47171, 1729, 512, '0'),
(47172, 1729, 514, '0'),
(47173, 1729, 516, '0'),
(47174, 1729, 518, '0'),
(47175, 1729, 520, '0'),
(47176, 1729, 522, '0.18'),
(47177, 1729, 526, '0.55'),
(47178, 1729, 527, '0.4'),
(47179, 1729, 529, '16.64'),
(47180, 1729, 530, '16.64'),
(47181, 1729, 531, '16.64'),
(47182, 1729, 533, '0.83'),
(47183, 1729, 534, '7.19'),
(47184, 1729, 535, '4.77'),
(47185, 1729, 537, '0.88'),
(47186, 1729, 538, '0.35'),
(47187, 1729, 539, '0.88'),
(47188, 1729, 541, '0.18'),
(47189, 1729, 542, '0.36'),
(47190, 1729, 543, '1'),
(47191, 1729, 544, '0'),
(47192, 1729, 545, '0'),
(47193, 1729, 548, '0.27'),
(47194, 1729, 549, '0.14'),
(47195, 1729, 551, '0.18'),
(47196, 1729, 552, '-0.62'),
(47197, 1729, 553, '0.08'),
(47198, 1729, 554, '0'),
(47199, 1729, 556, '0.35'),
(47200, 1729, 557, '0.35'),
(47201, 1729, 558, '0.35'),
(47202, 1729, 559, '0'),
(47203, 1729, 560, '0'),
(47204, 1729, 561, '0'),
(47205, 1729, 562, '-0.02'),
(47206, 1729, 563, '0'),
(47207, 1729, 564, '0'),
(47208, 1729, 565, '0'),
(47209, 1729, 566, '-0'),
(47210, 1729, 568, '0.12'),
(47211, 1729, 569, '0.96'),
(47212, 1729, 570, '0.99'),
(47213, 1729, 571, '-0.97'),
(47214, 1729, 572, '0.91'),
(47215, 1729, 573, '-0.03'),
(47216, 1729, 574, '0.05'),
(47217, 1729, 575, '0.02'),
(47218, 1729, 576, '0');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(47219, 1729, 577, '1.93'),
(47220, 1729, 578, '-1.93'),
(47221, 1729, 580, '1.93'),
(47222, 1729, 581, '1.93'),
(47223, 1729, 582, '2'),
(47224, 1729, 583, '0'),
(47225, 1729, 584, '0'),
(47226, 1729, 585, '0.01'),
(47227, 1729, 586, '0'),
(47228, 1729, 587, '0'),
(47229, 1729, 588, '0'),
(47230, 1729, 589, '0.07'),
(47231, 1729, 590, '-0'),
(47232, 1729, 592, '0.4'),
(47233, 1729, 593, '0.4'),
(47234, 1729, 594, '0.4'),
(47235, 1729, 595, '0'),
(47236, 1729, 596, '0'),
(47237, 1729, 597, '0'),
(47238, 1729, 598, '0'),
(47239, 1729, 599, '0'),
(47240, 1729, 600, '0'),
(47241, 1729, 601, '0'),
(47242, 1729, 602, '0'),
(47243, 1729, 604, '2.8'),
(47244, 1729, 605, '2.83'),
(47245, 1729, 606, '5.02'),
(47246, 1729, 607, '0'),
(47247, 1729, 608, '1.52'),
(47248, 1729, 609, '-0.07'),
(47249, 1729, 610, '-0.06'),
(47250, 1729, 611, '-0.01'),
(47251, 1729, 612, '0'),
(47252, 1729, 613, '3.41'),
(47253, 1729, 614, '-3.49'),
(47254, 1729, 616, '3.17'),
(47255, 1729, 617, '3.09'),
(47256, 1729, 618, '5.02'),
(47257, 1729, 619, '0'),
(47258, 1729, 620, '1.1'),
(47259, 1729, 621, '0.02'),
(47260, 1729, 622, '-0.01'),
(47261, 1729, 623, '0.04'),
(47262, 1729, 624, '0'),
(47263, 1729, 625, '2.6'),
(47264, 1729, 626, '-2.63'),
(47265, 1729, 628, '1'),
(47266, 1729, 629, '1'),
(47267, 1729, 630, '1'),
(47268, 1729, 631, '0'),
(47269, 1729, 632, '0'),
(47270, 1729, 633, '0'),
(47271, 1729, 634, '0'),
(47272, 1729, 635, '0'),
(47273, 1729, 636, '0'),
(47274, 1729, 637, '0'),
(47275, 1729, 638, '0'),
(47276, 1729, 640, '4'),
(47277, 1729, 641, '4'),
(47278, 1729, 642, '4'),
(47279, 1729, 643, '0'),
(47280, 1729, 644, '0'),
(47281, 1729, 645, '0'),
(47282, 1729, 646, '0'),
(47283, 1729, 647, '0'),
(47284, 1729, 648, '0'),
(47285, 1729, 649, '0'),
(47286, 1729, 650, '0'),
(47287, 1729, 652, '0'),
(47288, 1729, 653, '0'),
(47289, 1729, 654, '0'),
(47290, 1729, 655, '0'),
(47291, 1729, 656, '0'),
(47292, 1729, 657, '0'),
(47293, 1729, 658, '0'),
(47294, 1729, 659, '0'),
(47295, 1729, 660, '0'),
(47296, 1729, 661, '0'),
(47297, 1729, 662, '0'),
(47298, 1729, 777, '29225.11'),
(47299, 1729, 778, '597857.07'),
(47300, 1730, 1, '1'),
(47301, 1730, 2, '1'),
(47302, 1730, 3, '1'),
(47303, 1730, 4, '1'),
(47304, 1730, 6, '1'),
(47305, 1730, 7, '1'),
(47306, 1730, 19, '1'),
(47307, 1730, 23, '1'),
(47308, 1730, 31, '1'),
(47309, 1730, 32, '1'),
(47310, 1730, 33, '1'),
(47311, 1730, 74, '1'),
(47312, 1730, 76, '1'),
(47313, 1730, 77, '1'),
(47314, 1730, 107, '1'),
(47315, 1730, 108, '1'),
(47316, 1730, 121, '1'),
(47317, 1730, 131, '1'),
(47318, 1730, 132, '1'),
(47319, 1730, 142, '1'),
(47320, 1730, 143, '1'),
(47321, 1730, 144, '1'),
(47322, 1730, 167, '1'),
(47323, 1730, 168, '1'),
(47324, 1730, 170, '1'),
(47325, 1730, 320, '1'),
(47326, 1730, 321, '1'),
(47327, 1730, 325, '1'),
(47328, 1730, 331, '1'),
(47329, 1730, 332, '1'),
(47330, 1730, 333, '1'),
(47331, 1730, 338, '1'),
(47332, 1730, 344, '1'),
(47333, 1730, 352, '1'),
(47334, 1730, 353, '1'),
(47335, 1730, 355, '1'),
(47336, 1730, 389, '1'),
(47337, 1730, 472, '1'),
(47338, 1730, 489, '1'),
(47339, 1730, 505, '1'),
(47340, 1730, 663, '1'),
(47341, 1730, 664, '1'),
(47342, 1730, 681, '1'),
(47343, 1730, 685, '1'),
(47344, 1730, 691, '1'),
(47345, 1730, 692, '1'),
(47346, 1730, 700, '1'),
(47347, 1730, 702, '1'),
(47348, 1730, 704, '1'),
(47349, 1730, 705, '1'),
(47350, 1730, 706, '1'),
(47351, 1730, 707, '1'),
(47352, 1730, 721, '1'),
(47353, 1730, 741, '1'),
(47354, 1730, 747, '1'),
(47355, 1730, 771, '1'),
(47356, 1730, 774, '1'),
(47357, 1730, 20, '2'),
(47358, 1730, 80, '10'),
(47359, 1730, 81, '3'),
(47360, 1730, 82, '4'),
(47361, 1730, 83, '4'),
(47362, 1730, 84, '3'),
(47363, 1730, 85, '3'),
(47364, 1730, 86, '0'),
(47365, 1730, 87, '3'),
(47366, 1730, 88, '0'),
(47367, 1730, 89, '10'),
(47368, 1730, 90, '0'),
(47369, 1730, 91, '1'),
(47370, 1730, 92, '15'),
(47371, 1730, 93, '0'),
(47372, 1730, 94, '10'),
(47373, 1730, 95, '10'),
(47374, 1730, 96, '3'),
(47375, 1730, 97, '3'),
(47376, 1730, 98, '4'),
(47377, 1730, 99, '4'),
(47378, 1730, 100, '2'),
(47379, 1730, 101, '4'),
(47380, 1730, 102, '0'),
(47381, 1730, 103, '3'),
(47382, 1730, 105, '3'),
(47383, 1730, 106, '12'),
(47384, 1730, 118, '2'),
(47385, 1730, 119, '1'),
(47386, 1730, 120, '0'),
(47387, 1730, 139, '0'),
(47388, 1730, 140, '0'),
(47389, 1730, 141, '0'),
(47390, 1730, 147, '0'),
(47391, 1730, 149, '0'),
(47392, 1730, 151, '0'),
(47393, 1730, 153, '0'),
(47394, 1730, 155, '0.11'),
(47395, 1730, 157, '0'),
(47396, 1730, 160, '0'),
(47397, 1730, 164, '0'),
(47398, 1730, 166, '0'),
(47399, 1730, 169, '0.89'),
(47400, 1730, 171, '0.89'),
(47401, 1730, 175, '0'),
(47402, 1730, 177, '0'),
(47403, 1730, 179, '0'),
(47404, 1730, 181, '0'),
(47405, 1730, 183, '0'),
(47406, 1730, 185, '0'),
(47407, 1730, 187, '0'),
(47408, 1730, 189, '0'),
(47409, 1730, 191, '0'),
(47410, 1730, 193, '0'),
(47411, 1730, 195, '0'),
(47412, 1730, 197, '0'),
(47413, 1730, 199, '0'),
(47414, 1730, 201, '0'),
(47415, 1730, 203, '0'),
(47416, 1730, 205, '0'),
(47417, 1730, 207, '0'),
(47418, 1730, 209, '0'),
(47419, 1730, 211, '0'),
(47420, 1730, 213, '0'),
(47421, 1730, 215, '0'),
(47422, 1730, 217, '0'),
(47423, 1730, 219, '0'),
(47424, 1730, 221, '0'),
(47425, 1730, 223, '0'),
(47426, 1730, 233, '0'),
(47427, 1730, 237, '0'),
(47428, 1730, 239, '0'),
(47429, 1730, 241, '0'),
(47430, 1730, 243, '0'),
(47431, 1730, 246, '0'),
(47432, 1730, 248, '0'),
(47433, 1730, 250, '0'),
(47434, 1730, 257, '0'),
(47435, 1730, 259, '0'),
(47436, 1730, 263, '0'),
(47437, 1730, 266, '0'),
(47438, 1730, 268, '0'),
(47439, 1730, 270, '0'),
(47440, 1730, 272, '0'),
(47441, 1730, 274, '0'),
(47442, 1730, 276, '0'),
(47443, 1730, 278, '0'),
(47444, 1730, 302, '0'),
(47445, 1730, 304, '0'),
(47446, 1730, 306, '0'),
(47447, 1730, 308, '0'),
(47448, 1730, 310, '0'),
(47449, 1730, 312, '0'),
(47450, 1730, 314, '0'),
(47451, 1730, 316, '0'),
(47452, 1730, 318, '0'),
(47453, 1730, 385, '2'),
(47454, 1730, 392, '0'),
(47455, 1730, 394, '0'),
(47456, 1730, 396, '0'),
(47457, 1730, 398, '0'),
(47458, 1730, 400, '0'),
(47459, 1730, 402, '0'),
(47460, 1730, 404, '0'),
(47461, 1730, 406, '0'),
(47462, 1730, 408, '0'),
(47463, 1730, 410, '0'),
(47464, 1730, 412, '0'),
(47465, 1730, 414, '0'),
(47466, 1730, 416, '0'),
(47467, 1730, 418, '0'),
(47468, 1730, 420, '0'),
(47469, 1730, 422, '0'),
(47470, 1730, 424, '0'),
(47471, 1730, 426, '0'),
(47472, 1730, 428, '0'),
(47473, 1730, 430, '0'),
(47474, 1730, 432, '0'),
(47475, 1730, 434, '0'),
(47476, 1730, 436, '0'),
(47477, 1730, 438, '0'),
(47478, 1730, 440, '0'),
(47479, 1730, 442, '0'),
(47480, 1730, 444, '0'),
(47481, 1730, 446, '0'),
(47482, 1730, 449, '0'),
(47483, 1730, 451, '0'),
(47484, 1730, 453, '0'),
(47485, 1730, 455, '0'),
(47486, 1730, 457, '0'),
(47487, 1730, 459, '0'),
(47488, 1730, 461, '0'),
(47489, 1730, 463, '0'),
(47490, 1730, 465, '0'),
(47491, 1730, 467, '0'),
(47492, 1730, 469, '0'),
(47493, 1730, 471, '0'),
(47494, 1730, 474, '0'),
(47495, 1730, 476, '0'),
(47496, 1730, 478, '0'),
(47497, 1730, 480, '0'),
(47498, 1730, 482, '0'),
(47499, 1730, 484, '0'),
(47500, 1730, 486, '0'),
(47501, 1730, 488, '0'),
(47502, 1730, 490, '0.72'),
(47503, 1730, 492, '0'),
(47504, 1730, 494, '0'),
(47505, 1730, 496, '0'),
(47506, 1730, 498, '0'),
(47507, 1730, 502, '0'),
(47508, 1730, 504, '0'),
(47509, 1730, 506, '0'),
(47510, 1730, 508, '0'),
(47511, 1730, 510, '0'),
(47512, 1730, 512, '0'),
(47513, 1730, 514, '0'),
(47514, 1730, 516, '0'),
(47515, 1730, 518, '0'),
(47516, 1730, 520, '0'),
(47517, 1730, 522, '0.28'),
(47518, 1730, 526, '0.93'),
(47519, 1730, 527, '0.76'),
(47520, 1730, 529, '57.56'),
(47521, 1730, 530, '57.56'),
(47522, 1730, 531, '57.56'),
(47523, 1730, 533, '0.78'),
(47524, 1730, 534, '21'),
(47525, 1730, 535, '6.68'),
(47526, 1730, 537, '0.93'),
(47527, 1730, 538, '0.4'),
(47528, 1730, 539, '0.93'),
(47529, 1730, 541, '0.28'),
(47530, 1730, 542, '0.56'),
(47531, 1730, 543, '1'),
(47532, 1730, 544, '0'),
(47533, 1730, 545, '0'),
(47534, 1730, 548, '0.28'),
(47535, 1730, 549, '0.05'),
(47536, 1730, 551, '0.28'),
(47537, 1730, 552, '-0.42'),
(47538, 1730, 553, '0.02'),
(47539, 1730, 554, '0'),
(47540, 1730, 556, '0.54'),
(47541, 1730, 557, '0.54'),
(47542, 1730, 558, '0.54'),
(47543, 1730, 559, '0'),
(47544, 1730, 560, '0'),
(47545, 1730, 561, '0'),
(47546, 1730, 562, '-0.01'),
(47547, 1730, 563, '0'),
(47548, 1730, 564, '0'),
(47549, 1730, 565, '0'),
(47550, 1730, 566, '-0'),
(47551, 1730, 568, '0.03'),
(47552, 1730, 569, '0.96'),
(47553, 1730, 570, '0.99'),
(47554, 1730, 571, '-0.97'),
(47555, 1730, 572, '0.93'),
(47556, 1730, 573, '-0.02'),
(47557, 1730, 574, '0.01'),
(47558, 1730, 575, '0'),
(47559, 1730, 576, '0'),
(47560, 1730, 577, '1.93'),
(47561, 1730, 578, '-1.94'),
(47562, 1730, 580, '1.93'),
(47563, 1730, 581, '1.93'),
(47564, 1730, 582, '2'),
(47565, 1730, 583, '0'),
(47566, 1730, 584, '0'),
(47567, 1730, 585, '0'),
(47568, 1730, 586, '0'),
(47569, 1730, 587, '0'),
(47570, 1730, 588, '0'),
(47571, 1730, 589, '0.07'),
(47572, 1730, 590, '-0'),
(47573, 1730, 592, '0.29'),
(47574, 1730, 593, '0.29'),
(47575, 1730, 594, '0.29'),
(47576, 1730, 595, '0'),
(47577, 1730, 596, '0'),
(47578, 1730, 597, '0'),
(47579, 1730, 598, '0'),
(47580, 1730, 599, '0'),
(47581, 1730, 600, '0'),
(47582, 1730, 601, '0'),
(47583, 1730, 602, '0'),
(47584, 1730, 604, '2.52'),
(47585, 1730, 605, '2.34'),
(47586, 1730, 606, '5.76'),
(47587, 1730, 607, '0'),
(47588, 1730, 608, '1.41'),
(47589, 1730, 609, '0'),
(47590, 1730, 610, '-0.01'),
(47591, 1730, 611, '-0.03'),
(47592, 1730, 612, '0'),
(47593, 1730, 613, '3.61'),
(47594, 1730, 614, '-3.54'),
(47595, 1730, 616, '2.91'),
(47596, 1730, 617, '2.75'),
(47597, 1730, 618, '5.76'),
(47598, 1730, 619, '0'),
(47599, 1730, 620, '1.07'),
(47600, 1730, 621, '0.03'),
(47601, 1730, 622, '-0'),
(47602, 1730, 623, '-0.02'),
(47603, 1730, 624, '0'),
(47604, 1730, 625, '3.44'),
(47605, 1730, 626, '-3.32'),
(47606, 1730, 628, '1'),
(47607, 1730, 629, '1'),
(47608, 1730, 630, '1'),
(47609, 1730, 631, '0'),
(47610, 1730, 632, '0'),
(47611, 1730, 633, '0'),
(47612, 1730, 634, '0'),
(47613, 1730, 635, '0'),
(47614, 1730, 636, '0'),
(47615, 1730, 637, '0'),
(47616, 1730, 638, '0'),
(47617, 1730, 640, '4'),
(47618, 1730, 641, '4'),
(47619, 1730, 642, '4'),
(47620, 1730, 643, '0'),
(47621, 1730, 644, '0'),
(47622, 1730, 645, '0'),
(47623, 1730, 646, '0'),
(47624, 1730, 647, '0'),
(47625, 1730, 648, '0'),
(47626, 1730, 649, '0'),
(47627, 1730, 650, '0'),
(47628, 1730, 652, '0'),
(47629, 1730, 653, '0'),
(47630, 1730, 654, '0'),
(47631, 1730, 655, '0'),
(47632, 1730, 656, '0'),
(47633, 1730, 657, '0'),
(47634, 1730, 658, '0'),
(47635, 1730, 659, '0'),
(47636, 1730, 660, '0'),
(47637, 1730, 661, '0'),
(47638, 1730, 662, '0'),
(47639, 1730, 777, '8841.42'),
(47640, 1730, 778, '498262.88'),
(47641, 1723, 1, '1'),
(47642, 1723, 2, '1'),
(47643, 1723, 3, '1'),
(47644, 1723, 4, '1'),
(47645, 1723, 6, '1'),
(47646, 1723, 7, '1'),
(47647, 1723, 19, '1'),
(47648, 1723, 23, '1'),
(47649, 1723, 31, '1'),
(47650, 1723, 32, '1'),
(47651, 1723, 33, '1'),
(47652, 1723, 76, '1'),
(47653, 1723, 77, '1'),
(47654, 1723, 78, '1'),
(47655, 1723, 104, '1'),
(47656, 1723, 107, '1'),
(47657, 1723, 108, '1'),
(47658, 1723, 121, '1'),
(47659, 1723, 131, '1'),
(47660, 1723, 133, '1'),
(47661, 1723, 142, '1'),
(47662, 1723, 143, '1'),
(47663, 1723, 144, '1'),
(47664, 1723, 167, '1'),
(47665, 1723, 168, '1'),
(47666, 1723, 170, '1'),
(47667, 1723, 208, '1'),
(47668, 1723, 320, '1'),
(47669, 1723, 321, '1'),
(47670, 1723, 322, '1'),
(47671, 1723, 338, '1'),
(47672, 1723, 344, '1'),
(47673, 1723, 352, '1'),
(47674, 1723, 353, '1'),
(47675, 1723, 355, '1'),
(47676, 1723, 384, '1'),
(47677, 1723, 387, '1'),
(47678, 1723, 389, '1'),
(47679, 1723, 390, '1'),
(47680, 1723, 391, '1'),
(47681, 1723, 393, '1'),
(47682, 1723, 663, '1'),
(47683, 1723, 664, '1'),
(47684, 1723, 681, '1'),
(47685, 1723, 682, '1'),
(47686, 1723, 700, '1'),
(47687, 1723, 702, '1'),
(47688, 1723, 704, '1'),
(47689, 1723, 705, '1'),
(47690, 1723, 706, '1'),
(47691, 1723, 707, '1'),
(47692, 1723, 721, '1'),
(47693, 1723, 741, '1'),
(47694, 1723, 747, '1'),
(47695, 1723, 771, '1'),
(47696, 1723, 774, '1'),
(47697, 1723, 20, '2'),
(47698, 1723, 80, '10'),
(47699, 1723, 81, '3'),
(47700, 1723, 82, '4'),
(47701, 1723, 83, '4'),
(47702, 1723, 84, '3'),
(47703, 1723, 85, '3'),
(47704, 1723, 86, '0'),
(47705, 1723, 87, '3'),
(47706, 1723, 88, '0'),
(47707, 1723, 89, '10'),
(47708, 1723, 90, '0'),
(47709, 1723, 91, '1'),
(47710, 1723, 92, '15'),
(47711, 1723, 93, '0'),
(47712, 1723, 94, '10'),
(47713, 1723, 95, '10'),
(47714, 1723, 96, '3'),
(47715, 1723, 97, '3'),
(47716, 1723, 98, '4'),
(47717, 1723, 99, '4'),
(47718, 1723, 100, '2'),
(47719, 1723, 101, '4'),
(47720, 1723, 102, '0'),
(47721, 1723, 103, '3'),
(47722, 1723, 105, '3'),
(47723, 1723, 106, '12'),
(47724, 1723, 118, '2'),
(47725, 1723, 119, '1'),
(47726, 1723, 120, '0'),
(47727, 1723, 139, '0'),
(47728, 1723, 140, '0'),
(47729, 1723, 141, '0'),
(47730, 1723, 147, '0'),
(47731, 1723, 149, '0'),
(47732, 1723, 151, '0'),
(47733, 1723, 153, '0'),
(47734, 1723, 155, '0'),
(47735, 1723, 157, '0'),
(47736, 1723, 160, '0'),
(47737, 1723, 164, '0'),
(47738, 1723, 166, '0'),
(47739, 1723, 169, '0.82'),
(47740, 1723, 171, '0.82'),
(47741, 1723, 175, '0'),
(47742, 1723, 177, '0'),
(47743, 1723, 179, '0'),
(47744, 1723, 181, '0'),
(47745, 1723, 183, '0'),
(47746, 1723, 185, '0'),
(47747, 1723, 187, '0'),
(47748, 1723, 189, '0'),
(47749, 1723, 191, '0'),
(47750, 1723, 193, '0'),
(47751, 1723, 195, '0'),
(47752, 1723, 197, '0'),
(47753, 1723, 199, '0'),
(47754, 1723, 201, '0'),
(47755, 1723, 203, '0'),
(47756, 1723, 205, '0'),
(47757, 1723, 207, '0'),
(47758, 1723, 209, '0'),
(47759, 1723, 211, '0'),
(47760, 1723, 213, '0.18'),
(47761, 1723, 215, '0.18'),
(47762, 1723, 217, '0'),
(47763, 1723, 219, '0'),
(47764, 1723, 221, '0'),
(47765, 1723, 223, '0'),
(47766, 1723, 233, '0'),
(47767, 1723, 237, '0'),
(47768, 1723, 239, '0'),
(47769, 1723, 241, '0'),
(47770, 1723, 243, '0'),
(47771, 1723, 246, '0'),
(47772, 1723, 248, '0'),
(47773, 1723, 250, '0'),
(47774, 1723, 257, '0'),
(47775, 1723, 259, '0'),
(47776, 1723, 263, '0'),
(47777, 1723, 266, '0'),
(47778, 1723, 268, '0'),
(47779, 1723, 270, '0'),
(47780, 1723, 272, '0'),
(47781, 1723, 274, '0'),
(47782, 1723, 276, '0'),
(47783, 1723, 278, '0'),
(47784, 1723, 302, '0'),
(47785, 1723, 304, '0'),
(47786, 1723, 306, '0'),
(47787, 1723, 308, '0'),
(47788, 1723, 310, '0'),
(47789, 1723, 312, '0'),
(47790, 1723, 314, '0'),
(47791, 1723, 316, '0'),
(47792, 1723, 318, '0'),
(47793, 1723, 385, '2'),
(47794, 1723, 392, '0.88'),
(47795, 1723, 394, '0.88'),
(47796, 1723, 396, '0'),
(47797, 1723, 398, '0'),
(47798, 1723, 400, '0'),
(47799, 1723, 402, '0'),
(47800, 1723, 404, '0'),
(47801, 1723, 406, '0'),
(47802, 1723, 408, '0'),
(47803, 1723, 410, '0'),
(47804, 1723, 412, '0'),
(47805, 1723, 414, '0'),
(47806, 1723, 416, '0'),
(47807, 1723, 418, '0'),
(47808, 1723, 420, '0'),
(47809, 1723, 422, '0'),
(47810, 1723, 424, '0'),
(47811, 1723, 426, '0'),
(47812, 1723, 428, '0'),
(47813, 1723, 430, '0'),
(47814, 1723, 432, '0'),
(47815, 1723, 434, '0'),
(47816, 1723, 436, '0'),
(47817, 1723, 438, '0'),
(47818, 1723, 440, '0'),
(47819, 1723, 442, '0'),
(47820, 1723, 444, '0'),
(47821, 1723, 446, '0'),
(47822, 1723, 449, '0'),
(47823, 1723, 451, '0'),
(47824, 1723, 453, '0'),
(47825, 1723, 455, '0'),
(47826, 1723, 457, '0'),
(47827, 1723, 459, '0'),
(47828, 1723, 461, '0'),
(47829, 1723, 463, '0'),
(47830, 1723, 465, '0'),
(47831, 1723, 467, '0'),
(47832, 1723, 469, '0'),
(47833, 1723, 471, '0'),
(47834, 1723, 474, '0'),
(47835, 1723, 476, '0'),
(47836, 1723, 478, '0'),
(47837, 1723, 480, '0'),
(47838, 1723, 482, '0'),
(47839, 1723, 484, '0'),
(47840, 1723, 486, '0'),
(47841, 1723, 488, '0'),
(47842, 1723, 490, '0'),
(47843, 1723, 492, '0'),
(47844, 1723, 494, '0'),
(47845, 1723, 496, '0'),
(47846, 1723, 498, '0'),
(47847, 1723, 502, '0'),
(47848, 1723, 504, '0'),
(47849, 1723, 506, '0'),
(47850, 1723, 508, '0'),
(47851, 1723, 510, '0'),
(47852, 1723, 512, '0'),
(47853, 1723, 514, '0'),
(47854, 1723, 516, '0'),
(47855, 1723, 518, '0'),
(47856, 1723, 520, '0'),
(47857, 1723, 522, '0.12'),
(47858, 1723, 526, '0.7'),
(47859, 1723, 527, '0.68'),
(47860, 1723, 529, '103.08'),
(47861, 1723, 530, '103.08'),
(47862, 1723, 531, '103.08'),
(47863, 1723, 533, '1'),
(47864, 1723, 534, '80.28'),
(47865, 1723, 535, '27.72'),
(47866, 1723, 537, '0.89'),
(47867, 1723, 538, '0.39'),
(47868, 1723, 539, '0.89'),
(47869, 1723, 541, '0.52'),
(47870, 1723, 542, '0.96'),
(47871, 1723, 543, '0.88'),
(47872, 1723, 544, '0.12'),
(47873, 1723, 545, '0'),
(47874, 1723, 548, '0.04'),
(47875, 1723, 549, '0.01'),
(47876, 1723, 551, '0.46'),
(47877, 1723, 552, '0.23'),
(47878, 1723, 553, '0.88'),
(47879, 1723, 554, '0.06'),
(47880, 1723, 556, '0.05'),
(47881, 1723, 557, '0'),
(47882, 1723, 558, '0.8'),
(47883, 1723, 559, '0'),
(47884, 1723, 560, '0.05'),
(47885, 1723, 561, '0'),
(47886, 1723, 562, '0.02'),
(47887, 1723, 563, '-0.01'),
(47888, 1723, 564, '0'),
(47889, 1723, 565, '0.78'),
(47890, 1723, 566, '-0.78'),
(47891, 1723, 568, '0.07'),
(47892, 1723, 569, '0.04'),
(47893, 1723, 570, '0.97'),
(47894, 1723, 571, '-0.01'),
(47895, 1723, 572, '0.05'),
(47896, 1723, 573, '0.01'),
(47897, 1723, 574, '0.04'),
(47898, 1723, 575, '-0'),
(47899, 1723, 576, '0'),
(47900, 1723, 577, '0.98'),
(47901, 1723, 578, '-0.77'),
(47902, 1723, 580, '0.15'),
(47903, 1723, 581, '0.03'),
(47904, 1723, 582, '1.94'),
(47905, 1723, 583, '0'),
(47906, 1723, 584, '0.18'),
(47907, 1723, 585, '0.06'),
(47908, 1723, 586, '-0'),
(47909, 1723, 587, '0.01'),
(47910, 1723, 588, '0'),
(47911, 1723, 589, '1.93'),
(47912, 1723, 590, '-1.49'),
(47913, 1723, 592, '0.34'),
(47914, 1723, 593, '0.36'),
(47915, 1723, 594, '0.37'),
(47916, 1723, 595, '0'),
(47917, 1723, 596, '0.01'),
(47918, 1723, 597, '0.01'),
(47919, 1723, 598, '0.18'),
(47920, 1723, 599, '0.01'),
(47921, 1723, 600, '0'),
(47922, 1723, 601, '0.06'),
(47923, 1723, 602, '0'),
(47924, 1723, 604, '7.06'),
(47925, 1723, 605, '6.66'),
(47926, 1723, 606, '16'),
(47927, 1723, 607, '0'),
(47928, 1723, 608, '8.16'),
(47929, 1723, 609, '-0.25'),
(47930, 1723, 610, '-0.17'),
(47931, 1723, 611, '-0.22'),
(47932, 1723, 612, '0'),
(47933, 1723, 613, '5.84'),
(47934, 1723, 614, '-6.5'),
(47935, 1723, 616, '7.08'),
(47936, 1723, 617, '6.68'),
(47937, 1723, 618, '16'),
(47938, 1723, 619, '0'),
(47939, 1723, 620, '8.1'),
(47940, 1723, 621, '-0.25'),
(47941, 1723, 622, '-0.17'),
(47942, 1723, 623, '-0.22'),
(47943, 1723, 624, '0'),
(47944, 1723, 625, '5.77'),
(47945, 1723, 626, '-6.43'),
(47946, 1723, 628, '0.94'),
(47947, 1723, 629, '0.94'),
(47948, 1723, 630, '0.94'),
(47949, 1723, 631, '0'),
(47950, 1723, 632, '0'),
(47951, 1723, 633, '0'),
(47952, 1723, 634, '0'),
(47953, 1723, 635, '0'),
(47954, 1723, 636, '0'),
(47955, 1723, 637, '0'),
(47956, 1723, 638, '0'),
(47957, 1723, 640, '5.41'),
(47958, 1723, 641, '5.76'),
(47959, 1723, 642, '5.99'),
(47960, 1723, 643, '0'),
(47961, 1723, 644, '1.57'),
(47962, 1723, 645, '0.18'),
(47963, 1723, 646, '0.18'),
(47964, 1723, 647, '0.14'),
(47965, 1723, 648, '0'),
(47966, 1723, 649, '1'),
(47967, 1723, 650, '0'),
(47968, 1723, 652, '0'),
(47969, 1723, 653, '0'),
(47970, 1723, 654, '0'),
(47971, 1723, 655, '0'),
(47972, 1723, 656, '0'),
(47973, 1723, 657, '0'),
(47974, 1723, 658, '0'),
(47975, 1723, 659, '0'),
(47976, 1723, 660, '0'),
(47977, 1723, 661, '0'),
(47978, 1723, 662, '0'),
(47979, 1723, 777, '4354.03'),
(47980, 1723, 778, '429241.24'),
(47981, 1726, 1, '1'),
(47982, 1726, 2, '1'),
(47983, 1726, 3, '1'),
(47984, 1726, 4, '1'),
(47985, 1726, 6, '1'),
(47986, 1726, 7, '1'),
(47987, 1726, 19, '1'),
(47988, 1726, 23, '1'),
(47989, 1726, 31, '1'),
(47990, 1726, 32, '1'),
(47991, 1726, 33, '1'),
(47992, 1726, 76, '1'),
(47993, 1726, 77, '1'),
(47994, 1726, 78, '1'),
(47995, 1726, 104, '1'),
(47996, 1726, 107, '1'),
(47997, 1726, 108, '1'),
(47998, 1726, 121, '1'),
(47999, 1726, 131, '1'),
(48000, 1726, 133, '1'),
(48001, 1726, 142, '1'),
(48002, 1726, 143, '1'),
(48003, 1726, 144, '1'),
(48004, 1726, 167, '1'),
(48005, 1726, 168, '1'),
(48006, 1726, 170, '1'),
(48007, 1726, 208, '1'),
(48008, 1726, 320, '1'),
(48009, 1726, 321, '1'),
(48010, 1726, 322, '1'),
(48011, 1726, 338, '1'),
(48012, 1726, 344, '1'),
(48013, 1726, 352, '1'),
(48014, 1726, 353, '1'),
(48015, 1726, 355, '1'),
(48016, 1726, 384, '1'),
(48017, 1726, 387, '1'),
(48018, 1726, 389, '1'),
(48019, 1726, 390, '1'),
(48020, 1726, 391, '1'),
(48021, 1726, 393, '1'),
(48022, 1726, 663, '1'),
(48023, 1726, 664, '1'),
(48024, 1726, 681, '1'),
(48025, 1726, 682, '1'),
(48026, 1726, 700, '1'),
(48027, 1726, 702, '1'),
(48028, 1726, 704, '1'),
(48029, 1726, 705, '1'),
(48030, 1726, 706, '1'),
(48031, 1726, 707, '1'),
(48032, 1726, 721, '1'),
(48033, 1726, 741, '1'),
(48034, 1726, 747, '1'),
(48035, 1726, 771, '1'),
(48036, 1726, 774, '1'),
(48037, 1726, 20, '2'),
(48038, 1726, 80, '10'),
(48039, 1726, 81, '3'),
(48040, 1726, 82, '4'),
(48041, 1726, 83, '4'),
(48042, 1726, 84, '3'),
(48043, 1726, 85, '3'),
(48044, 1726, 86, '0'),
(48045, 1726, 87, '3'),
(48046, 1726, 88, '0'),
(48047, 1726, 89, '10'),
(48048, 1726, 90, '0'),
(48049, 1726, 91, '1'),
(48050, 1726, 92, '15'),
(48051, 1726, 93, '0'),
(48052, 1726, 94, '10'),
(48053, 1726, 95, '10'),
(48054, 1726, 96, '3'),
(48055, 1726, 97, '3'),
(48056, 1726, 98, '4'),
(48057, 1726, 99, '4'),
(48058, 1726, 100, '2'),
(48059, 1726, 101, '4'),
(48060, 1726, 102, '0'),
(48061, 1726, 103, '3'),
(48062, 1726, 105, '3'),
(48063, 1726, 106, '12'),
(48064, 1726, 118, '2'),
(48065, 1726, 119, '1'),
(48066, 1726, 120, '0'),
(48067, 1726, 139, '0'),
(48068, 1726, 140, '0'),
(48069, 1726, 141, '0'),
(48070, 1726, 147, '0'),
(48071, 1726, 149, '0'),
(48072, 1726, 151, '0'),
(48073, 1726, 153, '0'),
(48074, 1726, 155, '0'),
(48075, 1726, 157, '0'),
(48076, 1726, 160, '0'),
(48077, 1726, 164, '0'),
(48078, 1726, 166, '0'),
(48079, 1726, 169, '0.84'),
(48080, 1726, 171, '0.84'),
(48081, 1726, 175, '0'),
(48082, 1726, 177, '0'),
(48083, 1726, 179, '0'),
(48084, 1726, 181, '0'),
(48085, 1726, 183, '0'),
(48086, 1726, 185, '0'),
(48087, 1726, 187, '0'),
(48088, 1726, 189, '0'),
(48089, 1726, 191, '0'),
(48090, 1726, 193, '0'),
(48091, 1726, 195, '0'),
(48092, 1726, 197, '0'),
(48093, 1726, 199, '0'),
(48094, 1726, 201, '0'),
(48095, 1726, 203, '0'),
(48096, 1726, 205, '0'),
(48097, 1726, 207, '0'),
(48098, 1726, 209, '0'),
(48099, 1726, 211, '0'),
(48100, 1726, 213, '0.16'),
(48101, 1726, 215, '0.16'),
(48102, 1726, 217, '0'),
(48103, 1726, 219, '0'),
(48104, 1726, 221, '0'),
(48105, 1726, 223, '0'),
(48106, 1726, 233, '0'),
(48107, 1726, 237, '0'),
(48108, 1726, 239, '0'),
(48109, 1726, 241, '0'),
(48110, 1726, 243, '0'),
(48111, 1726, 246, '0'),
(48112, 1726, 248, '0'),
(48113, 1726, 250, '0'),
(48114, 1726, 257, '0'),
(48115, 1726, 259, '0'),
(48116, 1726, 263, '0'),
(48117, 1726, 266, '0'),
(48118, 1726, 268, '0'),
(48119, 1726, 270, '0'),
(48120, 1726, 272, '0'),
(48121, 1726, 274, '0'),
(48122, 1726, 276, '0'),
(48123, 1726, 278, '0'),
(48124, 1726, 302, '0'),
(48125, 1726, 304, '0'),
(48126, 1726, 306, '0'),
(48127, 1726, 308, '0'),
(48128, 1726, 310, '0'),
(48129, 1726, 312, '0'),
(48130, 1726, 314, '0'),
(48131, 1726, 316, '0'),
(48132, 1726, 318, '0'),
(48133, 1726, 385, '2'),
(48134, 1726, 392, '0.82'),
(48135, 1726, 394, '0.82'),
(48136, 1726, 396, '0'),
(48137, 1726, 398, '0'),
(48138, 1726, 400, '0'),
(48139, 1726, 402, '0'),
(48140, 1726, 404, '0'),
(48141, 1726, 406, '0'),
(48142, 1726, 408, '0'),
(48143, 1726, 410, '0'),
(48144, 1726, 412, '0'),
(48145, 1726, 414, '0'),
(48146, 1726, 416, '0'),
(48147, 1726, 418, '0'),
(48148, 1726, 420, '0'),
(48149, 1726, 422, '0'),
(48150, 1726, 424, '0'),
(48151, 1726, 426, '0'),
(48152, 1726, 428, '0'),
(48153, 1726, 430, '0'),
(48154, 1726, 432, '0'),
(48155, 1726, 434, '0'),
(48156, 1726, 436, '0'),
(48157, 1726, 438, '0'),
(48158, 1726, 440, '0'),
(48159, 1726, 442, '0'),
(48160, 1726, 444, '0'),
(48161, 1726, 446, '0'),
(48162, 1726, 449, '0'),
(48163, 1726, 451, '0'),
(48164, 1726, 453, '0'),
(48165, 1726, 455, '0'),
(48166, 1726, 457, '0'),
(48167, 1726, 459, '0'),
(48168, 1726, 461, '0'),
(48169, 1726, 463, '0'),
(48170, 1726, 465, '0'),
(48171, 1726, 467, '0'),
(48172, 1726, 469, '0'),
(48173, 1726, 471, '0'),
(48174, 1726, 474, '0'),
(48175, 1726, 476, '0'),
(48176, 1726, 478, '0'),
(48177, 1726, 480, '0'),
(48178, 1726, 482, '0'),
(48179, 1726, 484, '0'),
(48180, 1726, 486, '0'),
(48181, 1726, 488, '0'),
(48182, 1726, 490, '0'),
(48183, 1726, 492, '0'),
(48184, 1726, 494, '0'),
(48185, 1726, 496, '0'),
(48186, 1726, 498, '0'),
(48187, 1726, 502, '0'),
(48188, 1726, 504, '0'),
(48189, 1726, 506, '0'),
(48190, 1726, 508, '0'),
(48191, 1726, 510, '0'),
(48192, 1726, 512, '0'),
(48193, 1726, 514, '0'),
(48194, 1726, 516, '0'),
(48195, 1726, 518, '0'),
(48196, 1726, 520, '0'),
(48197, 1726, 522, '0.18'),
(48198, 1726, 526, '0.79'),
(48199, 1726, 527, '0.79'),
(48200, 1726, 529, '117.87'),
(48201, 1726, 530, '117.87'),
(48202, 1726, 531, '117.87'),
(48203, 1726, 533, '1'),
(48204, 1726, 534, '95.04'),
(48205, 1726, 535, '36.39'),
(48206, 1726, 537, '0.86'),
(48207, 1726, 538, '0.38'),
(48208, 1726, 539, '0.86'),
(48209, 1726, 541, '0.54'),
(48210, 1726, 542, '0.92'),
(48211, 1726, 543, '0.82'),
(48212, 1726, 544, '0.18'),
(48213, 1726, 545, '0'),
(48214, 1726, 548, '0.01'),
(48215, 1726, 549, '0.01'),
(48216, 1726, 551, '0.45'),
(48217, 1726, 552, '0.17'),
(48218, 1726, 553, '0.89'),
(48219, 1726, 554, '0.05'),
(48220, 1726, 556, '0.06'),
(48221, 1726, 557, '0.01'),
(48222, 1726, 558, '0.83'),
(48223, 1726, 559, '0'),
(48224, 1726, 560, '0.06'),
(48225, 1726, 561, '-0'),
(48226, 1726, 562, '0.01'),
(48227, 1726, 563, '-0.01'),
(48228, 1726, 564, '0'),
(48229, 1726, 565, '0.81'),
(48230, 1726, 566, '-0.81'),
(48231, 1726, 568, '0.06'),
(48232, 1726, 569, '0.02'),
(48233, 1726, 570, '0.96'),
(48234, 1726, 571, '-0.02'),
(48235, 1726, 572, '0.04'),
(48236, 1726, 573, '0.01'),
(48237, 1726, 574, '0.04'),
(48238, 1726, 575, '0'),
(48239, 1726, 576, '0'),
(48240, 1726, 577, '0.96'),
(48241, 1726, 578, '-0.77'),
(48242, 1726, 580, '0.14'),
(48243, 1726, 581, '0.06'),
(48244, 1726, 582, '1.91'),
(48245, 1726, 583, '0'),
(48246, 1726, 584, '0.16'),
(48247, 1726, 585, '0.05'),
(48248, 1726, 586, '-0.01'),
(48249, 1726, 587, '0.01'),
(48250, 1726, 588, '0'),
(48251, 1726, 589, '1.89'),
(48252, 1726, 590, '-1.48'),
(48253, 1726, 592, '0.27'),
(48254, 1726, 593, '0.29'),
(48255, 1726, 594, '0.3'),
(48256, 1726, 595, '0'),
(48257, 1726, 596, '0'),
(48258, 1726, 597, '0.01'),
(48259, 1726, 598, '0.16'),
(48260, 1726, 599, '0.01'),
(48261, 1726, 600, '0'),
(48262, 1726, 601, '0.05'),
(48263, 1726, 602, '0'),
(48264, 1726, 604, '7.76'),
(48265, 1726, 605, '7.1'),
(48266, 1726, 606, '20'),
(48267, 1726, 607, '0'),
(48268, 1726, 608, '13.21'),
(48269, 1726, 609, '-0.35'),
(48270, 1726, 610, '-0.16'),
(48271, 1726, 611, '-0.29'),
(48272, 1726, 612, '0'),
(48273, 1726, 613, '4.36'),
(48274, 1726, 614, '-9.2'),
(48275, 1726, 616, '7.77'),
(48276, 1726, 617, '7.11'),
(48277, 1726, 618, '20'),
(48278, 1726, 619, '0'),
(48279, 1726, 620, '13.2'),
(48280, 1726, 621, '-0.35'),
(48281, 1726, 622, '-0.16'),
(48282, 1726, 623, '-0.29'),
(48283, 1726, 624, '0'),
(48284, 1726, 625, '4.36'),
(48285, 1726, 626, '-9.15'),
(48286, 1726, 628, '0.97'),
(48287, 1726, 629, '0.95'),
(48288, 1726, 630, '0.97'),
(48289, 1726, 631, '0'),
(48290, 1726, 632, '0'),
(48291, 1726, 633, '0'),
(48292, 1726, 634, '0'),
(48293, 1726, 635, '0'),
(48294, 1726, 636, '0'),
(48295, 1726, 637, '0'),
(48296, 1726, 638, '0'),
(48297, 1726, 640, '5.46'),
(48298, 1726, 641, '5.83'),
(48299, 1726, 642, '5.97'),
(48300, 1726, 643, '0'),
(48301, 1726, 644, '1.46'),
(48302, 1726, 645, '0.16'),
(48303, 1726, 646, '0.16'),
(48304, 1726, 647, '0.12'),
(48305, 1726, 648, '0'),
(48306, 1726, 649, '1'),
(48307, 1726, 650, '0'),
(48308, 1726, 652, '0'),
(48309, 1726, 653, '0'),
(48310, 1726, 654, '0'),
(48311, 1726, 655, '0'),
(48312, 1726, 656, '0'),
(48313, 1726, 657, '0'),
(48314, 1726, 658, '0'),
(48315, 1726, 659, '0'),
(48316, 1726, 660, '0'),
(48317, 1726, 661, '0'),
(48318, 1726, 662, '0'),
(48319, 1726, 777, '2910.14'),
(48320, 1726, 778, '399029.17'),
(48321, 1721, 1, '1'),
(48322, 1721, 2, '1'),
(48323, 1721, 3, '1'),
(48324, 1721, 4, '1'),
(48325, 1721, 6, '1'),
(48326, 1721, 7, '1'),
(48327, 1721, 19, '1'),
(48328, 1721, 23, '1'),
(48329, 1721, 31, '1'),
(48330, 1721, 32, '1'),
(48331, 1721, 33, '1'),
(48332, 1721, 76, '1'),
(48333, 1721, 77, '1'),
(48334, 1721, 78, '1'),
(48335, 1721, 104, '1'),
(48336, 1721, 107, '1'),
(48337, 1721, 108, '1'),
(48338, 1721, 121, '1'),
(48339, 1721, 131, '1'),
(48340, 1721, 133, '1'),
(48341, 1721, 142, '1'),
(48342, 1721, 143, '1'),
(48343, 1721, 144, '1'),
(48344, 1721, 167, '1'),
(48345, 1721, 168, '1'),
(48346, 1721, 170, '1'),
(48347, 1721, 208, '1'),
(48348, 1721, 320, '1'),
(48349, 1721, 321, '1'),
(48350, 1721, 322, '1'),
(48351, 1721, 338, '1'),
(48352, 1721, 344, '1'),
(48353, 1721, 352, '1'),
(48354, 1721, 353, '1'),
(48355, 1721, 355, '1'),
(48356, 1721, 384, '1'),
(48357, 1721, 387, '1'),
(48358, 1721, 389, '1'),
(48359, 1721, 390, '1'),
(48360, 1721, 391, '1'),
(48361, 1721, 393, '1'),
(48362, 1721, 663, '1'),
(48363, 1721, 664, '1'),
(48364, 1721, 681, '1'),
(48365, 1721, 682, '1'),
(48366, 1721, 700, '1'),
(48367, 1721, 702, '1'),
(48368, 1721, 704, '1'),
(48369, 1721, 705, '1'),
(48370, 1721, 706, '1'),
(48371, 1721, 707, '1'),
(48372, 1721, 721, '1'),
(48373, 1721, 741, '1'),
(48374, 1721, 747, '1'),
(48375, 1721, 771, '1'),
(48376, 1721, 774, '1'),
(48377, 1721, 20, '2'),
(48378, 1721, 80, '10'),
(48379, 1721, 81, '3'),
(48380, 1721, 82, '4'),
(48381, 1721, 83, '4'),
(48382, 1721, 84, '3'),
(48383, 1721, 85, '3'),
(48384, 1721, 86, '0'),
(48385, 1721, 87, '3'),
(48386, 1721, 88, '0'),
(48387, 1721, 89, '10'),
(48388, 1721, 90, '0'),
(48389, 1721, 91, '1'),
(48390, 1721, 92, '15'),
(48391, 1721, 93, '0'),
(48392, 1721, 94, '10'),
(48393, 1721, 95, '10'),
(48394, 1721, 96, '3'),
(48395, 1721, 97, '3'),
(48396, 1721, 98, '4'),
(48397, 1721, 99, '4'),
(48398, 1721, 100, '2'),
(48399, 1721, 101, '4'),
(48400, 1721, 102, '0'),
(48401, 1721, 103, '3'),
(48402, 1721, 105, '3'),
(48403, 1721, 106, '12'),
(48404, 1721, 118, '2'),
(48405, 1721, 119, '1'),
(48406, 1721, 120, '0'),
(48407, 1721, 139, '0'),
(48408, 1721, 140, '0'),
(48409, 1721, 141, '0'),
(48410, 1721, 147, '0'),
(48411, 1721, 149, '0'),
(48412, 1721, 151, '0'),
(48413, 1721, 153, '0'),
(48414, 1721, 155, '0'),
(48415, 1721, 157, '0'),
(48416, 1721, 160, '0'),
(48417, 1721, 164, '0'),
(48418, 1721, 166, '0'),
(48419, 1721, 169, '0.72'),
(48420, 1721, 171, '0.72'),
(48421, 1721, 175, '0'),
(48422, 1721, 177, '0'),
(48423, 1721, 179, '0'),
(48424, 1721, 181, '0'),
(48425, 1721, 183, '0'),
(48426, 1721, 185, '0'),
(48427, 1721, 187, '0'),
(48428, 1721, 189, '0'),
(48429, 1721, 191, '0'),
(48430, 1721, 193, '0'),
(48431, 1721, 195, '0'),
(48432, 1721, 197, '0'),
(48433, 1721, 199, '0'),
(48434, 1721, 201, '0'),
(48435, 1721, 203, '0'),
(48436, 1721, 205, '0'),
(48437, 1721, 207, '0'),
(48438, 1721, 209, '0'),
(48439, 1721, 211, '0'),
(48440, 1721, 213, '0.28'),
(48441, 1721, 215, '0.28'),
(48442, 1721, 217, '0'),
(48443, 1721, 219, '0'),
(48444, 1721, 221, '0'),
(48445, 1721, 223, '0'),
(48446, 1721, 233, '0'),
(48447, 1721, 237, '0'),
(48448, 1721, 239, '0'),
(48449, 1721, 241, '0'),
(48450, 1721, 243, '0'),
(48451, 1721, 246, '0'),
(48452, 1721, 248, '0'),
(48453, 1721, 250, '0'),
(48454, 1721, 257, '0'),
(48455, 1721, 259, '0'),
(48456, 1721, 263, '0'),
(48457, 1721, 266, '0'),
(48458, 1721, 268, '0'),
(48459, 1721, 270, '0'),
(48460, 1721, 272, '0'),
(48461, 1721, 274, '0'),
(48462, 1721, 276, '0'),
(48463, 1721, 278, '0'),
(48464, 1721, 302, '0'),
(48465, 1721, 304, '0'),
(48466, 1721, 306, '0'),
(48467, 1721, 308, '0'),
(48468, 1721, 310, '0'),
(48469, 1721, 312, '0'),
(48470, 1721, 314, '0'),
(48471, 1721, 316, '0'),
(48472, 1721, 318, '0'),
(48473, 1721, 385, '2'),
(48474, 1721, 392, '0.95'),
(48475, 1721, 394, '0.95'),
(48476, 1721, 396, '0'),
(48477, 1721, 398, '0'),
(48478, 1721, 400, '0'),
(48479, 1721, 402, '0'),
(48480, 1721, 404, '0'),
(48481, 1721, 406, '0'),
(48482, 1721, 408, '0'),
(48483, 1721, 410, '0'),
(48484, 1721, 412, '0'),
(48485, 1721, 414, '0'),
(48486, 1721, 416, '0'),
(48487, 1721, 418, '0'),
(48488, 1721, 420, '0'),
(48489, 1721, 422, '0'),
(48490, 1721, 424, '0'),
(48491, 1721, 426, '0'),
(48492, 1721, 428, '0'),
(48493, 1721, 430, '0'),
(48494, 1721, 432, '0'),
(48495, 1721, 434, '0'),
(48496, 1721, 436, '0'),
(48497, 1721, 438, '0'),
(48498, 1721, 440, '0'),
(48499, 1721, 442, '0'),
(48500, 1721, 444, '0'),
(48501, 1721, 446, '0'),
(48502, 1721, 449, '0'),
(48503, 1721, 451, '0'),
(48504, 1721, 453, '0'),
(48505, 1721, 455, '0'),
(48506, 1721, 457, '0'),
(48507, 1721, 459, '0'),
(48508, 1721, 461, '0'),
(48509, 1721, 463, '0'),
(48510, 1721, 465, '0'),
(48511, 1721, 467, '0'),
(48512, 1721, 469, '0'),
(48513, 1721, 471, '0'),
(48514, 1721, 474, '0'),
(48515, 1721, 476, '0'),
(48516, 1721, 478, '0'),
(48517, 1721, 480, '0'),
(48518, 1721, 482, '0'),
(48519, 1721, 484, '0'),
(48520, 1721, 486, '0'),
(48521, 1721, 488, '0'),
(48522, 1721, 490, '0'),
(48523, 1721, 492, '0'),
(48524, 1721, 494, '0'),
(48525, 1721, 496, '0'),
(48526, 1721, 498, '0'),
(48527, 1721, 502, '0'),
(48528, 1721, 504, '0'),
(48529, 1721, 506, '0'),
(48530, 1721, 508, '0'),
(48531, 1721, 510, '0'),
(48532, 1721, 512, '0'),
(48533, 1721, 514, '0'),
(48534, 1721, 516, '0'),
(48535, 1721, 518, '0'),
(48536, 1721, 520, '0'),
(48537, 1721, 522, '0.05'),
(48538, 1721, 526, '0.63'),
(48539, 1721, 527, '0.6'),
(48540, 1721, 529, '63.75'),
(48541, 1721, 530, '63.75'),
(48542, 1721, 531, '63.75'),
(48543, 1721, 533, '0.99'),
(48544, 1721, 534, '41.61'),
(48545, 1721, 535, '15.56'),
(48546, 1721, 537, '0.93'),
(48547, 1721, 538, '0.37'),
(48548, 1721, 539, '0.93'),
(48549, 1721, 541, '0.47'),
(48550, 1721, 542, '0.95'),
(48551, 1721, 543, '0.95'),
(48552, 1721, 544, '0.05'),
(48553, 1721, 545, '0'),
(48554, 1721, 548, '0.05'),
(48555, 1721, 549, '0.03'),
(48556, 1721, 551, '0.45'),
(48557, 1721, 552, '0.29'),
(48558, 1721, 553, '0.81'),
(48559, 1721, 554, '0.09'),
(48560, 1721, 556, '0.07'),
(48561, 1721, 557, '0'),
(48562, 1721, 558, '0.73'),
(48563, 1721, 559, '0'),
(48564, 1721, 560, '0.08'),
(48565, 1721, 561, '0'),
(48566, 1721, 562, '0.03'),
(48567, 1721, 563, '-0.01'),
(48568, 1721, 564, '0'),
(48569, 1721, 565, '0.72'),
(48570, 1721, 566, '-0.72'),
(48571, 1721, 568, '0.12'),
(48572, 1721, 569, '0.06'),
(48573, 1721, 570, '0.99'),
(48574, 1721, 571, '-0.01'),
(48575, 1721, 572, '0.07'),
(48576, 1721, 573, '0.01'),
(48577, 1721, 574, '0.05'),
(48578, 1721, 575, '0'),
(48579, 1721, 576, '0'),
(48580, 1721, 577, '0.99'),
(48581, 1721, 578, '-0.77'),
(48582, 1721, 580, '0.23'),
(48583, 1721, 581, '0.07'),
(48584, 1721, 582, '1.98'),
(48585, 1721, 583, '0'),
(48586, 1721, 584, '0.27'),
(48587, 1721, 585, '0.1'),
(48588, 1721, 586, '-0'),
(48589, 1721, 587, '0.01'),
(48590, 1721, 588, '0'),
(48591, 1721, 589, '1.97'),
(48592, 1721, 590, '-1.51'),
(48593, 1721, 592, '0.51'),
(48594, 1721, 593, '0.56'),
(48595, 1721, 594, '0.6'),
(48596, 1721, 595, '0'),
(48597, 1721, 596, '0.02'),
(48598, 1721, 597, '0.03'),
(48599, 1721, 598, '0.28'),
(48600, 1721, 599, '0.02'),
(48601, 1721, 600, '0'),
(48602, 1721, 601, '0.1'),
(48603, 1721, 602, '0'),
(48604, 1721, 604, '5.18'),
(48605, 1721, 605, '4.99'),
(48606, 1721, 606, '10'),
(48607, 1721, 607, '0'),
(48608, 1721, 608, '3.15'),
(48609, 1721, 609, '-0.29'),
(48610, 1721, 610, '-0.27'),
(48611, 1721, 611, '-0.25'),
(48612, 1721, 612, '0'),
(48613, 1721, 613, '3.7'),
(48614, 1721, 614, '-3.9'),
(48615, 1721, 616, '5.23'),
(48616, 1721, 617, '5.04'),
(48617, 1721, 618, '10'),
(48618, 1721, 619, '0'),
(48619, 1721, 620, '3'),
(48620, 1721, 621, '-0.29'),
(48621, 1721, 622, '-0.27'),
(48622, 1721, 623, '-0.25'),
(48623, 1721, 624, '0'),
(48624, 1721, 625, '3.55'),
(48625, 1721, 626, '-3.63'),
(48626, 1721, 628, '0.91'),
(48627, 1721, 629, '0.89'),
(48628, 1721, 630, '0.91'),
(48629, 1721, 631, '0'),
(48630, 1721, 632, '0'),
(48631, 1721, 633, '0'),
(48632, 1721, 634, '0'),
(48633, 1721, 635, '0'),
(48634, 1721, 636, '0'),
(48635, 1721, 637, '0'),
(48636, 1721, 638, '0'),
(48637, 1721, 640, '5.08'),
(48638, 1721, 641, '5.61'),
(48639, 1721, 642, '5.96'),
(48640, 1721, 643, '0'),
(48641, 1721, 644, '2.23'),
(48642, 1721, 645, '0.28'),
(48643, 1721, 646, '0.28'),
(48644, 1721, 647, '0.24'),
(48645, 1721, 648, '0'),
(48646, 1721, 649, '1'),
(48647, 1721, 650, '0'),
(48648, 1721, 652, '0'),
(48649, 1721, 653, '0'),
(48650, 1721, 654, '0'),
(48651, 1721, 655, '0'),
(48652, 1721, 656, '0'),
(48653, 1721, 657, '0'),
(48654, 1721, 658, '0'),
(48655, 1721, 659, '0'),
(48656, 1721, 660, '0'),
(48657, 1721, 661, '0'),
(48658, 1721, 662, '0'),
(48659, 1721, 777, '6643.23'),
(48660, 1721, 778, '439127.22'),
(48661, 1724, 1, '1'),
(48662, 1724, 2, '1'),
(48663, 1724, 3, '1'),
(48664, 1724, 4, '1'),
(48665, 1724, 6, '1'),
(48666, 1724, 7, '1'),
(48667, 1724, 19, '1'),
(48668, 1724, 23, '1'),
(48669, 1724, 31, '1'),
(48670, 1724, 32, '1'),
(48671, 1724, 33, '1'),
(48672, 1724, 76, '1'),
(48673, 1724, 77, '1'),
(48674, 1724, 78, '1'),
(48675, 1724, 104, '1'),
(48676, 1724, 107, '1'),
(48677, 1724, 108, '1'),
(48678, 1724, 121, '1'),
(48679, 1724, 131, '1'),
(48680, 1724, 133, '1'),
(48681, 1724, 142, '1'),
(48682, 1724, 143, '1'),
(48683, 1724, 144, '1'),
(48684, 1724, 167, '1'),
(48685, 1724, 168, '1'),
(48686, 1724, 170, '1'),
(48687, 1724, 208, '1'),
(48688, 1724, 320, '1'),
(48689, 1724, 321, '1'),
(48690, 1724, 322, '1'),
(48691, 1724, 338, '1'),
(48692, 1724, 344, '1'),
(48693, 1724, 352, '1'),
(48694, 1724, 353, '1'),
(48695, 1724, 355, '1'),
(48696, 1724, 384, '1'),
(48697, 1724, 387, '1'),
(48698, 1724, 389, '1'),
(48699, 1724, 390, '1'),
(48700, 1724, 391, '1'),
(48701, 1724, 393, '1'),
(48702, 1724, 663, '1'),
(48703, 1724, 664, '1'),
(48704, 1724, 681, '1'),
(48705, 1724, 682, '1'),
(48706, 1724, 700, '1'),
(48707, 1724, 702, '1'),
(48708, 1724, 704, '1'),
(48709, 1724, 705, '1'),
(48710, 1724, 706, '1'),
(48711, 1724, 707, '1'),
(48712, 1724, 721, '1'),
(48713, 1724, 741, '1'),
(48714, 1724, 747, '1'),
(48715, 1724, 771, '1'),
(48716, 1724, 774, '1'),
(48717, 1724, 20, '2'),
(48718, 1724, 80, '10'),
(48719, 1724, 81, '3'),
(48720, 1724, 82, '4'),
(48721, 1724, 83, '4'),
(48722, 1724, 84, '3'),
(48723, 1724, 85, '3'),
(48724, 1724, 86, '0'),
(48725, 1724, 87, '3'),
(48726, 1724, 88, '0'),
(48727, 1724, 89, '10'),
(48728, 1724, 90, '0'),
(48729, 1724, 91, '1'),
(48730, 1724, 92, '15'),
(48731, 1724, 93, '0'),
(48732, 1724, 94, '10'),
(48733, 1724, 95, '10'),
(48734, 1724, 96, '3'),
(48735, 1724, 97, '3'),
(48736, 1724, 98, '4'),
(48737, 1724, 99, '4'),
(48738, 1724, 100, '2'),
(48739, 1724, 101, '4'),
(48740, 1724, 102, '0'),
(48741, 1724, 103, '3'),
(48742, 1724, 105, '3'),
(48743, 1724, 106, '12'),
(48744, 1724, 118, '2'),
(48745, 1724, 119, '1'),
(48746, 1724, 120, '0'),
(48747, 1724, 139, '0'),
(48748, 1724, 140, '0'),
(48749, 1724, 141, '0'),
(48750, 1724, 147, '0'),
(48751, 1724, 149, '0'),
(48752, 1724, 151, '0'),
(48753, 1724, 153, '0'),
(48754, 1724, 155, '0'),
(48755, 1724, 157, '0'),
(48756, 1724, 160, '0'),
(48757, 1724, 164, '0'),
(48758, 1724, 166, '0'),
(48759, 1724, 169, '0.8'),
(48760, 1724, 171, '0.8'),
(48761, 1724, 175, '0'),
(48762, 1724, 177, '0'),
(48763, 1724, 179, '0'),
(48764, 1724, 181, '0'),
(48765, 1724, 183, '0'),
(48766, 1724, 185, '0'),
(48767, 1724, 187, '0'),
(48768, 1724, 189, '0'),
(48769, 1724, 191, '0'),
(48770, 1724, 193, '0'),
(48771, 1724, 195, '0'),
(48772, 1724, 197, '0'),
(48773, 1724, 199, '0'),
(48774, 1724, 201, '0'),
(48775, 1724, 203, '0'),
(48776, 1724, 205, '0'),
(48777, 1724, 207, '0'),
(48778, 1724, 209, '0'),
(48779, 1724, 211, '0'),
(48780, 1724, 213, '0.2'),
(48781, 1724, 215, '0.2'),
(48782, 1724, 217, '0'),
(48783, 1724, 219, '0'),
(48784, 1724, 221, '0'),
(48785, 1724, 223, '0'),
(48786, 1724, 233, '0'),
(48787, 1724, 237, '0'),
(48788, 1724, 239, '0'),
(48789, 1724, 241, '0'),
(48790, 1724, 243, '0'),
(48791, 1724, 246, '0'),
(48792, 1724, 248, '0'),
(48793, 1724, 250, '0'),
(48794, 1724, 257, '0'),
(48795, 1724, 259, '0'),
(48796, 1724, 263, '0'),
(48797, 1724, 266, '0'),
(48798, 1724, 268, '0'),
(48799, 1724, 270, '0'),
(48800, 1724, 272, '0'),
(48801, 1724, 274, '0'),
(48802, 1724, 276, '0'),
(48803, 1724, 278, '0'),
(48804, 1724, 302, '0'),
(48805, 1724, 304, '0'),
(48806, 1724, 306, '0'),
(48807, 1724, 308, '0'),
(48808, 1724, 310, '0'),
(48809, 1724, 312, '0'),
(48810, 1724, 314, '0'),
(48811, 1724, 316, '0'),
(48812, 1724, 318, '0'),
(48813, 1724, 385, '2'),
(48814, 1724, 392, '0.88'),
(48815, 1724, 394, '0.88'),
(48816, 1724, 396, '0'),
(48817, 1724, 398, '0'),
(48818, 1724, 400, '0'),
(48819, 1724, 402, '0'),
(48820, 1724, 404, '0'),
(48821, 1724, 406, '0'),
(48822, 1724, 408, '0'),
(48823, 1724, 410, '0'),
(48824, 1724, 412, '0'),
(48825, 1724, 414, '0'),
(48826, 1724, 416, '0'),
(48827, 1724, 418, '0'),
(48828, 1724, 420, '0'),
(48829, 1724, 422, '0'),
(48830, 1724, 424, '0'),
(48831, 1724, 426, '0'),
(48832, 1724, 428, '0'),
(48833, 1724, 430, '0'),
(48834, 1724, 432, '0'),
(48835, 1724, 434, '0'),
(48836, 1724, 436, '0'),
(48837, 1724, 438, '0'),
(48838, 1724, 440, '0'),
(48839, 1724, 442, '0'),
(48840, 1724, 444, '0'),
(48841, 1724, 446, '0'),
(48842, 1724, 449, '0'),
(48843, 1724, 451, '0'),
(48844, 1724, 453, '0'),
(48845, 1724, 455, '0'),
(48846, 1724, 457, '0'),
(48847, 1724, 459, '0'),
(48848, 1724, 461, '0'),
(48849, 1724, 463, '0'),
(48850, 1724, 465, '0'),
(48851, 1724, 467, '0'),
(48852, 1724, 469, '0'),
(48853, 1724, 471, '0'),
(48854, 1724, 474, '0'),
(48855, 1724, 476, '0'),
(48856, 1724, 478, '0'),
(48857, 1724, 480, '0'),
(48858, 1724, 482, '0'),
(48859, 1724, 484, '0'),
(48860, 1724, 486, '0'),
(48861, 1724, 488, '0'),
(48862, 1724, 490, '0'),
(48863, 1724, 492, '0'),
(48864, 1724, 494, '0'),
(48865, 1724, 496, '0'),
(48866, 1724, 498, '0'),
(48867, 1724, 502, '0'),
(48868, 1724, 504, '0'),
(48869, 1724, 506, '0'),
(48870, 1724, 508, '0'),
(48871, 1724, 510, '0'),
(48872, 1724, 512, '0'),
(48873, 1724, 514, '0'),
(48874, 1724, 516, '0'),
(48875, 1724, 518, '0'),
(48876, 1724, 520, '0'),
(48877, 1724, 522, '0.12'),
(48878, 1724, 526, '0.68'),
(48879, 1724, 527, '0.66'),
(48880, 1724, 529, '97.16'),
(48881, 1724, 530, '97.16'),
(48882, 1724, 531, '97.16'),
(48883, 1724, 533, '1'),
(48884, 1724, 534, '73.12'),
(48885, 1724, 535, '23.54'),
(48886, 1724, 537, '0.9'),
(48887, 1724, 538, '0.38'),
(48888, 1724, 539, '0.9'),
(48889, 1724, 541, '0.52'),
(48890, 1724, 542, '0.96'),
(48891, 1724, 543, '0.88'),
(48892, 1724, 544, '0.12'),
(48893, 1724, 545, '0'),
(48894, 1724, 548, '0.01'),
(48895, 1724, 549, '0.02'),
(48896, 1724, 551, '0.46'),
(48897, 1724, 552, '0.23'),
(48898, 1724, 553, '0.86'),
(48899, 1724, 554, '0.06'),
(48900, 1724, 556, '0.07'),
(48901, 1724, 557, '0.01'),
(48902, 1724, 558, '0.79'),
(48903, 1724, 559, '0'),
(48904, 1724, 560, '0.07'),
(48905, 1724, 561, '-0'),
(48906, 1724, 562, '0.02'),
(48907, 1724, 563, '-0.01'),
(48908, 1724, 564, '0'),
(48909, 1724, 565, '0.78'),
(48910, 1724, 566, '-0.78'),
(48911, 1724, 568, '0.08'),
(48912, 1724, 569, '0.03'),
(48913, 1724, 570, '0.97'),
(48914, 1724, 571, '-0.01'),
(48915, 1724, 572, '0.05'),
(48916, 1724, 573, '0.01'),
(48917, 1724, 574, '0.05'),
(48918, 1724, 575, '0'),
(48919, 1724, 576, '0'),
(48920, 1724, 577, '0.98'),
(48921, 1724, 578, '-0.77'),
(48922, 1724, 580, '0.17'),
(48923, 1724, 581, '0.07'),
(48924, 1724, 582, '1.94'),
(48925, 1724, 583, '0'),
(48926, 1724, 584, '0.2'),
(48927, 1724, 585, '0.07'),
(48928, 1724, 586, '-0.01'),
(48929, 1724, 587, '0.01'),
(48930, 1724, 588, '0'),
(48931, 1724, 589, '1.93'),
(48932, 1724, 590, '-1.49'),
(48933, 1724, 592, '0.38'),
(48934, 1724, 593, '0.41'),
(48935, 1724, 594, '0.43'),
(48936, 1724, 595, '0'),
(48937, 1724, 596, '0.01'),
(48938, 1724, 597, '0.01'),
(48939, 1724, 598, '0.2'),
(48940, 1724, 599, '0.01'),
(48941, 1724, 600, '0'),
(48942, 1724, 601, '0.07'),
(48943, 1724, 602, '0'),
(48944, 1724, 604, '6.55'),
(48945, 1724, 605, '6.23'),
(48946, 1724, 606, '14'),
(48947, 1724, 607, '0'),
(48948, 1724, 608, '5.51'),
(48949, 1724, 609, '-0.3'),
(48950, 1724, 610, '-0.21'),
(48951, 1724, 611, '-0.25'),
(48952, 1724, 612, '0'),
(48953, 1724, 613, '3.39'),
(48954, 1724, 614, '-4.4'),
(48955, 1724, 616, '6.57'),
(48956, 1724, 617, '6.24'),
(48957, 1724, 618, '14'),
(48958, 1724, 619, '0'),
(48959, 1724, 620, '5.45'),
(48960, 1724, 621, '-0.3'),
(48961, 1724, 622, '-0.21'),
(48962, 1724, 623, '-0.25'),
(48963, 1724, 624, '0'),
(48964, 1724, 625, '3.28'),
(48965, 1724, 626, '-4.29'),
(48966, 1724, 628, '0.95'),
(48967, 1724, 629, '0.93'),
(48968, 1724, 630, '0.95'),
(48969, 1724, 631, '0'),
(48970, 1724, 632, '0'),
(48971, 1724, 633, '0'),
(48972, 1724, 634, '0'),
(48973, 1724, 635, '0'),
(48974, 1724, 636, '0'),
(48975, 1724, 637, '0'),
(48976, 1724, 638, '0'),
(48977, 1724, 640, '5.33'),
(48978, 1724, 641, '5.76'),
(48979, 1724, 642, '5.96'),
(48980, 1724, 643, '0'),
(48981, 1724, 644, '1.72'),
(48982, 1724, 645, '0.2'),
(48983, 1724, 646, '0.2'),
(48984, 1724, 647, '0.16'),
(48985, 1724, 648, '0'),
(48986, 1724, 649, '1'),
(48987, 1724, 650, '0'),
(48988, 1724, 652, '0'),
(48989, 1724, 653, '0'),
(48990, 1724, 654, '0'),
(48991, 1724, 655, '0'),
(48992, 1724, 656, '0'),
(48993, 1724, 657, '0'),
(48994, 1724, 658, '0'),
(48995, 1724, 659, '0'),
(48996, 1724, 660, '0'),
(48997, 1724, 661, '0'),
(48998, 1724, 662, '0'),
(48999, 1724, 777, '4430.63'),
(49000, 1724, 778, '445204.08'),
(49001, 1722, 1, '1'),
(49002, 1722, 2, '1'),
(49003, 1722, 3, '1'),
(49004, 1722, 4, '1'),
(49005, 1722, 6, '1'),
(49006, 1722, 7, '1'),
(49007, 1722, 19, '1'),
(49008, 1722, 23, '1'),
(49009, 1722, 31, '1'),
(49010, 1722, 32, '1'),
(49011, 1722, 33, '1'),
(49012, 1722, 76, '1'),
(49013, 1722, 77, '1'),
(49014, 1722, 78, '1'),
(49015, 1722, 104, '1'),
(49016, 1722, 107, '1'),
(49017, 1722, 108, '1'),
(49018, 1722, 121, '1'),
(49019, 1722, 131, '1'),
(49020, 1722, 133, '1'),
(49021, 1722, 142, '1'),
(49022, 1722, 143, '1'),
(49023, 1722, 144, '1'),
(49024, 1722, 167, '1'),
(49025, 1722, 168, '1'),
(49026, 1722, 170, '1'),
(49027, 1722, 208, '1'),
(49028, 1722, 320, '1'),
(49029, 1722, 321, '1'),
(49030, 1722, 322, '1'),
(49031, 1722, 338, '1'),
(49032, 1722, 344, '1'),
(49033, 1722, 352, '1'),
(49034, 1722, 353, '1'),
(49035, 1722, 355, '1'),
(49036, 1722, 384, '1'),
(49037, 1722, 387, '1'),
(49038, 1722, 389, '1'),
(49039, 1722, 390, '1'),
(49040, 1722, 391, '1'),
(49041, 1722, 393, '1'),
(49042, 1722, 663, '1'),
(49043, 1722, 664, '1'),
(49044, 1722, 681, '1'),
(49045, 1722, 682, '1'),
(49046, 1722, 700, '1'),
(49047, 1722, 702, '1'),
(49048, 1722, 704, '1'),
(49049, 1722, 705, '1'),
(49050, 1722, 706, '1'),
(49051, 1722, 707, '1'),
(49052, 1722, 721, '1'),
(49053, 1722, 741, '1'),
(49054, 1722, 747, '1'),
(49055, 1722, 771, '1'),
(49056, 1722, 774, '1'),
(49057, 1722, 20, '2'),
(49058, 1722, 80, '10'),
(49059, 1722, 81, '3'),
(49060, 1722, 82, '4'),
(49061, 1722, 83, '4'),
(49062, 1722, 84, '3'),
(49063, 1722, 85, '3'),
(49064, 1722, 86, '0'),
(49065, 1722, 87, '3'),
(49066, 1722, 88, '0'),
(49067, 1722, 89, '10'),
(49068, 1722, 90, '0'),
(49069, 1722, 91, '1'),
(49070, 1722, 92, '15'),
(49071, 1722, 93, '0'),
(49072, 1722, 94, '10'),
(49073, 1722, 95, '10'),
(49074, 1722, 96, '3'),
(49075, 1722, 97, '3'),
(49076, 1722, 98, '4'),
(49077, 1722, 99, '4'),
(49078, 1722, 100, '2'),
(49079, 1722, 101, '4'),
(49080, 1722, 102, '0'),
(49081, 1722, 103, '3'),
(49082, 1722, 105, '3'),
(49083, 1722, 106, '12'),
(49084, 1722, 118, '2'),
(49085, 1722, 119, '1'),
(49086, 1722, 120, '0'),
(49087, 1722, 139, '0'),
(49088, 1722, 140, '0'),
(49089, 1722, 141, '0'),
(49090, 1722, 147, '0'),
(49091, 1722, 149, '0'),
(49092, 1722, 151, '0'),
(49093, 1722, 153, '0'),
(49094, 1722, 155, '0'),
(49095, 1722, 157, '0'),
(49096, 1722, 160, '0'),
(49097, 1722, 164, '0'),
(49098, 1722, 166, '0'),
(49099, 1722, 169, '0.78'),
(49100, 1722, 171, '0.78'),
(49101, 1722, 175, '0'),
(49102, 1722, 177, '0'),
(49103, 1722, 179, '0'),
(49104, 1722, 181, '0'),
(49105, 1722, 183, '0'),
(49106, 1722, 185, '0'),
(49107, 1722, 187, '0'),
(49108, 1722, 189, '0'),
(49109, 1722, 191, '0'),
(49110, 1722, 193, '0'),
(49111, 1722, 195, '0'),
(49112, 1722, 197, '0'),
(49113, 1722, 199, '0'),
(49114, 1722, 201, '0'),
(49115, 1722, 203, '0'),
(49116, 1722, 205, '0'),
(49117, 1722, 207, '0'),
(49118, 1722, 209, '0'),
(49119, 1722, 211, '0'),
(49120, 1722, 213, '0.22'),
(49121, 1722, 215, '0.22'),
(49122, 1722, 217, '0'),
(49123, 1722, 219, '0'),
(49124, 1722, 221, '0'),
(49125, 1722, 223, '0'),
(49126, 1722, 233, '0'),
(49127, 1722, 237, '0'),
(49128, 1722, 239, '0'),
(49129, 1722, 241, '0'),
(49130, 1722, 243, '0'),
(49131, 1722, 246, '0'),
(49132, 1722, 248, '0'),
(49133, 1722, 250, '0'),
(49134, 1722, 257, '0'),
(49135, 1722, 259, '0'),
(49136, 1722, 263, '0'),
(49137, 1722, 266, '0'),
(49138, 1722, 268, '0'),
(49139, 1722, 270, '0'),
(49140, 1722, 272, '0'),
(49141, 1722, 274, '0'),
(49142, 1722, 276, '0'),
(49143, 1722, 278, '0'),
(49144, 1722, 302, '0'),
(49145, 1722, 304, '0'),
(49146, 1722, 306, '0'),
(49147, 1722, 308, '0'),
(49148, 1722, 310, '0'),
(49149, 1722, 312, '0'),
(49150, 1722, 314, '0'),
(49151, 1722, 316, '0'),
(49152, 1722, 318, '0'),
(49153, 1722, 385, '2'),
(49154, 1722, 392, '0.96'),
(49155, 1722, 394, '0.96'),
(49156, 1722, 396, '0'),
(49157, 1722, 398, '0'),
(49158, 1722, 400, '0'),
(49159, 1722, 402, '0'),
(49160, 1722, 404, '0'),
(49161, 1722, 406, '0'),
(49162, 1722, 408, '0'),
(49163, 1722, 410, '0'),
(49164, 1722, 412, '0'),
(49165, 1722, 414, '0'),
(49166, 1722, 416, '0'),
(49167, 1722, 418, '0'),
(49168, 1722, 420, '0'),
(49169, 1722, 422, '0'),
(49170, 1722, 424, '0'),
(49171, 1722, 426, '0'),
(49172, 1722, 428, '0'),
(49173, 1722, 430, '0'),
(49174, 1722, 432, '0'),
(49175, 1722, 434, '0'),
(49176, 1722, 436, '0'),
(49177, 1722, 438, '0'),
(49178, 1722, 440, '0'),
(49179, 1722, 442, '0'),
(49180, 1722, 444, '0'),
(49181, 1722, 446, '0'),
(49182, 1722, 449, '0'),
(49183, 1722, 451, '0'),
(49184, 1722, 453, '0'),
(49185, 1722, 455, '0'),
(49186, 1722, 457, '0'),
(49187, 1722, 459, '0'),
(49188, 1722, 461, '0'),
(49189, 1722, 463, '0'),
(49190, 1722, 465, '0'),
(49191, 1722, 467, '0'),
(49192, 1722, 469, '0'),
(49193, 1722, 471, '0'),
(49194, 1722, 474, '0'),
(49195, 1722, 476, '0'),
(49196, 1722, 478, '0'),
(49197, 1722, 480, '0'),
(49198, 1722, 482, '0'),
(49199, 1722, 484, '0'),
(49200, 1722, 486, '0'),
(49201, 1722, 488, '0'),
(49202, 1722, 490, '0'),
(49203, 1722, 492, '0'),
(49204, 1722, 494, '0'),
(49205, 1722, 496, '0'),
(49206, 1722, 498, '0'),
(49207, 1722, 502, '0'),
(49208, 1722, 504, '0'),
(49209, 1722, 506, '0'),
(49210, 1722, 508, '0'),
(49211, 1722, 510, '0'),
(49212, 1722, 512, '0'),
(49213, 1722, 514, '0'),
(49214, 1722, 516, '0'),
(49215, 1722, 518, '0'),
(49216, 1722, 520, '0'),
(49217, 1722, 522, '0.04'),
(49218, 1722, 526, '0.68'),
(49219, 1722, 527, '0.66'),
(49220, 1722, 529, '78.2'),
(49221, 1722, 530, '78.2'),
(49222, 1722, 531, '78.2'),
(49223, 1722, 533, '0.99'),
(49224, 1722, 534, '57.83'),
(49225, 1722, 535, '21.49'),
(49226, 1722, 537, '0.91'),
(49227, 1722, 538, '0.38'),
(49228, 1722, 539, '0.91'),
(49229, 1722, 541, '0.52'),
(49230, 1722, 542, '0.96'),
(49231, 1722, 543, '0.96'),
(49232, 1722, 544, '0.04'),
(49233, 1722, 545, '0'),
(49234, 1722, 548, '0.06'),
(49235, 1722, 549, '0.02'),
(49236, 1722, 551, '0.5'),
(49237, 1722, 552, '0.34'),
(49238, 1722, 553, '0.85'),
(49239, 1722, 554, '0.07'),
(49240, 1722, 556, '0.06'),
(49241, 1722, 557, '0'),
(49242, 1722, 558, '0.8'),
(49243, 1722, 559, '0'),
(49244, 1722, 560, '0.06'),
(49245, 1722, 561, '0'),
(49246, 1722, 562, '0.02'),
(49247, 1722, 563, '-0.01'),
(49248, 1722, 564, '0'),
(49249, 1722, 565, '0.78'),
(49250, 1722, 566, '-0.79'),
(49251, 1722, 568, '0.09'),
(49252, 1722, 569, '0.06'),
(49253, 1722, 570, '0.99'),
(49254, 1722, 571, '-0.01'),
(49255, 1722, 572, '0.06'),
(49256, 1722, 573, '0.01'),
(49257, 1722, 574, '0.04'),
(49258, 1722, 575, '0'),
(49259, 1722, 576, '0'),
(49260, 1722, 577, '1'),
(49261, 1722, 578, '-0.77'),
(49262, 1722, 580, '0.18'),
(49263, 1722, 581, '0.06'),
(49264, 1722, 582, '1.98'),
(49265, 1722, 583, '0'),
(49266, 1722, 584, '0.22'),
(49267, 1722, 585, '0.07'),
(49268, 1722, 586, '-0'),
(49269, 1722, 587, '0.01'),
(49270, 1722, 588, '0'),
(49271, 1722, 589, '1.97'),
(49272, 1722, 590, '-1.5'),
(49273, 1722, 592, '0.41'),
(49274, 1722, 593, '0.44'),
(49275, 1722, 594, '0.46'),
(49276, 1722, 595, '0'),
(49277, 1722, 596, '0.01'),
(49278, 1722, 597, '0.02'),
(49279, 1722, 598, '0.22'),
(49280, 1722, 599, '0.01'),
(49281, 1722, 600, '0'),
(49282, 1722, 601, '0.08'),
(49283, 1722, 602, '0'),
(49284, 1722, 604, '6.3'),
(49285, 1722, 605, '5.97'),
(49286, 1722, 606, '13'),
(49287, 1722, 607, '0'),
(49288, 1722, 608, '5.36'),
(49289, 1722, 609, '-0.25'),
(49290, 1722, 610, '-0.21'),
(49291, 1722, 611, '-0.22'),
(49292, 1722, 612, '0'),
(49293, 1722, 613, '4.78'),
(49294, 1722, 614, '-5.17'),
(49295, 1722, 616, '6.33'),
(49296, 1722, 617, '5.98'),
(49297, 1722, 618, '13'),
(49298, 1722, 619, '0'),
(49299, 1722, 620, '5.26'),
(49300, 1722, 621, '-0.25'),
(49301, 1722, 622, '-0.21'),
(49302, 1722, 623, '-0.22'),
(49303, 1722, 624, '0'),
(49304, 1722, 625, '4.68'),
(49305, 1722, 626, '-4.91'),
(49306, 1722, 628, '0.92'),
(49307, 1722, 629, '0.92'),
(49308, 1722, 630, '0.92'),
(49309, 1722, 631, '0'),
(49310, 1722, 632, '0'),
(49311, 1722, 633, '0'),
(49312, 1722, 634, '0'),
(49313, 1722, 635, '0'),
(49314, 1722, 636, '0'),
(49315, 1722, 637, '0'),
(49316, 1722, 638, '0'),
(49317, 1722, 640, '5.28'),
(49318, 1722, 641, '5.73'),
(49319, 1722, 642, '5.97'),
(49320, 1722, 643, '0'),
(49321, 1722, 644, '1.85'),
(49322, 1722, 645, '0.22');
INSERT INTO `RulesetConceptsWalterRandom` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(49323, 1722, 646, '0.22'),
(49324, 1722, 647, '0.17'),
(49325, 1722, 648, '0'),
(49326, 1722, 649, '1'),
(49327, 1722, 650, '0'),
(49328, 1722, 652, '0'),
(49329, 1722, 653, '0'),
(49330, 1722, 654, '0'),
(49331, 1722, 655, '0'),
(49332, 1722, 656, '0'),
(49333, 1722, 657, '0'),
(49334, 1722, 658, '0'),
(49335, 1722, 659, '0'),
(49336, 1722, 660, '0'),
(49337, 1722, 661, '0'),
(49338, 1722, 662, '0'),
(49339, 1722, 777, '5352.7'),
(49340, 1722, 778, '413900.82'),
(49341, 1725, 1, '1'),
(49342, 1725, 2, '1'),
(49343, 1725, 3, '1'),
(49344, 1725, 4, '1'),
(49345, 1725, 6, '1'),
(49346, 1725, 7, '1'),
(49347, 1725, 19, '1'),
(49348, 1725, 23, '1'),
(49349, 1725, 31, '1'),
(49350, 1725, 32, '1'),
(49351, 1725, 33, '1'),
(49352, 1725, 76, '1'),
(49353, 1725, 77, '1'),
(49354, 1725, 78, '1'),
(49355, 1725, 104, '1'),
(49356, 1725, 107, '1'),
(49357, 1725, 108, '1'),
(49358, 1725, 121, '1'),
(49359, 1725, 131, '1'),
(49360, 1725, 133, '1'),
(49361, 1725, 142, '1'),
(49362, 1725, 143, '1'),
(49363, 1725, 144, '1'),
(49364, 1725, 167, '1'),
(49365, 1725, 168, '1'),
(49366, 1725, 170, '1'),
(49367, 1725, 208, '1'),
(49368, 1725, 320, '1'),
(49369, 1725, 321, '1'),
(49370, 1725, 322, '1'),
(49371, 1725, 338, '1'),
(49372, 1725, 344, '1'),
(49373, 1725, 352, '1'),
(49374, 1725, 353, '1'),
(49375, 1725, 355, '1'),
(49376, 1725, 384, '1'),
(49377, 1725, 387, '1'),
(49378, 1725, 389, '1'),
(49379, 1725, 390, '1'),
(49380, 1725, 391, '1'),
(49381, 1725, 393, '1'),
(49382, 1725, 663, '1'),
(49383, 1725, 664, '1'),
(49384, 1725, 681, '1'),
(49385, 1725, 682, '1'),
(49386, 1725, 700, '1'),
(49387, 1725, 702, '1'),
(49388, 1725, 704, '1'),
(49389, 1725, 705, '1'),
(49390, 1725, 706, '1'),
(49391, 1725, 707, '1'),
(49392, 1725, 721, '1'),
(49393, 1725, 741, '1'),
(49394, 1725, 747, '1'),
(49395, 1725, 771, '1'),
(49396, 1725, 774, '1'),
(49397, 1725, 20, '2'),
(49398, 1725, 80, '10'),
(49399, 1725, 81, '3'),
(49400, 1725, 82, '4'),
(49401, 1725, 83, '4'),
(49402, 1725, 84, '3'),
(49403, 1725, 85, '3'),
(49404, 1725, 86, '0'),
(49405, 1725, 87, '3'),
(49406, 1725, 88, '0'),
(49407, 1725, 89, '10'),
(49408, 1725, 90, '0'),
(49409, 1725, 91, '1'),
(49410, 1725, 92, '15'),
(49411, 1725, 93, '0'),
(49412, 1725, 94, '10'),
(49413, 1725, 95, '10'),
(49414, 1725, 96, '3'),
(49415, 1725, 97, '3'),
(49416, 1725, 98, '4'),
(49417, 1725, 99, '4'),
(49418, 1725, 100, '2'),
(49419, 1725, 101, '4'),
(49420, 1725, 102, '0'),
(49421, 1725, 103, '3'),
(49422, 1725, 105, '3'),
(49423, 1725, 106, '12'),
(49424, 1725, 118, '2'),
(49425, 1725, 119, '1'),
(49426, 1725, 120, '0'),
(49427, 1725, 139, '0'),
(49428, 1725, 140, '0'),
(49429, 1725, 141, '0'),
(49430, 1725, 147, '0'),
(49431, 1725, 149, '0'),
(49432, 1725, 151, '0'),
(49433, 1725, 153, '0'),
(49434, 1725, 155, '0'),
(49435, 1725, 157, '0'),
(49436, 1725, 160, '0'),
(49437, 1725, 164, '0'),
(49438, 1725, 166, '0'),
(49439, 1725, 169, '0.82'),
(49440, 1725, 171, '0.82'),
(49441, 1725, 175, '0'),
(49442, 1725, 177, '0'),
(49443, 1725, 179, '0'),
(49444, 1725, 181, '0'),
(49445, 1725, 183, '0'),
(49446, 1725, 185, '0'),
(49447, 1725, 187, '0'),
(49448, 1725, 189, '0'),
(49449, 1725, 191, '0'),
(49450, 1725, 193, '0'),
(49451, 1725, 195, '0'),
(49452, 1725, 197, '0'),
(49453, 1725, 199, '0'),
(49454, 1725, 201, '0'),
(49455, 1725, 203, '0'),
(49456, 1725, 205, '0'),
(49457, 1725, 207, '0'),
(49458, 1725, 209, '0'),
(49459, 1725, 211, '0'),
(49460, 1725, 213, '0.18'),
(49461, 1725, 215, '0.18'),
(49462, 1725, 217, '0'),
(49463, 1725, 219, '0'),
(49464, 1725, 221, '0'),
(49465, 1725, 223, '0'),
(49466, 1725, 233, '0'),
(49467, 1725, 237, '0'),
(49468, 1725, 239, '0'),
(49469, 1725, 241, '0'),
(49470, 1725, 243, '0'),
(49471, 1725, 246, '0'),
(49472, 1725, 248, '0'),
(49473, 1725, 250, '0'),
(49474, 1725, 257, '0'),
(49475, 1725, 259, '0'),
(49476, 1725, 263, '0'),
(49477, 1725, 266, '0'),
(49478, 1725, 268, '0'),
(49479, 1725, 270, '0'),
(49480, 1725, 272, '0'),
(49481, 1725, 274, '0'),
(49482, 1725, 276, '0'),
(49483, 1725, 278, '0'),
(49484, 1725, 302, '0'),
(49485, 1725, 304, '0'),
(49486, 1725, 306, '0'),
(49487, 1725, 308, '0'),
(49488, 1725, 310, '0'),
(49489, 1725, 312, '0'),
(49490, 1725, 314, '0'),
(49491, 1725, 316, '0'),
(49492, 1725, 318, '0'),
(49493, 1725, 385, '2'),
(49494, 1725, 392, '0.79'),
(49495, 1725, 394, '0.79'),
(49496, 1725, 396, '0'),
(49497, 1725, 398, '0'),
(49498, 1725, 400, '0'),
(49499, 1725, 402, '0'),
(49500, 1725, 404, '0'),
(49501, 1725, 406, '0'),
(49502, 1725, 408, '0'),
(49503, 1725, 410, '0'),
(49504, 1725, 412, '0'),
(49505, 1725, 414, '0'),
(49506, 1725, 416, '0'),
(49507, 1725, 418, '0'),
(49508, 1725, 420, '0'),
(49509, 1725, 422, '0'),
(49510, 1725, 424, '0'),
(49511, 1725, 426, '0'),
(49512, 1725, 428, '0'),
(49513, 1725, 430, '0'),
(49514, 1725, 432, '0'),
(49515, 1725, 434, '0'),
(49516, 1725, 436, '0'),
(49517, 1725, 438, '0'),
(49518, 1725, 440, '0'),
(49519, 1725, 442, '0'),
(49520, 1725, 444, '0'),
(49521, 1725, 446, '0'),
(49522, 1725, 449, '0'),
(49523, 1725, 451, '0'),
(49524, 1725, 453, '0'),
(49525, 1725, 455, '0'),
(49526, 1725, 457, '0'),
(49527, 1725, 459, '0'),
(49528, 1725, 461, '0'),
(49529, 1725, 463, '0'),
(49530, 1725, 465, '0'),
(49531, 1725, 467, '0'),
(49532, 1725, 469, '0'),
(49533, 1725, 471, '0'),
(49534, 1725, 474, '0'),
(49535, 1725, 476, '0'),
(49536, 1725, 478, '0'),
(49537, 1725, 480, '0'),
(49538, 1725, 482, '0'),
(49539, 1725, 484, '0'),
(49540, 1725, 486, '0'),
(49541, 1725, 488, '0'),
(49542, 1725, 490, '0'),
(49543, 1725, 492, '0'),
(49544, 1725, 494, '0'),
(49545, 1725, 496, '0'),
(49546, 1725, 498, '0'),
(49547, 1725, 502, '0'),
(49548, 1725, 504, '0'),
(49549, 1725, 506, '0'),
(49550, 1725, 508, '0'),
(49551, 1725, 510, '0'),
(49552, 1725, 512, '0'),
(49553, 1725, 514, '0'),
(49554, 1725, 516, '0'),
(49555, 1725, 518, '0'),
(49556, 1725, 520, '0'),
(49557, 1725, 522, '0.21'),
(49558, 1725, 526, '0.75'),
(49559, 1725, 527, '0.73'),
(49560, 1725, 529, '127.33'),
(49561, 1725, 530, '127.33'),
(49562, 1725, 531, '127.33'),
(49563, 1725, 533, '1'),
(49564, 1725, 534, '99.67'),
(49565, 1725, 535, '29.85'),
(49566, 1725, 537, '0.88'),
(49567, 1725, 538, '0.38'),
(49568, 1725, 539, '0.88'),
(49569, 1725, 541, '0.54'),
(49570, 1725, 542, '0.93'),
(49571, 1725, 543, '0.79'),
(49572, 1725, 544, '0.21'),
(49573, 1725, 545, '0'),
(49574, 1725, 548, '0.01'),
(49575, 1725, 549, '0.01'),
(49576, 1725, 551, '0.43'),
(49577, 1725, 552, '0.12'),
(49578, 1725, 553, '0.88'),
(49579, 1725, 554, '0.05'),
(49580, 1725, 556, '0.06'),
(49581, 1725, 557, '0.01'),
(49582, 1725, 558, '0.82'),
(49583, 1725, 559, '0'),
(49584, 1725, 560, '0.06'),
(49585, 1725, 561, '-0'),
(49586, 1725, 562, '0.01'),
(49587, 1725, 563, '-0.01'),
(49588, 1725, 564, '0'),
(49589, 1725, 565, '0.8'),
(49590, 1725, 566, '-0.8'),
(49591, 1725, 568, '0.07'),
(49592, 1725, 569, '0.03'),
(49593, 1725, 570, '0.95'),
(49594, 1725, 571, '-0.01'),
(49595, 1725, 572, '0.05'),
(49596, 1725, 573, '0.01'),
(49597, 1725, 574, '0.05'),
(49598, 1725, 575, '0'),
(49599, 1725, 576, '0'),
(49600, 1725, 577, '0.96'),
(49601, 1725, 578, '-0.77'),
(49602, 1725, 580, '0.15'),
(49603, 1725, 581, '0.06'),
(49604, 1725, 582, '1.9'),
(49605, 1725, 583, '0'),
(49606, 1725, 584, '0.17'),
(49607, 1725, 585, '0.06'),
(49608, 1725, 586, '-0.01'),
(49609, 1725, 587, '0.01'),
(49610, 1725, 588, '0'),
(49611, 1725, 589, '1.88'),
(49612, 1725, 590, '-1.49'),
(49613, 1725, 592, '0.32'),
(49614, 1725, 593, '0.34'),
(49615, 1725, 594, '0.35'),
(49616, 1725, 595, '0'),
(49617, 1725, 596, '0.01'),
(49618, 1725, 597, '0.01'),
(49619, 1725, 598, '0.18'),
(49620, 1725, 599, '0.01'),
(49621, 1725, 600, '0'),
(49622, 1725, 601, '0.06'),
(49623, 1725, 602, '0'),
(49624, 1725, 604, '7.2'),
(49625, 1725, 605, '6.89'),
(49626, 1725, 606, '17'),
(49627, 1725, 607, '0'),
(49628, 1725, 608, '8.37'),
(49629, 1725, 609, '-0.31'),
(49630, 1725, 610, '-0.18'),
(49631, 1725, 611, '-0.26'),
(49632, 1725, 612, '0'),
(49633, 1725, 613, '4.09'),
(49634, 1725, 614, '-6.48'),
(49635, 1725, 616, '7.22'),
(49636, 1725, 617, '6.9'),
(49637, 1725, 618, '17'),
(49638, 1725, 619, '0'),
(49639, 1725, 620, '8.25'),
(49640, 1725, 621, '-0.31'),
(49641, 1725, 622, '-0.18'),
(49642, 1725, 623, '-0.26'),
(49643, 1725, 624, '0'),
(49644, 1725, 625, '4.03'),
(49645, 1725, 626, '-6.44'),
(49646, 1725, 628, '0.95'),
(49647, 1725, 629, '0.93'),
(49648, 1725, 630, '0.95'),
(49649, 1725, 631, '0'),
(49650, 1725, 632, '0'),
(49651, 1725, 633, '0'),
(49652, 1725, 634, '0'),
(49653, 1725, 635, '0'),
(49654, 1725, 636, '0'),
(49655, 1725, 637, '0'),
(49656, 1725, 638, '0'),
(49657, 1725, 640, '5.42'),
(49658, 1725, 641, '5.78'),
(49659, 1725, 642, '5.97'),
(49660, 1725, 643, '0'),
(49661, 1725, 644, '1.46'),
(49662, 1725, 645, '0.18'),
(49663, 1725, 646, '0.18'),
(49664, 1725, 647, '0.14'),
(49665, 1725, 648, '0'),
(49666, 1725, 649, '1'),
(49667, 1725, 650, '0'),
(49668, 1725, 652, '0'),
(49669, 1725, 653, '0'),
(49670, 1725, 654, '0'),
(49671, 1725, 655, '0'),
(49672, 1725, 656, '0'),
(49673, 1725, 657, '0'),
(49674, 1725, 658, '0'),
(49675, 1725, 659, '0'),
(49676, 1725, 660, '0'),
(49677, 1725, 661, '0'),
(49678, 1725, 662, '0'),
(49679, 1725, 777, '3415.06'),
(49680, 1725, 778, '410450.95'),
(49681, 98, 1, '1'),
(49682, 98, 2, '1'),
(49683, 98, 3, '1'),
(49684, 98, 4, '1'),
(49685, 98, 6, '1'),
(49686, 98, 7, '1'),
(49687, 98, 19, '1'),
(49688, 98, 23, '1'),
(49689, 98, 31, '1'),
(49690, 98, 32, '1'),
(49691, 98, 33, '1'),
(49692, 98, 34, '1'),
(49693, 98, 35, '1'),
(49694, 98, 50, '1'),
(49695, 98, 62, '1'),
(49696, 98, 76, '1'),
(49697, 98, 77, '1'),
(49698, 98, 78, '1'),
(49699, 98, 104, '1'),
(49700, 98, 107, '1'),
(49701, 98, 108, '1'),
(49702, 98, 121, '1'),
(49703, 98, 131, '1'),
(49704, 98, 133, '1'),
(49705, 98, 142, '1'),
(49706, 98, 143, '1'),
(49707, 98, 144, '1'),
(49708, 98, 167, '1'),
(49709, 98, 168, '1'),
(49710, 98, 170, '1'),
(49711, 98, 208, '1'),
(49712, 98, 320, '1'),
(49713, 98, 321, '1'),
(49714, 98, 322, '1'),
(49715, 98, 338, '1'),
(49716, 98, 344, '1'),
(49717, 98, 352, '1'),
(49718, 98, 353, '1'),
(49719, 98, 355, '1'),
(49720, 98, 384, '1'),
(49721, 98, 387, '1'),
(49722, 98, 389, '1'),
(49723, 98, 390, '1'),
(49724, 98, 391, '1'),
(49725, 98, 393, '1'),
(49726, 98, 663, '1'),
(49727, 98, 664, '1'),
(49728, 98, 681, '1'),
(49729, 98, 682, '1'),
(49730, 98, 700, '1'),
(49731, 98, 702, '1'),
(49732, 98, 704, '1'),
(49733, 98, 705, '1'),
(49734, 98, 706, '1'),
(49735, 98, 707, '1'),
(49736, 98, 721, '1'),
(49737, 98, 741, '1'),
(49738, 98, 747, '1'),
(49739, 98, 771, '1'),
(49740, 98, 774, '1'),
(49741, 98, 20, '2'),
(49742, 98, 80, '17'),
(49743, 98, 81, '3'),
(49744, 98, 82, '3'),
(49745, 98, 83, '4'),
(49746, 98, 84, '3.56'),
(49747, 98, 85, '3.56'),
(49748, 98, 87, '3.56'),
(49749, 98, 89, '8'),
(49750, 98, 90, '1'),
(49751, 98, 91, '1'),
(49752, 98, 92, '16'),
(49753, 98, 93, '8'),
(49754, 98, 94, '9'),
(49755, 98, 95, '8'),
(49756, 98, 96, '3'),
(49757, 98, 97, '3'),
(49758, 98, 98, '3'),
(49759, 98, 99, '3'),
(49760, 98, 100, '1'),
(49761, 98, 101, '4'),
(49762, 98, 103, '3'),
(49763, 98, 105, '3'),
(49764, 98, 106, '19'),
(49765, 98, 118, '2'),
(49766, 98, 119, '1'),
(49767, 98, 139, '0'),
(49768, 98, 140, '0'),
(49769, 98, 141, '0'),
(49770, 98, 147, '0'),
(49771, 98, 149, '0'),
(49772, 98, 151, '0'),
(49773, 98, 153, '0'),
(49774, 98, 155, '0'),
(49775, 98, 157, '0'),
(49776, 98, 160, '0'),
(49777, 98, 164, '0'),
(49778, 98, 166, '0'),
(49779, 98, 169, '0.46'),
(49780, 98, 171, '0.46'),
(49781, 98, 175, '0'),
(49782, 98, 177, '0'),
(49783, 98, 179, '0'),
(49784, 98, 181, '0'),
(49785, 98, 183, '0'),
(49786, 98, 185, '0'),
(49787, 98, 187, '0'),
(49788, 98, 189, '0'),
(49789, 98, 191, '0'),
(49790, 98, 193, '0'),
(49791, 98, 195, '0'),
(49792, 98, 197, '0'),
(49793, 98, 199, '0'),
(49794, 98, 201, '0'),
(49795, 98, 203, '0'),
(49796, 98, 205, '0'),
(49797, 98, 207, '0'),
(49798, 98, 209, '0'),
(49799, 98, 211, '0'),
(49800, 98, 213, '0.54'),
(49801, 98, 215, '0.54'),
(49802, 98, 217, '0'),
(49803, 98, 219, '0'),
(49804, 98, 221, '0'),
(49805, 98, 223, '0'),
(49806, 98, 233, '0'),
(49807, 98, 237, '0'),
(49808, 98, 239, '0'),
(49809, 98, 241, '0'),
(49810, 98, 243, '0'),
(49811, 98, 246, '0'),
(49812, 98, 248, '0'),
(49813, 98, 250, '0'),
(49814, 98, 257, '0'),
(49815, 98, 259, '0'),
(49816, 98, 263, '0'),
(49817, 98, 266, '0'),
(49818, 98, 268, '0'),
(49819, 98, 270, '0'),
(49820, 98, 272, '0'),
(49821, 98, 274, '0'),
(49822, 98, 276, '0'),
(49823, 98, 278, '0'),
(49824, 98, 302, '0'),
(49825, 98, 304, '0'),
(49826, 98, 306, '0'),
(49827, 98, 308, '0'),
(49828, 98, 310, '0'),
(49829, 98, 312, '0'),
(49830, 98, 314, '0'),
(49831, 98, 316, '0'),
(49832, 98, 318, '0'),
(49833, 98, 385, '2'),
(49834, 98, 392, '1'),
(49835, 98, 394, '1'),
(49836, 98, 396, '0'),
(49837, 98, 398, '0'),
(49838, 98, 400, '0'),
(49839, 98, 402, '0'),
(49840, 98, 404, '0'),
(49841, 98, 406, '0'),
(49842, 98, 408, '0'),
(49843, 98, 410, '0'),
(49844, 98, 412, '0'),
(49845, 98, 414, '0'),
(49846, 98, 416, '0'),
(49847, 98, 418, '0'),
(49848, 98, 420, '0'),
(49849, 98, 422, '0'),
(49850, 98, 424, '0'),
(49851, 98, 426, '0'),
(49852, 98, 428, '0'),
(49853, 98, 430, '0'),
(49854, 98, 432, '0'),
(49855, 98, 434, '0'),
(49856, 98, 436, '0'),
(49857, 98, 438, '0'),
(49858, 98, 440, '0'),
(49859, 98, 442, '0'),
(49860, 98, 444, '0'),
(49861, 98, 446, '0'),
(49862, 98, 449, '0'),
(49863, 98, 451, '0'),
(49864, 98, 453, '0'),
(49865, 98, 455, '0'),
(49866, 98, 457, '0'),
(49867, 98, 459, '0'),
(49868, 98, 461, '0'),
(49869, 98, 463, '0'),
(49870, 98, 465, '0'),
(49871, 98, 467, '0'),
(49872, 98, 469, '0'),
(49873, 98, 471, '0'),
(49874, 98, 474, '0'),
(49875, 98, 476, '0'),
(49876, 98, 478, '0'),
(49877, 98, 480, '0'),
(49878, 98, 482, '0'),
(49879, 98, 484, '0'),
(49880, 98, 486, '0'),
(49881, 98, 488, '0'),
(49882, 98, 490, '0'),
(49883, 98, 492, '0'),
(49884, 98, 494, '0'),
(49885, 98, 496, '0'),
(49886, 98, 498, '0'),
(49887, 98, 502, '0'),
(49888, 98, 504, '0'),
(49889, 98, 506, '0'),
(49890, 98, 508, '0'),
(49891, 98, 510, '0'),
(49892, 98, 512, '0'),
(49893, 98, 514, '0'),
(49894, 98, 516, '0'),
(49895, 98, 518, '0'),
(49896, 98, 520, '0'),
(49897, 98, 522, '0'),
(49898, 98, 526, '0.25'),
(49899, 98, 527, '0.23'),
(49900, 98, 529, '15.55'),
(49901, 98, 530, '15.55'),
(49902, 98, 531, '15.55'),
(49903, 98, 533, '0.98'),
(49904, 98, 534, '10.84'),
(49905, 98, 535, '25.81'),
(49906, 98, 537, '0.89'),
(49907, 98, 538, '0.24'),
(49908, 98, 539, '0.47'),
(49909, 98, 541, '0.57'),
(49910, 98, 542, '0.86'),
(49911, 98, 543, '1'),
(49912, 98, 544, '0'),
(49913, 98, 545, '0'),
(49914, 98, 548, '0.05'),
(49915, 98, 549, '0.12'),
(49916, 98, 551, '0.63'),
(49917, 98, 552, '0.7'),
(49918, 98, 553, '0.65'),
(49919, 98, 554, '0.34'),
(49920, 98, 556, '0.41'),
(49921, 98, 557, '0.21'),
(49922, 98, 558, '1.39'),
(49923, 98, 559, '0'),
(49924, 98, 560, '0.28'),
(49925, 98, 561, '0.06'),
(49926, 98, 562, '0.05'),
(49927, 98, 563, '0.02'),
(49928, 98, 564, '0'),
(49929, 98, 565, '1.34'),
(49930, 98, 566, '-1.16'),
(49931, 98, 568, '0.22'),
(49932, 98, 569, '0.23'),
(49933, 98, 570, '1'),
(49934, 98, 571, '-0.59'),
(49935, 98, 572, '0.25'),
(49936, 98, 573, '0.03'),
(49937, 98, 574, '0'),
(49938, 98, 575, '-0'),
(49939, 98, 576, '0'),
(49940, 98, 577, '1.39'),
(49941, 98, 578, '-1.24'),
(49942, 98, 580, '0.82'),
(49943, 98, 581, '0.85'),
(49944, 98, 582, '2'),
(49945, 98, 583, '0'),
(49946, 98, 584, '0.45'),
(49947, 98, 585, '0.19'),
(49948, 98, 586, '0.13'),
(49949, 98, 587, '0.07'),
(49950, 98, 588, '0'),
(49951, 98, 589, '1.67'),
(49952, 98, 590, '-1.39'),
(49953, 98, 592, '0.47'),
(49954, 98, 593, '0.57'),
(49955, 98, 594, '0.65'),
(49956, 98, 595, '0'),
(49957, 98, 596, '0.05'),
(49958, 98, 597, '0.06'),
(49959, 98, 598, '0.54'),
(49960, 98, 599, '0.06'),
(49961, 98, 600, '0'),
(49962, 98, 601, '0.11'),
(49963, 98, 602, '0'),
(49964, 98, 604, '5.46'),
(49965, 98, 605, '5.37'),
(49966, 98, 606, '9'),
(49967, 98, 607, '0'),
(49968, 98, 608, '3.16'),
(49969, 98, 609, '-0.47'),
(49970, 98, 610, '-0.48'),
(49971, 98, 611, '-0.48'),
(49972, 98, 612, '0'),
(49973, 98, 613, '2.23'),
(49974, 98, 614, '-2.56'),
(49975, 98, 616, '5.53'),
(49976, 98, 617, '5.43'),
(49977, 98, 618, '9'),
(49978, 98, 619, '0'),
(49979, 98, 620, '2.92'),
(49980, 98, 621, '-0.48'),
(49981, 98, 622, '-0.49'),
(49982, 98, 623, '-0.47'),
(49983, 98, 624, '0'),
(49984, 98, 625, '1.93'),
(49985, 98, 626, '-2.15'),
(49986, 98, 628, '0.83'),
(49987, 98, 629, '0.78'),
(49988, 98, 630, '0.83'),
(49989, 98, 631, '0'),
(49990, 98, 632, '0'),
(49991, 98, 633, '0'),
(49992, 98, 634, '0'),
(49993, 98, 635, '0'),
(49994, 98, 636, '0'),
(49995, 98, 637, '0'),
(49996, 98, 638, '0'),
(49997, 98, 640, '4.23'),
(49998, 98, 641, '5.12'),
(49999, 98, 642, '5.88'),
(50000, 98, 643, '0'),
(50001, 98, 644, '3.69'),
(50002, 98, 645, '0.54'),
(50003, 98, 646, '0.54'),
(50004, 98, 647, '0.53'),
(50005, 98, 648, '0'),
(50006, 98, 649, '1'),
(50007, 98, 650, '0'),
(50008, 98, 652, '0'),
(50009, 98, 653, '0'),
(50010, 98, 654, '0'),
(50011, 98, 655, '0'),
(50012, 98, 656, '0'),
(50013, 98, 657, '0'),
(50014, 98, 658, '0'),
(50015, 98, 659, '0'),
(50016, 98, 660, '0'),
(50017, 98, 661, '0'),
(50018, 98, 662, '0'),
(50019, 98, 777, '27518.55'),
(50020, 98, 778, '485374.52');

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsWalterUCT`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsWalterUCT` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=50021 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetConceptsWalterUCT`
--

INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(1, 1163, 1, '1'),
(2, 1163, 2, '1'),
(3, 1163, 3, '1'),
(4, 1163, 4, '1'),
(5, 1163, 6, '1'),
(6, 1163, 7, '1'),
(7, 1163, 19, '1'),
(8, 1163, 23, '1'),
(9, 1163, 31, '1'),
(10, 1163, 32, '1'),
(11, 1163, 33, '1'),
(12, 1163, 34, '1'),
(13, 1163, 41, '1'),
(14, 1163, 50, '1'),
(15, 1163, 59, '1'),
(16, 1163, 60, '1'),
(17, 1163, 76, '1'),
(18, 1163, 77, '1'),
(19, 1163, 78, '1'),
(20, 1163, 104, '1'),
(21, 1163, 107, '1'),
(22, 1163, 108, '1'),
(23, 1163, 121, '1'),
(24, 1163, 131, '1'),
(25, 1163, 132, '1'),
(26, 1163, 133, '1'),
(27, 1163, 142, '1'),
(28, 1163, 143, '1'),
(29, 1163, 144, '1'),
(30, 1163, 167, '1'),
(31, 1163, 168, '1'),
(32, 1163, 170, '1'),
(33, 1163, 208, '1'),
(34, 1163, 224, '1'),
(35, 1163, 225, '1'),
(36, 1163, 240, '1'),
(37, 1163, 258, '1'),
(38, 1163, 264, '1'),
(39, 1163, 267, '1'),
(40, 1163, 281, '1'),
(41, 1163, 320, '1'),
(42, 1163, 332, '1'),
(43, 1163, 337, '1'),
(44, 1163, 338, '1'),
(45, 1163, 344, '1'),
(46, 1163, 345, '1'),
(47, 1163, 346, '1'),
(48, 1163, 352, '1'),
(49, 1163, 353, '1'),
(50, 1163, 355, '1'),
(51, 1163, 384, '1'),
(52, 1163, 386, '1'),
(53, 1163, 387, '1'),
(54, 1163, 389, '1'),
(55, 1163, 497, '1'),
(56, 1163, 499, '1'),
(57, 1163, 663, '1'),
(58, 1163, 664, '1'),
(59, 1163, 665, '1'),
(60, 1163, 666, '1'),
(61, 1163, 667, '1'),
(62, 1163, 681, '1'),
(63, 1163, 682, '1'),
(64, 1163, 683, '1'),
(65, 1163, 691, '1'),
(66, 1163, 695, '1'),
(67, 1163, 696, '1'),
(68, 1163, 697, '1'),
(69, 1163, 698, '1'),
(70, 1163, 700, '1'),
(71, 1163, 701, '1'),
(72, 1163, 702, '1'),
(73, 1163, 704, '1'),
(74, 1163, 705, '1'),
(75, 1163, 706, '1'),
(76, 1163, 707, '1'),
(77, 1163, 721, '1'),
(78, 1163, 722, '1'),
(79, 1163, 747, '1'),
(80, 1163, 771, '1'),
(81, 1163, 773, '1'),
(82, 1163, 774, '1'),
(83, 1163, 20, '2'),
(84, 1163, 80, '17'),
(85, 1163, 81, '5'),
(86, 1163, 82, '5'),
(87, 1163, 83, '12'),
(88, 1163, 84, '3.29'),
(89, 1163, 85, '3.29'),
(90, 1163, 87, '3.29'),
(91, 1163, 89, '12'),
(92, 1163, 90, '5'),
(93, 1163, 91, '1'),
(94, 1163, 92, '28'),
(95, 1163, 94, '17'),
(96, 1163, 95, '12'),
(97, 1163, 96, '1'),
(98, 1163, 97, '1'),
(99, 1163, 98, '1'),
(100, 1163, 99, '1'),
(101, 1163, 100, '1'),
(102, 1163, 101, '12'),
(103, 1163, 103, '3'),
(104, 1163, 105, '3'),
(105, 1163, 106, '19'),
(106, 1163, 118, '4'),
(107, 1163, 119, '2'),
(108, 1163, 139, '0'),
(109, 1163, 140, '0'),
(110, 1163, 141, '0'),
(111, 1163, 147, '0'),
(112, 1163, 149, '0'),
(113, 1163, 151, '0'),
(114, 1163, 153, '0'),
(115, 1163, 155, '0'),
(116, 1163, 157, '0'),
(117, 1163, 160, '0'),
(118, 1163, 164, '0'),
(119, 1163, 166, '0'),
(120, 1163, 169, '0.99'),
(121, 1163, 171, '0.99'),
(122, 1163, 175, '0'),
(123, 1163, 177, '0'),
(124, 1163, 179, '0'),
(125, 1163, 181, '0'),
(126, 1163, 183, '0'),
(127, 1163, 185, '0'),
(128, 1163, 187, '0'),
(129, 1163, 189, '0'),
(130, 1163, 191, '0'),
(131, 1163, 193, '0'),
(132, 1163, 195, '0'),
(133, 1163, 197, '0'),
(134, 1163, 199, '0'),
(135, 1163, 201, '0'),
(136, 1163, 203, '0'),
(137, 1163, 205, '0'),
(138, 1163, 207, '0'),
(139, 1163, 209, '0'),
(140, 1163, 211, '0'),
(141, 1163, 213, '0.01'),
(142, 1163, 215, '0.01'),
(143, 1163, 217, '0'),
(144, 1163, 219, '0'),
(145, 1163, 221, '0'),
(146, 1163, 223, '0'),
(147, 1163, 233, '0'),
(148, 1163, 237, '0'),
(149, 1163, 239, '0'),
(150, 1163, 241, '0'),
(151, 1163, 243, '0'),
(152, 1163, 246, '0'),
(153, 1163, 248, '0'),
(154, 1163, 250, '0'),
(155, 1163, 257, '0'),
(156, 1163, 259, '0'),
(157, 1163, 263, '0'),
(158, 1163, 266, '0.01'),
(159, 1163, 268, '0.01'),
(160, 1163, 270, '0'),
(161, 1163, 272, '0'),
(162, 1163, 274, '0'),
(163, 1163, 276, '0'),
(164, 1163, 278, '0'),
(165, 1163, 302, '0'),
(166, 1163, 304, '0'),
(167, 1163, 306, '0'),
(168, 1163, 308, '0'),
(169, 1163, 310, '0'),
(170, 1163, 312, '0'),
(171, 1163, 314, '0'),
(172, 1163, 316, '0'),
(173, 1163, 318, '0'),
(174, 1163, 385, '4'),
(175, 1163, 392, '0'),
(176, 1163, 394, '0'),
(177, 1163, 396, '0'),
(178, 1163, 398, '0'),
(179, 1163, 400, '0'),
(180, 1163, 402, '0'),
(181, 1163, 404, '0'),
(182, 1163, 406, '0'),
(183, 1163, 408, '0'),
(184, 1163, 410, '0'),
(185, 1163, 412, '0'),
(186, 1163, 414, '0'),
(187, 1163, 416, '0'),
(188, 1163, 418, '0'),
(189, 1163, 420, '0'),
(190, 1163, 422, '0'),
(191, 1163, 424, '0'),
(192, 1163, 426, '0'),
(193, 1163, 428, '0'),
(194, 1163, 430, '0'),
(195, 1163, 432, '0'),
(196, 1163, 434, '0'),
(197, 1163, 436, '0'),
(198, 1163, 438, '0'),
(199, 1163, 440, '0'),
(200, 1163, 442, '0'),
(201, 1163, 444, '0'),
(202, 1163, 446, '0'),
(203, 1163, 449, '0'),
(204, 1163, 451, '0'),
(205, 1163, 453, '0'),
(206, 1163, 455, '0'),
(207, 1163, 457, '0'),
(208, 1163, 459, '0'),
(209, 1163, 461, '0'),
(210, 1163, 463, '0'),
(211, 1163, 465, '0'),
(212, 1163, 467, '0'),
(213, 1163, 469, '0'),
(214, 1163, 471, '0'),
(215, 1163, 474, '0'),
(216, 1163, 476, '0'),
(217, 1163, 478, '0'),
(218, 1163, 480, '0'),
(219, 1163, 482, '0'),
(220, 1163, 484, '0'),
(221, 1163, 486, '0'),
(222, 1163, 488, '0'),
(223, 1163, 490, '0'),
(224, 1163, 492, '0'),
(225, 1163, 494, '0'),
(226, 1163, 496, '0'),
(227, 1163, 498, '0'),
(228, 1163, 502, '0'),
(229, 1163, 504, '0'),
(230, 1163, 506, '0'),
(231, 1163, 508, '0'),
(232, 1163, 510, '0'),
(233, 1163, 512, '0'),
(234, 1163, 514, '0'),
(235, 1163, 516, '0'),
(236, 1163, 518, '0'),
(237, 1163, 520, '0'),
(238, 1163, 522, '1'),
(239, 1163, 526, '1'),
(240, 1163, 527, '1'),
(241, 1163, 529, '248.76'),
(242, 1163, 530, '245.74'),
(243, 1163, 531, '243.56'),
(244, 1163, 533, '0.98'),
(245, 1163, 534, '182.09'),
(246, 1163, 535, '34'),
(247, 1163, 537, '1'),
(248, 1163, 538, '0.38'),
(249, 1163, 539, '1'),
(250, 1163, 541, '0.48'),
(251, 1163, 542, '0.97'),
(252, 1163, 543, '0.03'),
(253, 1163, 544, '0.97'),
(254, 1163, 545, '0'),
(255, 1163, 548, '0.03'),
(256, 1163, 549, '0'),
(257, 1163, 551, '0'),
(258, 1163, 552, '-0.94'),
(259, 1163, 553, '0.01'),
(260, 1163, 554, '0.13'),
(261, 1163, 556, '0.95'),
(262, 1163, 557, '0.94'),
(263, 1163, 558, '0.99'),
(264, 1163, 559, '0'),
(265, 1163, 560, '0.03'),
(266, 1163, 561, '0'),
(267, 1163, 562, '0.01'),
(268, 1163, 563, '0'),
(269, 1163, 564, '0'),
(270, 1163, 565, '0.78'),
(271, 1163, 566, '-0.06'),
(272, 1163, 568, '0.01'),
(273, 1163, 569, '0.95'),
(274, 1163, 570, '0.97'),
(275, 1163, 571, '-0.96'),
(276, 1163, 572, '0.92'),
(277, 1163, 573, '-0'),
(278, 1163, 574, '0'),
(279, 1163, 575, '-0'),
(280, 1163, 576, '0'),
(281, 1163, 577, '1.93'),
(282, 1163, 578, '-1.93'),
(283, 1163, 580, '1.91'),
(284, 1163, 581, '1.93'),
(285, 1163, 582, '1.93'),
(286, 1163, 583, '0'),
(287, 1163, 584, '0.03'),
(288, 1163, 585, '0'),
(289, 1163, 586, '0.01'),
(290, 1163, 587, '0'),
(291, 1163, 588, '0'),
(292, 1163, 589, '1.52'),
(293, 1163, 590, '-1.93'),
(294, 1163, 592, '0.23'),
(295, 1163, 593, '0.24'),
(296, 1163, 594, '0.24'),
(297, 1163, 595, '0'),
(298, 1163, 596, '0'),
(299, 1163, 597, '0'),
(300, 1163, 598, '0.01'),
(301, 1163, 599, '0'),
(302, 1163, 600, '0'),
(303, 1163, 601, '0.06'),
(304, 1163, 602, '-0.02'),
(305, 1163, 604, '5.51'),
(306, 1163, 605, '3.99'),
(307, 1163, 606, '10.82'),
(308, 1163, 607, '0'),
(309, 1163, 608, '8.88'),
(310, 1163, 609, '-0'),
(311, 1163, 610, '-0.01'),
(312, 1163, 611, '0'),
(313, 1163, 612, '0'),
(314, 1163, 613, '8.64'),
(315, 1163, 614, '-8.33'),
(316, 1163, 616, '5.6'),
(317, 1163, 617, '4.55'),
(318, 1163, 618, '10.82'),
(319, 1163, 619, '0'),
(320, 1163, 620, '8.65'),
(321, 1163, 621, '-0'),
(322, 1163, 622, '-0.01'),
(323, 1163, 623, '0'),
(324, 1163, 624, '0'),
(325, 1163, 625, '8.61'),
(326, 1163, 626, '-8.27'),
(327, 1163, 628, '1'),
(328, 1163, 629, '1'),
(329, 1163, 630, '1'),
(330, 1163, 631, '0'),
(331, 1163, 632, '0'),
(332, 1163, 633, '0'),
(333, 1163, 634, '0'),
(334, 1163, 635, '0'),
(335, 1163, 636, '0'),
(336, 1163, 637, '0'),
(337, 1163, 638, '0'),
(338, 1163, 640, '3.97'),
(339, 1163, 641, '4'),
(340, 1163, 642, '4'),
(341, 1163, 643, '0'),
(342, 1163, 644, '0.06'),
(343, 1163, 645, '0.01'),
(344, 1163, 646, '0.01'),
(345, 1163, 647, '0'),
(346, 1163, 648, '0'),
(347, 1163, 649, '1'),
(348, 1163, 650, '-0.27'),
(349, 1163, 652, '3.09'),
(350, 1163, 653, '3.02'),
(351, 1163, 654, '4.86'),
(352, 1163, 655, '0'),
(353, 1163, 656, '55.6'),
(354, 1163, 657, '0.02'),
(355, 1163, 658, '0'),
(356, 1163, 659, '0.04'),
(357, 1163, 660, '0'),
(358, 1163, 661, '4.86'),
(359, 1163, 662, '-1.22'),
(360, 1163, 777, '1254.46'),
(361, 1163, 778, '316076'),
(362, 1898, 1, '1'),
(363, 1898, 2, '1'),
(364, 1898, 3, '1'),
(365, 1898, 4, '1'),
(366, 1898, 6, '1'),
(367, 1898, 7, '1'),
(368, 1898, 12, '1'),
(369, 1898, 16, '1'),
(370, 1898, 18, '1'),
(371, 1898, 19, '1'),
(372, 1898, 23, '1'),
(373, 1898, 31, '1'),
(374, 1898, 32, '1'),
(375, 1898, 33, '1'),
(376, 1898, 76, '1'),
(377, 1898, 77, '1'),
(378, 1898, 78, '1'),
(379, 1898, 104, '1'),
(380, 1898, 107, '1'),
(381, 1898, 108, '1'),
(382, 1898, 121, '1'),
(383, 1898, 131, '1'),
(384, 1898, 133, '1'),
(385, 1898, 142, '1'),
(386, 1898, 143, '1'),
(387, 1898, 144, '1'),
(388, 1898, 167, '1'),
(389, 1898, 168, '1'),
(390, 1898, 170, '1'),
(391, 1898, 208, '1'),
(392, 1898, 320, '1'),
(393, 1898, 332, '1'),
(394, 1898, 333, '1'),
(395, 1898, 338, '1'),
(396, 1898, 344, '1'),
(397, 1898, 352, '1'),
(398, 1898, 353, '1'),
(399, 1898, 355, '1'),
(400, 1898, 384, '1'),
(401, 1898, 387, '1'),
(402, 1898, 389, '1'),
(403, 1898, 505, '1'),
(404, 1898, 663, '1'),
(405, 1898, 664, '1'),
(406, 1898, 665, '1'),
(407, 1898, 667, '1'),
(408, 1898, 681, '1'),
(409, 1898, 682, '1'),
(410, 1898, 687, '1'),
(411, 1898, 691, '1'),
(412, 1898, 693, '1'),
(413, 1898, 700, '1'),
(414, 1898, 702, '1'),
(415, 1898, 704, '1'),
(416, 1898, 705, '1'),
(417, 1898, 706, '1'),
(418, 1898, 707, '1'),
(419, 1898, 721, '1'),
(420, 1898, 722, '1'),
(421, 1898, 741, '1'),
(422, 1898, 747, '1'),
(423, 1898, 771, '1'),
(424, 1898, 774, '1'),
(425, 1898, 20, '2'),
(426, 1898, 80, '23'),
(427, 1898, 81, '5'),
(428, 1898, 82, '3'),
(429, 1898, 83, '2'),
(430, 1898, 84, '4'),
(431, 1898, 85, '4'),
(432, 1898, 86, '0'),
(433, 1898, 87, '4'),
(434, 1898, 88, '0'),
(435, 1898, 89, '8'),
(436, 1898, 90, '3'),
(437, 1898, 91, '1'),
(438, 1898, 92, '22'),
(439, 1898, 93, '12'),
(440, 1898, 94, '11'),
(441, 1898, 95, '8'),
(442, 1898, 96, '3'),
(443, 1898, 97, '3'),
(444, 1898, 98, '1'),
(445, 1898, 99, '1'),
(446, 1898, 100, '1'),
(447, 1898, 101, '2'),
(448, 1898, 102, '0'),
(449, 1898, 103, '3'),
(450, 1898, 105, '3'),
(451, 1898, 106, '25'),
(452, 1898, 118, '2'),
(453, 1898, 119, '1'),
(454, 1898, 120, '0'),
(455, 1898, 139, '0'),
(456, 1898, 140, '0'),
(457, 1898, 141, '0'),
(458, 1898, 147, '0'),
(459, 1898, 149, '0'),
(460, 1898, 151, '0'),
(461, 1898, 153, '0'),
(462, 1898, 155, '0.03'),
(463, 1898, 157, '0'),
(464, 1898, 160, '0'),
(465, 1898, 164, '0'),
(466, 1898, 166, '0'),
(467, 1898, 169, '0.86'),
(468, 1898, 171, '0.86'),
(469, 1898, 175, '0'),
(470, 1898, 177, '0'),
(471, 1898, 179, '0'),
(472, 1898, 181, '0'),
(473, 1898, 183, '0'),
(474, 1898, 185, '0'),
(475, 1898, 187, '0'),
(476, 1898, 189, '0'),
(477, 1898, 191, '0'),
(478, 1898, 193, '0'),
(479, 1898, 195, '0'),
(480, 1898, 197, '0'),
(481, 1898, 199, '0'),
(482, 1898, 201, '0'),
(483, 1898, 203, '0'),
(484, 1898, 205, '0'),
(485, 1898, 207, '0'),
(486, 1898, 209, '0'),
(487, 1898, 211, '0'),
(488, 1898, 213, '0.11'),
(489, 1898, 215, '0.11'),
(490, 1898, 217, '0'),
(491, 1898, 219, '0'),
(492, 1898, 221, '0'),
(493, 1898, 223, '0'),
(494, 1898, 233, '0'),
(495, 1898, 237, '0'),
(496, 1898, 239, '0'),
(497, 1898, 241, '0'),
(498, 1898, 243, '0'),
(499, 1898, 246, '0'),
(500, 1898, 248, '0'),
(501, 1898, 250, '0'),
(502, 1898, 257, '0'),
(503, 1898, 259, '0'),
(504, 1898, 263, '0'),
(505, 1898, 266, '0'),
(506, 1898, 268, '0'),
(507, 1898, 270, '0'),
(508, 1898, 272, '0'),
(509, 1898, 274, '0'),
(510, 1898, 276, '0'),
(511, 1898, 278, '0'),
(512, 1898, 302, '0'),
(513, 1898, 304, '0'),
(514, 1898, 306, '0'),
(515, 1898, 308, '0'),
(516, 1898, 310, '0'),
(517, 1898, 312, '0'),
(518, 1898, 314, '0'),
(519, 1898, 316, '0'),
(520, 1898, 318, '0'),
(521, 1898, 385, '2'),
(522, 1898, 392, '0'),
(523, 1898, 394, '0'),
(524, 1898, 396, '0'),
(525, 1898, 398, '0'),
(526, 1898, 400, '0'),
(527, 1898, 402, '0'),
(528, 1898, 404, '0'),
(529, 1898, 406, '0'),
(530, 1898, 408, '0'),
(531, 1898, 410, '0'),
(532, 1898, 412, '0'),
(533, 1898, 414, '0'),
(534, 1898, 416, '0'),
(535, 1898, 418, '0'),
(536, 1898, 420, '0'),
(537, 1898, 422, '0'),
(538, 1898, 424, '0'),
(539, 1898, 426, '0'),
(540, 1898, 428, '0'),
(541, 1898, 430, '0'),
(542, 1898, 432, '0'),
(543, 1898, 434, '0'),
(544, 1898, 436, '0'),
(545, 1898, 438, '0'),
(546, 1898, 440, '0'),
(547, 1898, 442, '0'),
(548, 1898, 444, '0'),
(549, 1898, 446, '0'),
(550, 1898, 449, '0'),
(551, 1898, 451, '0'),
(552, 1898, 453, '0'),
(553, 1898, 455, '0'),
(554, 1898, 457, '0'),
(555, 1898, 459, '0'),
(556, 1898, 461, '0'),
(557, 1898, 463, '0'),
(558, 1898, 465, '0'),
(559, 1898, 467, '0'),
(560, 1898, 469, '0'),
(561, 1898, 471, '0'),
(562, 1898, 474, '0'),
(563, 1898, 476, '0'),
(564, 1898, 478, '0'),
(565, 1898, 480, '0'),
(566, 1898, 482, '0'),
(567, 1898, 484, '0'),
(568, 1898, 486, '0'),
(569, 1898, 488, '0'),
(570, 1898, 490, '0'),
(571, 1898, 492, '0'),
(572, 1898, 494, '0'),
(573, 1898, 496, '0'),
(574, 1898, 498, '0'),
(575, 1898, 502, '0'),
(576, 1898, 504, '0'),
(577, 1898, 506, '0'),
(578, 1898, 508, '0'),
(579, 1898, 510, '0'),
(580, 1898, 512, '0'),
(581, 1898, 514, '0'),
(582, 1898, 516, '0'),
(583, 1898, 518, '0'),
(584, 1898, 520, '0'),
(585, 1898, 522, '0.97'),
(586, 1898, 526, '1'),
(587, 1898, 527, '0.69'),
(588, 1898, 529, '82.42'),
(589, 1898, 530, '82.42'),
(590, 1898, 531, '82.42'),
(591, 1898, 533, '0.9'),
(592, 1898, 534, '64.52'),
(593, 1898, 535, '36.59'),
(594, 1898, 537, '0.93'),
(595, 1898, 538, '0.23'),
(596, 1898, 539, '0.44'),
(597, 1898, 541, '0.97'),
(598, 1898, 542, '0.06'),
(599, 1898, 543, '1'),
(600, 1898, 544, '0'),
(601, 1898, 545, '0'),
(602, 1898, 548, '0.11'),
(603, 1898, 549, '0'),
(604, 1898, 551, '0.97'),
(605, 1898, 552, '0.69'),
(606, 1898, 553, '1'),
(607, 1898, 554, '0.26'),
(608, 1898, 556, '0.45'),
(609, 1898, 557, '0.58'),
(610, 1898, 558, '1.38'),
(611, 1898, 559, '0'),
(612, 1898, 560, '0.22'),
(613, 1898, 561, '-0.04'),
(614, 1898, 562, '-0.03'),
(615, 1898, 563, '-0.01'),
(616, 1898, 564, '0'),
(617, 1898, 565, '1.2'),
(618, 1898, 566, '-1.38'),
(619, 1898, 568, '-0.35'),
(620, 1898, 569, '-0.36'),
(621, 1898, 570, '0.02'),
(622, 1898, 571, '-0.99'),
(623, 1898, 572, '0.04'),
(624, 1898, 573, '-0.01'),
(625, 1898, 574, '0.03'),
(626, 1898, 575, '0'),
(627, 1898, 576, '0'),
(628, 1898, 577, '0.46'),
(629, 1898, 578, '-0.98'),
(630, 1898, 580, '0.71'),
(631, 1898, 581, '0.75'),
(632, 1898, 582, '2'),
(633, 1898, 583, '0'),
(634, 1898, 584, '0.15'),
(635, 1898, 585, '0.02'),
(636, 1898, 586, '-0.06'),
(637, 1898, 587, '-0.01'),
(638, 1898, 588, '0'),
(639, 1898, 589, '1.99'),
(640, 1898, 590, '-0.89'),
(641, 1898, 592, '0.34'),
(642, 1898, 593, '0.36'),
(643, 1898, 594, '0.36'),
(644, 1898, 595, '0'),
(645, 1898, 596, '0.01'),
(646, 1898, 597, '0.01'),
(647, 1898, 598, '0.11'),
(648, 1898, 599, '0.01'),
(649, 1898, 600, '0'),
(650, 1898, 601, '0.09'),
(651, 1898, 602, '0'),
(652, 1898, 604, '6.12'),
(653, 1898, 605, '6.84'),
(654, 1898, 606, '11.65'),
(655, 1898, 607, '0'),
(656, 1898, 608, '12.79'),
(657, 1898, 609, '-0.29'),
(658, 1898, 610, '-0.08'),
(659, 1898, 611, '-0.11'),
(660, 1898, 612, '0'),
(661, 1898, 613, '9.57'),
(662, 1898, 614, '-9.72'),
(663, 1898, 616, '6.73'),
(664, 1898, 617, '7.41'),
(665, 1898, 618, '11.65'),
(666, 1898, 619, '0'),
(667, 1898, 620, '10.52'),
(668, 1898, 621, '-0.04'),
(669, 1898, 622, '-0.08'),
(670, 1898, 623, '-0.02'),
(671, 1898, 624, '0'),
(672, 1898, 625, '9.09'),
(673, 1898, 626, '-8.81'),
(674, 1898, 628, '1'),
(675, 1898, 629, '1'),
(676, 1898, 630, '1'),
(677, 1898, 631, '0'),
(678, 1898, 632, '0'),
(679, 1898, 633, '0'),
(680, 1898, 634, '0'),
(681, 1898, 635, '0'),
(682, 1898, 636, '0'),
(683, 1898, 637, '0'),
(684, 1898, 638, '0'),
(685, 1898, 640, '3.71'),
(686, 1898, 641, '3.98'),
(687, 1898, 642, '4'),
(688, 1898, 643, '0'),
(689, 1898, 644, '0.65'),
(690, 1898, 645, '0.11'),
(691, 1898, 646, '0.11'),
(692, 1898, 647, '0.07'),
(693, 1898, 648, '0'),
(694, 1898, 649, '1'),
(695, 1898, 650, '0'),
(696, 1898, 652, '0'),
(697, 1898, 653, '0'),
(698, 1898, 654, '0'),
(699, 1898, 655, '0'),
(700, 1898, 656, '0'),
(701, 1898, 657, '0'),
(702, 1898, 658, '0'),
(703, 1898, 659, '0'),
(704, 1898, 660, '0'),
(705, 1898, 661, '0'),
(706, 1898, 662, '0'),
(707, 1898, 777, '1999.42'),
(708, 1898, 778, '452776.71'),
(709, 770, 1, '1'),
(710, 770, 2, '1'),
(711, 770, 3, '1'),
(712, 770, 4, '1'),
(713, 770, 6, '1'),
(714, 770, 7, '1'),
(715, 770, 12, '1'),
(716, 770, 16, '1'),
(717, 770, 18, '1'),
(718, 770, 19, '1'),
(719, 770, 23, '1'),
(720, 770, 31, '1'),
(721, 770, 32, '1'),
(722, 770, 33, '1'),
(723, 770, 76, '1'),
(724, 770, 77, '1'),
(725, 770, 78, '1'),
(726, 770, 104, '1'),
(727, 770, 107, '1'),
(728, 770, 108, '1'),
(729, 770, 121, '1'),
(730, 770, 131, '1'),
(731, 770, 133, '1'),
(732, 770, 142, '1'),
(733, 770, 143, '1'),
(734, 770, 144, '1'),
(735, 770, 167, '1'),
(736, 770, 168, '1'),
(737, 770, 170, '1'),
(738, 770, 208, '1'),
(739, 770, 320, '1'),
(740, 770, 332, '1'),
(741, 770, 333, '1'),
(742, 770, 338, '1'),
(743, 770, 344, '1'),
(744, 770, 352, '1'),
(745, 770, 353, '1'),
(746, 770, 355, '1'),
(747, 770, 384, '1'),
(748, 770, 387, '1'),
(749, 770, 389, '1'),
(750, 770, 505, '1'),
(751, 770, 663, '1'),
(752, 770, 664, '1'),
(753, 770, 681, '1'),
(754, 770, 682, '1'),
(755, 770, 700, '1'),
(756, 770, 702, '1'),
(757, 770, 704, '1'),
(758, 770, 705, '1'),
(759, 770, 706, '1'),
(760, 770, 707, '1'),
(761, 770, 721, '1'),
(762, 770, 722, '1'),
(763, 770, 741, '1'),
(764, 770, 747, '1'),
(765, 770, 771, '1'),
(766, 770, 774, '1'),
(767, 770, 20, '2'),
(768, 770, 80, '23'),
(769, 770, 81, '5'),
(770, 770, 82, '3'),
(771, 770, 83, '2'),
(772, 770, 84, '4'),
(773, 770, 85, '4'),
(774, 770, 86, '0'),
(775, 770, 87, '4'),
(776, 770, 88, '0'),
(777, 770, 89, '8'),
(778, 770, 90, '3'),
(779, 770, 91, '1'),
(780, 770, 92, '22'),
(781, 770, 93, '12'),
(782, 770, 94, '11'),
(783, 770, 95, '8'),
(784, 770, 96, '3'),
(785, 770, 97, '3'),
(786, 770, 98, '1'),
(787, 770, 99, '1'),
(788, 770, 100, '1'),
(789, 770, 101, '2'),
(790, 770, 102, '0'),
(791, 770, 103, '3'),
(792, 770, 105, '3'),
(793, 770, 106, '25'),
(794, 770, 118, '2'),
(795, 770, 119, '1'),
(796, 770, 120, '0'),
(797, 770, 139, '0'),
(798, 770, 140, '0'),
(799, 770, 141, '0'),
(800, 770, 147, '0'),
(801, 770, 149, '0'),
(802, 770, 151, '0'),
(803, 770, 153, '0'),
(804, 770, 155, '0.03'),
(805, 770, 157, '0'),
(806, 770, 160, '0'),
(807, 770, 164, '0'),
(808, 770, 166, '0'),
(809, 770, 169, '0.85'),
(810, 770, 171, '0.85'),
(811, 770, 175, '0'),
(812, 770, 177, '0'),
(813, 770, 179, '0'),
(814, 770, 181, '0'),
(815, 770, 183, '0'),
(816, 770, 185, '0'),
(817, 770, 187, '0'),
(818, 770, 189, '0'),
(819, 770, 191, '0'),
(820, 770, 193, '0'),
(821, 770, 195, '0'),
(822, 770, 197, '0'),
(823, 770, 199, '0'),
(824, 770, 201, '0'),
(825, 770, 203, '0'),
(826, 770, 205, '0'),
(827, 770, 207, '0'),
(828, 770, 209, '0'),
(829, 770, 211, '0'),
(830, 770, 213, '0.12'),
(831, 770, 215, '0.12'),
(832, 770, 217, '0'),
(833, 770, 219, '0'),
(834, 770, 221, '0'),
(835, 770, 223, '0'),
(836, 770, 233, '0'),
(837, 770, 237, '0'),
(838, 770, 239, '0'),
(839, 770, 241, '0'),
(840, 770, 243, '0'),
(841, 770, 246, '0'),
(842, 770, 248, '0'),
(843, 770, 250, '0'),
(844, 770, 257, '0'),
(845, 770, 259, '0'),
(846, 770, 263, '0'),
(847, 770, 266, '0'),
(848, 770, 268, '0'),
(849, 770, 270, '0'),
(850, 770, 272, '0'),
(851, 770, 274, '0'),
(852, 770, 276, '0'),
(853, 770, 278, '0'),
(854, 770, 302, '0'),
(855, 770, 304, '0'),
(856, 770, 306, '0'),
(857, 770, 308, '0'),
(858, 770, 310, '0'),
(859, 770, 312, '0'),
(860, 770, 314, '0'),
(861, 770, 316, '0'),
(862, 770, 318, '0'),
(863, 770, 385, '2'),
(864, 770, 392, '0'),
(865, 770, 394, '0'),
(866, 770, 396, '0'),
(867, 770, 398, '0'),
(868, 770, 400, '0'),
(869, 770, 402, '0'),
(870, 770, 404, '0'),
(871, 770, 406, '0'),
(872, 770, 408, '0'),
(873, 770, 410, '0'),
(874, 770, 412, '0'),
(875, 770, 414, '0'),
(876, 770, 416, '0'),
(877, 770, 418, '0'),
(878, 770, 420, '0'),
(879, 770, 422, '0'),
(880, 770, 424, '0'),
(881, 770, 426, '0'),
(882, 770, 428, '0'),
(883, 770, 430, '0'),
(884, 770, 432, '0'),
(885, 770, 434, '0'),
(886, 770, 436, '0'),
(887, 770, 438, '0'),
(888, 770, 440, '0'),
(889, 770, 442, '0'),
(890, 770, 444, '0'),
(891, 770, 446, '0'),
(892, 770, 449, '0'),
(893, 770, 451, '0'),
(894, 770, 453, '0'),
(895, 770, 455, '0'),
(896, 770, 457, '0'),
(897, 770, 459, '0'),
(898, 770, 461, '0'),
(899, 770, 463, '0'),
(900, 770, 465, '0'),
(901, 770, 467, '0'),
(902, 770, 469, '0'),
(903, 770, 471, '0'),
(904, 770, 474, '0'),
(905, 770, 476, '0'),
(906, 770, 478, '0'),
(907, 770, 480, '0'),
(908, 770, 482, '0'),
(909, 770, 484, '0'),
(910, 770, 486, '0'),
(911, 770, 488, '0'),
(912, 770, 490, '0'),
(913, 770, 492, '0'),
(914, 770, 494, '0'),
(915, 770, 496, '0'),
(916, 770, 498, '0'),
(917, 770, 502, '0'),
(918, 770, 504, '0'),
(919, 770, 506, '0'),
(920, 770, 508, '0'),
(921, 770, 510, '0'),
(922, 770, 512, '0'),
(923, 770, 514, '0'),
(924, 770, 516, '0'),
(925, 770, 518, '0'),
(926, 770, 520, '0'),
(927, 770, 522, '1'),
(928, 770, 526, '1'),
(929, 770, 527, '0.67'),
(930, 770, 529, '67.9'),
(931, 770, 530, '67.9'),
(932, 770, 531, '67.9'),
(933, 770, 533, '0.89'),
(934, 770, 534, '53.19'),
(935, 770, 535, '36.59'),
(936, 770, 537, '0.92'),
(937, 770, 538, '0.23'),
(938, 770, 539, '0.44'),
(939, 770, 541, '1'),
(940, 770, 542, '0'),
(941, 770, 543, '1'),
(942, 770, 544, '0'),
(943, 770, 545, '0'),
(944, 770, 548, '0.12'),
(945, 770, 549, '0'),
(946, 770, 551, '1'),
(947, 770, 552, '0.69'),
(948, 770, 553, '1'),
(949, 770, 554, '0.26'),
(950, 770, 556, '0.46'),
(951, 770, 557, '0.57'),
(952, 770, 558, '1.38'),
(953, 770, 559, '0'),
(954, 770, 560, '0.23'),
(955, 770, 561, '-0.04'),
(956, 770, 562, '-0.03'),
(957, 770, 563, '-0.01'),
(958, 770, 564, '0'),
(959, 770, 565, '1.2'),
(960, 770, 566, '-1.38'),
(961, 770, 568, '-0.35'),
(962, 770, 569, '-0.36'),
(963, 770, 570, '0'),
(964, 770, 571, '-1'),
(965, 770, 572, '0.04'),
(966, 770, 573, '-0.01'),
(967, 770, 574, '0.04'),
(968, 770, 575, '0'),
(969, 770, 576, '0'),
(970, 770, 577, '0.44'),
(971, 770, 578, '-1'),
(972, 770, 580, '0.72'),
(973, 770, 581, '0.76'),
(974, 770, 582, '2'),
(975, 770, 583, '0'),
(976, 770, 584, '0.16'),
(977, 770, 585, '0.02'),
(978, 770, 586, '-0.06'),
(979, 770, 587, '-0.01'),
(980, 770, 588, '0'),
(981, 770, 589, '2'),
(982, 770, 590, '-0.88'),
(983, 770, 592, '0.34'),
(984, 770, 593, '0.36'),
(985, 770, 594, '0.36'),
(986, 770, 595, '0'),
(987, 770, 596, '0.01'),
(988, 770, 597, '0.01'),
(989, 770, 598, '0.12'),
(990, 770, 599, '0.01'),
(991, 770, 600, '0'),
(992, 770, 601, '0.09'),
(993, 770, 602, '0'),
(994, 770, 604, '6.14'),
(995, 770, 605, '6.91'),
(996, 770, 606, '11.66'),
(997, 770, 607, '0'),
(998, 770, 608, '12.91'),
(999, 770, 609, '-0.32'),
(1000, 770, 610, '-0.09'),
(1001, 770, 611, '-0.14'),
(1002, 770, 612, '0'),
(1003, 770, 613, '9.52'),
(1004, 770, 614, '-9.78'),
(1005, 770, 616, '6.83'),
(1006, 770, 617, '7.5'),
(1007, 770, 618, '11.66'),
(1008, 770, 619, '0'),
(1009, 770, 620, '10.18'),
(1010, 770, 621, '-0.04'),
(1011, 770, 622, '-0.09'),
(1012, 770, 623, '-0.03'),
(1013, 770, 624, '0'),
(1014, 770, 625, '8.75'),
(1015, 770, 626, '-8.57'),
(1016, 770, 628, '1'),
(1017, 770, 629, '1'),
(1018, 770, 630, '1'),
(1019, 770, 631, '0'),
(1020, 770, 632, '0'),
(1021, 770, 633, '0'),
(1022, 770, 634, '0'),
(1023, 770, 635, '0'),
(1024, 770, 636, '0'),
(1025, 770, 637, '0'),
(1026, 770, 638, '0'),
(1027, 770, 640, '3.69'),
(1028, 770, 641, '3.94'),
(1029, 770, 642, '4'),
(1030, 770, 643, '0'),
(1031, 770, 644, '0.69'),
(1032, 770, 645, '0.12'),
(1033, 770, 646, '0.12'),
(1034, 770, 647, '0.08'),
(1035, 770, 648, '0'),
(1036, 770, 649, '1'),
(1037, 770, 650, '0'),
(1038, 770, 652, '0'),
(1039, 770, 653, '0'),
(1040, 770, 654, '0'),
(1041, 770, 655, '0'),
(1042, 770, 656, '0'),
(1043, 770, 657, '0'),
(1044, 770, 658, '0'),
(1045, 770, 659, '0'),
(1046, 770, 660, '0'),
(1047, 770, 661, '0'),
(1048, 770, 662, '0'),
(1049, 770, 777, '2014.94'),
(1050, 770, 778, '474061.28'),
(1051, 1082, 1, '1'),
(1052, 1082, 2, '1'),
(1053, 1082, 3, '1'),
(1054, 1082, 4, '1'),
(1055, 1082, 6, '1'),
(1056, 1082, 7, '1'),
(1057, 1082, 12, '1'),
(1058, 1082, 16, '1'),
(1059, 1082, 18, '1'),
(1060, 1082, 19, '1'),
(1061, 1082, 23, '1'),
(1062, 1082, 31, '1'),
(1063, 1082, 32, '1'),
(1064, 1082, 33, '1'),
(1065, 1082, 76, '1'),
(1066, 1082, 77, '1'),
(1067, 1082, 107, '1'),
(1068, 1082, 108, '1'),
(1069, 1082, 121, '1'),
(1070, 1082, 131, '1'),
(1071, 1082, 132, '1'),
(1072, 1082, 142, '1'),
(1073, 1082, 143, '1'),
(1074, 1082, 144, '1'),
(1075, 1082, 167, '1'),
(1076, 1082, 168, '1'),
(1077, 1082, 170, '1'),
(1078, 1082, 320, '1'),
(1079, 1082, 332, '1'),
(1080, 1082, 333, '1'),
(1081, 1082, 338, '1'),
(1082, 1082, 344, '1'),
(1083, 1082, 352, '1'),
(1084, 1082, 353, '1'),
(1085, 1082, 355, '1'),
(1086, 1082, 361, '1'),
(1087, 1082, 364, '1'),
(1088, 1082, 389, '1'),
(1089, 1082, 505, '1'),
(1090, 1082, 663, '1'),
(1091, 1082, 700, '1'),
(1092, 1082, 702, '1'),
(1093, 1082, 704, '1'),
(1094, 1082, 705, '1'),
(1095, 1082, 706, '1'),
(1096, 1082, 707, '1'),
(1097, 1082, 721, '1'),
(1098, 1082, 722, '1'),
(1099, 1082, 741, '1'),
(1100, 1082, 747, '1'),
(1101, 1082, 771, '1'),
(1102, 1082, 774, '1'),
(1103, 1082, 20, '2'),
(1104, 1082, 80, '21'),
(1105, 1082, 81, '7'),
(1106, 1082, 82, '5'),
(1107, 1082, 83, '2'),
(1108, 1082, 84, '6.1'),
(1109, 1082, 85, '4.57'),
(1110, 1082, 86, '1.52'),
(1111, 1082, 87, '4.57'),
(1112, 1082, 89, '12'),
(1113, 1082, 90, '9'),
(1114, 1082, 91, '1'),
(1115, 1082, 92, '48'),
(1116, 1082, 93, '8'),
(1117, 1082, 94, '21'),
(1118, 1082, 95, '12'),
(1119, 1082, 96, '5'),
(1120, 1082, 97, '5'),
(1121, 1082, 98, '1'),
(1122, 1082, 99, '1'),
(1123, 1082, 100, '1'),
(1124, 1082, 101, '2'),
(1125, 1082, 103, '3'),
(1126, 1082, 105, '1'),
(1127, 1082, 106, '21'),
(1128, 1082, 118, '2'),
(1129, 1082, 119, '1'),
(1130, 1082, 139, '0'),
(1131, 1082, 140, '0'),
(1132, 1082, 141, '0'),
(1133, 1082, 147, '0'),
(1134, 1082, 149, '0'),
(1135, 1082, 151, '0'),
(1136, 1082, 153, '0'),
(1137, 1082, 155, '0.43'),
(1138, 1082, 157, '0'),
(1139, 1082, 160, '0'),
(1140, 1082, 164, '0'),
(1141, 1082, 166, '0'),
(1142, 1082, 169, '0.57'),
(1143, 1082, 171, '0.57'),
(1144, 1082, 175, '0'),
(1145, 1082, 177, '0'),
(1146, 1082, 179, '0'),
(1147, 1082, 181, '0'),
(1148, 1082, 183, '0'),
(1149, 1082, 185, '0'),
(1150, 1082, 187, '0'),
(1151, 1082, 189, '0'),
(1152, 1082, 191, '0'),
(1153, 1082, 193, '0'),
(1154, 1082, 195, '0'),
(1155, 1082, 197, '0'),
(1156, 1082, 199, '0'),
(1157, 1082, 201, '0'),
(1158, 1082, 203, '0'),
(1159, 1082, 205, '0'),
(1160, 1082, 207, '0'),
(1161, 1082, 209, '0'),
(1162, 1082, 211, '0'),
(1163, 1082, 213, '0'),
(1164, 1082, 215, '0'),
(1165, 1082, 217, '0'),
(1166, 1082, 219, '0'),
(1167, 1082, 221, '0'),
(1168, 1082, 223, '0'),
(1169, 1082, 233, '0'),
(1170, 1082, 237, '0'),
(1171, 1082, 239, '0'),
(1172, 1082, 241, '0'),
(1173, 1082, 243, '0'),
(1174, 1082, 246, '0'),
(1175, 1082, 248, '0'),
(1176, 1082, 250, '0'),
(1177, 1082, 257, '0'),
(1178, 1082, 259, '0'),
(1179, 1082, 263, '0'),
(1180, 1082, 266, '0'),
(1181, 1082, 268, '0'),
(1182, 1082, 270, '0'),
(1183, 1082, 272, '0'),
(1184, 1082, 274, '0'),
(1185, 1082, 276, '0'),
(1186, 1082, 278, '0'),
(1187, 1082, 302, '0'),
(1188, 1082, 304, '0'),
(1189, 1082, 306, '0'),
(1190, 1082, 308, '0'),
(1191, 1082, 310, '0'),
(1192, 1082, 312, '0'),
(1193, 1082, 314, '0'),
(1194, 1082, 316, '0'),
(1195, 1082, 318, '0'),
(1196, 1082, 385, '1'),
(1197, 1082, 392, '0'),
(1198, 1082, 394, '0'),
(1199, 1082, 396, '0'),
(1200, 1082, 398, '0'),
(1201, 1082, 400, '0'),
(1202, 1082, 402, '0'),
(1203, 1082, 404, '0'),
(1204, 1082, 406, '0'),
(1205, 1082, 408, '0'),
(1206, 1082, 410, '0'),
(1207, 1082, 412, '0'),
(1208, 1082, 414, '0'),
(1209, 1082, 416, '0'),
(1210, 1082, 418, '0'),
(1211, 1082, 420, '0'),
(1212, 1082, 422, '0'),
(1213, 1082, 424, '0'),
(1214, 1082, 426, '0'),
(1215, 1082, 428, '0'),
(1216, 1082, 430, '0'),
(1217, 1082, 432, '0'),
(1218, 1082, 434, '0'),
(1219, 1082, 436, '0'),
(1220, 1082, 438, '0'),
(1221, 1082, 440, '0'),
(1222, 1082, 442, '0'),
(1223, 1082, 444, '0'),
(1224, 1082, 446, '0'),
(1225, 1082, 449, '0'),
(1226, 1082, 451, '0'),
(1227, 1082, 453, '0'),
(1228, 1082, 455, '0'),
(1229, 1082, 457, '0'),
(1230, 1082, 459, '0'),
(1231, 1082, 461, '0'),
(1232, 1082, 463, '0'),
(1233, 1082, 465, '0'),
(1234, 1082, 467, '0'),
(1235, 1082, 469, '0'),
(1236, 1082, 471, '0'),
(1237, 1082, 474, '0'),
(1238, 1082, 476, '0'),
(1239, 1082, 478, '0'),
(1240, 1082, 480, '0'),
(1241, 1082, 482, '0'),
(1242, 1082, 484, '0'),
(1243, 1082, 486, '0'),
(1244, 1082, 488, '0'),
(1245, 1082, 490, '0'),
(1246, 1082, 492, '0'),
(1247, 1082, 494, '0'),
(1248, 1082, 496, '0'),
(1249, 1082, 498, '0'),
(1250, 1082, 502, '0'),
(1251, 1082, 504, '0'),
(1252, 1082, 506, '0'),
(1253, 1082, 508, '0'),
(1254, 1082, 510, '0'),
(1255, 1082, 512, '0'),
(1256, 1082, 514, '0'),
(1257, 1082, 516, '0'),
(1258, 1082, 518, '0'),
(1259, 1082, 520, '0'),
(1260, 1082, 522, '1'),
(1261, 1082, 526, '1'),
(1262, 1082, 527, '1'),
(1263, 1082, 529, '250'),
(1264, 1082, 530, '250'),
(1265, 1082, 531, '250'),
(1266, 1082, 533, '0.57'),
(1267, 1082, 534, '128.05'),
(1268, 1082, 535, '10.02'),
(1269, 1082, 537, '0.99'),
(1270, 1082, 538, '0.27'),
(1271, 1082, 539, '0.99'),
(1272, 1082, 541, '0.5'),
(1273, 1082, 542, '1'),
(1274, 1082, 543, '0'),
(1275, 1082, 544, '1'),
(1276, 1082, 545, '0'),
(1277, 1082, 548, '0.44'),
(1278, 1082, 549, '0.01'),
(1279, 1082, 551, '0'),
(1280, 1082, 552, NULL),
(1281, 1082, 553, '0.01'),
(1282, 1082, 554, '0.02'),
(1283, 1082, 556, '0.61'),
(1284, 1082, 557, '0.62'),
(1285, 1082, 558, '0.91'),
(1286, 1082, 559, '0'),
(1287, 1082, 560, '0.01'),
(1288, 1082, 561, '0'),
(1289, 1082, 562, '0'),
(1290, 1082, 563, '0'),
(1291, 1082, 564, '0'),
(1292, 1082, 565, '0.48'),
(1293, 1082, 566, '-0.5'),
(1294, 1082, 568, '0'),
(1295, 1082, 569, '0.25'),
(1296, 1082, 570, '0.9'),
(1297, 1082, 571, '-0.91'),
(1298, 1082, 572, '0.39'),
(1299, 1082, 573, '0.01'),
(1300, 1082, 574, '0'),
(1301, 1082, 575, '0'),
(1302, 1082, 576, '0'),
(1303, 1082, 577, '1.79'),
(1304, 1082, 578, '-1.67'),
(1305, 1082, 580, '1.22'),
(1306, 1082, 581, '1.23'),
(1307, 1082, 582, '1.83'),
(1308, 1082, 583, '0'),
(1309, 1082, 584, '0.05'),
(1310, 1082, 585, '-0'),
(1311, 1082, 586, '-0'),
(1312, 1082, 587, '0'),
(1313, 1082, 588, '0'),
(1314, 1082, 589, '0.96'),
(1315, 1082, 590, '-1.28'),
(1316, 1082, 592, '0.24'),
(1317, 1082, 593, '0.24'),
(1318, 1082, 594, '0.24'),
(1319, 1082, 595, '0'),
(1320, 1082, 596, '0'),
(1321, 1082, 597, '0'),
(1322, 1082, 598, '0'),
(1323, 1082, 599, '0'),
(1324, 1082, 600, '0'),
(1325, 1082, 601, '0'),
(1326, 1082, 602, '0'),
(1327, 1082, 604, '3.25'),
(1328, 1082, 605, '3'),
(1329, 1082, 606, '11.18'),
(1330, 1082, 607, '0'),
(1331, 1082, 608, '6.06'),
(1332, 1082, 609, '-0.01'),
(1333, 1082, 610, '-0'),
(1334, 1082, 611, '-0.01'),
(1335, 1082, 612, '0'),
(1336, 1082, 613, '8.41'),
(1337, 1082, 614, '-8.31'),
(1338, 1082, 616, '4.99'),
(1339, 1082, 617, '4.66'),
(1340, 1082, 618, '11.18'),
(1341, 1082, 619, '0'),
(1342, 1082, 620, '3.8'),
(1343, 1082, 621, '0.01'),
(1344, 1082, 622, '-0.01'),
(1345, 1082, 623, '-0.01'),
(1346, 1082, 624, '0'),
(1347, 1082, 625, '8.18'),
(1348, 1082, 626, '-7.88'),
(1349, 1082, 628, '1.04'),
(1350, 1082, 629, '1'),
(1351, 1082, 630, '2'),
(1352, 1082, 631, '0'),
(1353, 1082, 632, '0.03'),
(1354, 1082, 633, '0'),
(1355, 1082, 634, '0'),
(1356, 1082, 635, '-0'),
(1357, 1082, 636, '0'),
(1358, 1082, 637, '1'),
(1359, 1082, 638, NULL),
(1360, 1082, 640, '5'),
(1361, 1082, 641, '5'),
(1362, 1082, 642, '5'),
(1363, 1082, 643, '0'),
(1364, 1082, 644, '0'),
(1365, 1082, 645, '0'),
(1366, 1082, 646, '0'),
(1367, 1082, 647, '0'),
(1368, 1082, 648, '0'),
(1369, 1082, 649, '0'),
(1370, 1082, 650, '0'),
(1371, 1082, 652, '0'),
(1372, 1082, 653, '0'),
(1373, 1082, 654, '0'),
(1374, 1082, 655, '0'),
(1375, 1082, 656, '0'),
(1376, 1082, 657, '0'),
(1377, 1082, 658, '0'),
(1378, 1082, 659, '0'),
(1379, 1082, 660, '0'),
(1380, 1082, 661, '0'),
(1381, 1082, 662, '0'),
(1382, 1082, 777, '2125.1'),
(1383, 1082, 778, '530223.49'),
(1384, 1083, 1, '1'),
(1385, 1083, 2, '1'),
(1386, 1083, 3, '1'),
(1387, 1083, 4, '1'),
(1388, 1083, 6, '1'),
(1389, 1083, 7, '1'),
(1390, 1083, 12, '1'),
(1391, 1083, 16, '1'),
(1392, 1083, 18, '1'),
(1393, 1083, 19, '1'),
(1394, 1083, 23, '1'),
(1395, 1083, 31, '1'),
(1396, 1083, 32, '1'),
(1397, 1083, 33, '1'),
(1398, 1083, 76, '1'),
(1399, 1083, 77, '1'),
(1400, 1083, 107, '1'),
(1401, 1083, 108, '1'),
(1402, 1083, 121, '1'),
(1403, 1083, 131, '1'),
(1404, 1083, 132, '1'),
(1405, 1083, 142, '1'),
(1406, 1083, 143, '1'),
(1407, 1083, 144, '1'),
(1408, 1083, 167, '1'),
(1409, 1083, 168, '1'),
(1410, 1083, 170, '1'),
(1411, 1083, 320, '1'),
(1412, 1083, 332, '1'),
(1413, 1083, 333, '1'),
(1414, 1083, 338, '1'),
(1415, 1083, 344, '1'),
(1416, 1083, 352, '1'),
(1417, 1083, 353, '1'),
(1418, 1083, 355, '1'),
(1419, 1083, 389, '1'),
(1420, 1083, 505, '1'),
(1421, 1083, 663, '1'),
(1422, 1083, 700, '1'),
(1423, 1083, 702, '1'),
(1424, 1083, 704, '1'),
(1425, 1083, 705, '1'),
(1426, 1083, 706, '1'),
(1427, 1083, 707, '1'),
(1428, 1083, 721, '1'),
(1429, 1083, 722, '1'),
(1430, 1083, 741, '1'),
(1431, 1083, 747, '1'),
(1432, 1083, 771, '1'),
(1433, 1083, 774, '1'),
(1434, 1083, 20, '2'),
(1435, 1083, 80, '12'),
(1436, 1083, 81, '7'),
(1437, 1083, 82, '3'),
(1438, 1083, 83, '2'),
(1439, 1083, 84, '4.17'),
(1440, 1083, 85, '4.17'),
(1441, 1083, 87, '4.17'),
(1442, 1083, 89, '8'),
(1443, 1083, 90, '4'),
(1444, 1083, 91, '1'),
(1445, 1083, 92, '25'),
(1446, 1083, 94, '12'),
(1447, 1083, 95, '8'),
(1448, 1083, 96, '3'),
(1449, 1083, 97, '3'),
(1450, 1083, 98, '1'),
(1451, 1083, 99, '1'),
(1452, 1083, 100, '4'),
(1453, 1083, 101, '2'),
(1454, 1083, 103, '3'),
(1455, 1083, 105, '1'),
(1456, 1083, 106, '12'),
(1457, 1083, 118, '2'),
(1458, 1083, 119, '1'),
(1459, 1083, 139, '0'),
(1460, 1083, 140, '0'),
(1461, 1083, 141, '0'),
(1462, 1083, 147, '0'),
(1463, 1083, 149, '0'),
(1464, 1083, 151, '0'),
(1465, 1083, 153, '0'),
(1466, 1083, 155, '0.01'),
(1467, 1083, 157, '0'),
(1468, 1083, 160, '0'),
(1469, 1083, 164, '0'),
(1470, 1083, 166, '0'),
(1471, 1083, 169, '0.99'),
(1472, 1083, 171, '0.99'),
(1473, 1083, 175, '0'),
(1474, 1083, 177, '0'),
(1475, 1083, 179, '0'),
(1476, 1083, 181, '0'),
(1477, 1083, 183, '0'),
(1478, 1083, 185, '0'),
(1479, 1083, 187, '0'),
(1480, 1083, 189, '0'),
(1481, 1083, 191, '0'),
(1482, 1083, 193, '0'),
(1483, 1083, 195, '0'),
(1484, 1083, 197, '0'),
(1485, 1083, 199, '0'),
(1486, 1083, 201, '0'),
(1487, 1083, 203, '0'),
(1488, 1083, 205, '0'),
(1489, 1083, 207, '0'),
(1490, 1083, 209, '0'),
(1491, 1083, 211, '0'),
(1492, 1083, 213, '0'),
(1493, 1083, 215, '0'),
(1494, 1083, 217, '0'),
(1495, 1083, 219, '0'),
(1496, 1083, 221, '0'),
(1497, 1083, 223, '0'),
(1498, 1083, 233, '0'),
(1499, 1083, 237, '0'),
(1500, 1083, 239, '0'),
(1501, 1083, 241, '0'),
(1502, 1083, 243, '0'),
(1503, 1083, 246, '0'),
(1504, 1083, 248, '0'),
(1505, 1083, 250, '0'),
(1506, 1083, 257, '0'),
(1507, 1083, 259, '0'),
(1508, 1083, 263, '0'),
(1509, 1083, 266, '0'),
(1510, 1083, 268, '0'),
(1511, 1083, 270, '0'),
(1512, 1083, 272, '0'),
(1513, 1083, 274, '0'),
(1514, 1083, 276, '0'),
(1515, 1083, 278, '0'),
(1516, 1083, 302, '0'),
(1517, 1083, 304, '0'),
(1518, 1083, 306, '0'),
(1519, 1083, 308, '0'),
(1520, 1083, 310, '0'),
(1521, 1083, 312, '0'),
(1522, 1083, 314, '0'),
(1523, 1083, 316, '0'),
(1524, 1083, 318, '0'),
(1525, 1083, 385, '1'),
(1526, 1083, 392, '0'),
(1527, 1083, 394, '0'),
(1528, 1083, 396, '0'),
(1529, 1083, 398, '0'),
(1530, 1083, 400, '0'),
(1531, 1083, 402, '0'),
(1532, 1083, 404, '0'),
(1533, 1083, 406, '0'),
(1534, 1083, 408, '0'),
(1535, 1083, 410, '0'),
(1536, 1083, 412, '0'),
(1537, 1083, 414, '0'),
(1538, 1083, 416, '0'),
(1539, 1083, 418, '0'),
(1540, 1083, 420, '0'),
(1541, 1083, 422, '0'),
(1542, 1083, 424, '0'),
(1543, 1083, 426, '0'),
(1544, 1083, 428, '0'),
(1545, 1083, 430, '0'),
(1546, 1083, 432, '0'),
(1547, 1083, 434, '0'),
(1548, 1083, 436, '0'),
(1549, 1083, 438, '0'),
(1550, 1083, 440, '0'),
(1551, 1083, 442, '0'),
(1552, 1083, 444, '0'),
(1553, 1083, 446, '0'),
(1554, 1083, 449, '0'),
(1555, 1083, 451, '0'),
(1556, 1083, 453, '0'),
(1557, 1083, 455, '0'),
(1558, 1083, 457, '0'),
(1559, 1083, 459, '0'),
(1560, 1083, 461, '0'),
(1561, 1083, 463, '0'),
(1562, 1083, 465, '0'),
(1563, 1083, 467, '0'),
(1564, 1083, 469, '0'),
(1565, 1083, 471, '0'),
(1566, 1083, 474, '0'),
(1567, 1083, 476, '0'),
(1568, 1083, 478, '0'),
(1569, 1083, 480, '0'),
(1570, 1083, 482, '0'),
(1571, 1083, 484, '0'),
(1572, 1083, 486, '0'),
(1573, 1083, 488, '0'),
(1574, 1083, 490, '0'),
(1575, 1083, 492, '0'),
(1576, 1083, 494, '0'),
(1577, 1083, 496, '0'),
(1578, 1083, 498, '0'),
(1579, 1083, 502, '0'),
(1580, 1083, 504, '0'),
(1581, 1083, 506, '0'),
(1582, 1083, 508, '0'),
(1583, 1083, 510, '0'),
(1584, 1083, 512, '0'),
(1585, 1083, 514, '0'),
(1586, 1083, 516, '0'),
(1587, 1083, 518, '0'),
(1588, 1083, 520, '0'),
(1589, 1083, 522, '1'),
(1590, 1083, 526, '1'),
(1591, 1083, 527, '0.95'),
(1592, 1083, 529, '177.21'),
(1593, 1083, 530, '177.21'),
(1594, 1083, 531, '177.21'),
(1595, 1083, 533, '0.97'),
(1596, 1083, 534, '140.4'),
(1597, 1083, 535, '5.73'),
(1598, 1083, 537, '0.99'),
(1599, 1083, 538, '0.32'),
(1600, 1083, 539, '0.99'),
(1601, 1083, 541, '0.21'),
(1602, 1083, 542, '0.43'),
(1603, 1083, 543, '0.57'),
(1604, 1083, 544, '0.43'),
(1605, 1083, 545, '0'),
(1606, 1083, 548, '0.14'),
(1607, 1083, 549, '0'),
(1608, 1083, 551, '0.57'),
(1609, 1083, 552, '0.12'),
(1610, 1083, 553, '0.01'),
(1611, 1083, 554, '0'),
(1612, 1083, 556, '1.51'),
(1613, 1083, 557, '1.51'),
(1614, 1083, 558, '1.51'),
(1615, 1083, 559, '0'),
(1616, 1083, 560, '0'),
(1617, 1083, 561, '0'),
(1618, 1083, 562, '0'),
(1619, 1083, 563, '0'),
(1620, 1083, 564, '0'),
(1621, 1083, 565, '0'),
(1622, 1083, 566, '0'),
(1623, 1083, 568, '-0.01'),
(1624, 1083, 569, '-0.47'),
(1625, 1083, 570, '0.96'),
(1626, 1083, 571, '-0.98'),
(1627, 1083, 572, '0.93'),
(1628, 1083, 573, '0'),
(1629, 1083, 574, '0'),
(1630, 1083, 575, '-0'),
(1631, 1083, 576, '0'),
(1632, 1083, 577, '1.93'),
(1633, 1083, 578, '-1.95'),
(1634, 1083, 580, '1.93'),
(1635, 1083, 581, '1.93'),
(1636, 1083, 582, '1.97'),
(1637, 1083, 583, '0'),
(1638, 1083, 584, '0.01'),
(1639, 1083, 585, '-0'),
(1640, 1083, 586, '0.01'),
(1641, 1083, 587, '-0'),
(1642, 1083, 588, '0'),
(1643, 1083, 589, '0.04'),
(1644, 1083, 590, '-0.83'),
(1645, 1083, 592, '0.33'),
(1646, 1083, 593, '0.33'),
(1647, 1083, 594, '0.33'),
(1648, 1083, 595, '0'),
(1649, 1083, 596, '0'),
(1650, 1083, 597, '0'),
(1651, 1083, 598, '0'),
(1652, 1083, 599, '0'),
(1653, 1083, 600, '0'),
(1654, 1083, 601, '0'),
(1655, 1083, 602, '0'),
(1656, 1083, 604, '6.14'),
(1657, 1083, 605, '4.99'),
(1658, 1083, 606, '12.76'),
(1659, 1083, 607, '0'),
(1660, 1083, 608, '10.51'),
(1661, 1083, 609, '0.01'),
(1662, 1083, 610, '-0'),
(1663, 1083, 611, '0'),
(1664, 1083, 612, '0'),
(1665, 1083, 613, '10.25'),
(1666, 1083, 614, '-10.12'),
(1667, 1083, 616, '6.32'),
(1668, 1083, 617, '5.61'),
(1669, 1083, 618, '12.76'),
(1670, 1083, 619, '0'),
(1671, 1083, 620, '9.97'),
(1672, 1083, 621, '0.03'),
(1673, 1083, 622, '-0.01'),
(1674, 1083, 623, '0.01'),
(1675, 1083, 624, '0'),
(1676, 1083, 625, '10.11'),
(1677, 1083, 626, '-9.95'),
(1678, 1083, 628, '1'),
(1679, 1083, 629, '1'),
(1680, 1083, 630, '1'),
(1681, 1083, 631, '0'),
(1682, 1083, 632, '0'),
(1683, 1083, 633, '0'),
(1684, 1083, 634, '0'),
(1685, 1083, 635, '0'),
(1686, 1083, 636, '0'),
(1687, 1083, 637, '0'),
(1688, 1083, 638, '0'),
(1689, 1083, 640, '4'),
(1690, 1083, 641, '4'),
(1691, 1083, 642, '4'),
(1692, 1083, 643, '0'),
(1693, 1083, 644, '0'),
(1694, 1083, 645, '0'),
(1695, 1083, 646, '0'),
(1696, 1083, 647, '0'),
(1697, 1083, 648, '0'),
(1698, 1083, 649, '0'),
(1699, 1083, 650, '0'),
(1700, 1083, 652, '0'),
(1701, 1083, 653, '0'),
(1702, 1083, 654, '0'),
(1703, 1083, 655, '0'),
(1704, 1083, 656, '0'),
(1705, 1083, 657, '0'),
(1706, 1083, 658, '0'),
(1707, 1083, 659, '0'),
(1708, 1083, 660, '0'),
(1709, 1083, 661, '0'),
(1710, 1083, 662, '0'),
(1711, 1083, 777, '2241.1'),
(1712, 1083, 778, '559184.24'),
(1713, 521, 1, '1'),
(1714, 521, 2, '1'),
(1715, 521, 3, '1'),
(1716, 521, 4, '1'),
(1717, 521, 6, '1'),
(1718, 521, 7, '1'),
(1719, 521, 12, '1'),
(1720, 521, 16, '1'),
(1721, 521, 18, '1'),
(1722, 521, 19, '1'),
(1723, 521, 23, '1'),
(1724, 521, 31, '1'),
(1725, 521, 32, '1'),
(1726, 521, 33, '1'),
(1727, 521, 76, '1'),
(1728, 521, 77, '1'),
(1729, 521, 78, '1'),
(1730, 521, 104, '1'),
(1731, 521, 107, '1'),
(1732, 521, 108, '1'),
(1733, 521, 121, '1'),
(1734, 521, 131, '1'),
(1735, 521, 133, '1'),
(1736, 521, 142, '1'),
(1737, 521, 143, '1'),
(1738, 521, 144, '1'),
(1739, 521, 167, '1'),
(1740, 521, 168, '1'),
(1741, 521, 170, '1'),
(1742, 521, 208, '1'),
(1743, 521, 320, '1'),
(1744, 521, 332, '1'),
(1745, 521, 333, '1'),
(1746, 521, 335, '1'),
(1747, 521, 338, '1'),
(1748, 521, 344, '1'),
(1749, 521, 352, '1'),
(1750, 521, 353, '1'),
(1751, 521, 355, '1'),
(1752, 521, 384, '1'),
(1753, 521, 387, '1'),
(1754, 521, 389, '1'),
(1755, 521, 505, '1'),
(1756, 521, 507, '1'),
(1757, 521, 663, '1'),
(1758, 521, 664, '1'),
(1759, 521, 681, '1'),
(1760, 521, 682, '1'),
(1761, 521, 691, '1'),
(1762, 521, 695, '1'),
(1763, 521, 700, '1'),
(1764, 521, 701, '1'),
(1765, 521, 702, '1'),
(1766, 521, 704, '1'),
(1767, 521, 705, '1'),
(1768, 521, 706, '1'),
(1769, 521, 707, '1'),
(1770, 521, 721, '1'),
(1771, 521, 722, '1'),
(1772, 521, 741, '1'),
(1773, 521, 747, '1'),
(1774, 521, 771, '1'),
(1775, 521, 774, '1'),
(1776, 521, 20, '2'),
(1777, 521, 80, '29'),
(1778, 521, 81, '5'),
(1779, 521, 82, '5'),
(1780, 521, 83, '8'),
(1781, 521, 84, '4.31'),
(1782, 521, 85, '4.31'),
(1783, 521, 87, '4.31'),
(1784, 521, 89, '8'),
(1785, 521, 90, '5'),
(1786, 521, 91, '1'),
(1787, 521, 92, '28'),
(1788, 521, 93, '16'),
(1789, 521, 94, '13'),
(1790, 521, 95, '8'),
(1791, 521, 96, '1'),
(1792, 521, 97, '1'),
(1793, 521, 98, '1'),
(1794, 521, 99, '1'),
(1795, 521, 100, '1'),
(1796, 521, 101, '8'),
(1797, 521, 103, '3'),
(1798, 521, 105, '3'),
(1799, 521, 106, '31'),
(1800, 521, 118, '2'),
(1801, 521, 119, '1'),
(1802, 521, 139, '0'),
(1803, 521, 140, '0'),
(1804, 521, 141, '0'),
(1805, 521, 147, '0'),
(1806, 521, 149, '0'),
(1807, 521, 151, '0'),
(1808, 521, 153, '0'),
(1809, 521, 155, '0.03'),
(1810, 521, 157, '0'),
(1811, 521, 160, '0'),
(1812, 521, 164, '0'),
(1813, 521, 166, '0'),
(1814, 521, 169, '0.9'),
(1815, 521, 171, '0.9'),
(1816, 521, 175, '0'),
(1817, 521, 177, '0'),
(1818, 521, 179, '0'),
(1819, 521, 181, '0'),
(1820, 521, 183, '0'),
(1821, 521, 185, '0'),
(1822, 521, 187, '0'),
(1823, 521, 189, '0'),
(1824, 521, 191, '0'),
(1825, 521, 193, '0'),
(1826, 521, 195, '0'),
(1827, 521, 197, '0'),
(1828, 521, 199, '0'),
(1829, 521, 201, '0'),
(1830, 521, 203, '0'),
(1831, 521, 205, '0'),
(1832, 521, 207, '0'),
(1833, 521, 209, '0'),
(1834, 521, 211, '0'),
(1835, 521, 213, '0.07'),
(1836, 521, 215, '0.07'),
(1837, 521, 217, '0'),
(1838, 521, 219, '0'),
(1839, 521, 221, '0'),
(1840, 521, 223, '0'),
(1841, 521, 233, '0'),
(1842, 521, 237, '0'),
(1843, 521, 239, '0'),
(1844, 521, 241, '0'),
(1845, 521, 243, '0'),
(1846, 521, 246, '0'),
(1847, 521, 248, '0'),
(1848, 521, 250, '0'),
(1849, 521, 257, '0'),
(1850, 521, 259, '0'),
(1851, 521, 263, '0'),
(1852, 521, 266, '0'),
(1853, 521, 268, '0'),
(1854, 521, 270, '0'),
(1855, 521, 272, '0'),
(1856, 521, 274, '0'),
(1857, 521, 276, '0'),
(1858, 521, 278, '0'),
(1859, 521, 302, '0'),
(1860, 521, 304, '0'),
(1861, 521, 306, '0'),
(1862, 521, 308, '0'),
(1863, 521, 310, '0'),
(1864, 521, 312, '0'),
(1865, 521, 314, '0'),
(1866, 521, 316, '0'),
(1867, 521, 318, '0'),
(1868, 521, 385, '2'),
(1869, 521, 392, '0'),
(1870, 521, 394, '0'),
(1871, 521, 396, '0'),
(1872, 521, 398, '0'),
(1873, 521, 400, '0'),
(1874, 521, 402, '0'),
(1875, 521, 404, '0'),
(1876, 521, 406, '0'),
(1877, 521, 408, '0'),
(1878, 521, 410, '0'),
(1879, 521, 412, '0'),
(1880, 521, 414, '0'),
(1881, 521, 416, '0'),
(1882, 521, 418, '0'),
(1883, 521, 420, '0'),
(1884, 521, 422, '0'),
(1885, 521, 424, '0'),
(1886, 521, 426, '0'),
(1887, 521, 428, '0'),
(1888, 521, 430, '0'),
(1889, 521, 432, '0'),
(1890, 521, 434, '0'),
(1891, 521, 436, '0'),
(1892, 521, 438, '0'),
(1893, 521, 440, '0'),
(1894, 521, 442, '0'),
(1895, 521, 444, '0'),
(1896, 521, 446, '0'),
(1897, 521, 449, '0'),
(1898, 521, 451, '0'),
(1899, 521, 453, '0'),
(1900, 521, 455, '0'),
(1901, 521, 457, '0'),
(1902, 521, 459, '0'),
(1903, 521, 461, '0'),
(1904, 521, 463, '0'),
(1905, 521, 465, '0'),
(1906, 521, 467, '0'),
(1907, 521, 469, '0'),
(1908, 521, 471, '0'),
(1909, 521, 474, '0'),
(1910, 521, 476, '0'),
(1911, 521, 478, '0'),
(1912, 521, 480, '0'),
(1913, 521, 482, '0'),
(1914, 521, 484, '0'),
(1915, 521, 486, '0'),
(1916, 521, 488, '0'),
(1917, 521, 490, '0'),
(1918, 521, 492, '0'),
(1919, 521, 494, '0'),
(1920, 521, 496, '0'),
(1921, 521, 498, '0'),
(1922, 521, 502, '0'),
(1923, 521, 504, '0'),
(1924, 521, 506, '0'),
(1925, 521, 508, '0'),
(1926, 521, 510, '0'),
(1927, 521, 512, '0'),
(1928, 521, 514, '0'),
(1929, 521, 516, '0'),
(1930, 521, 518, '0'),
(1931, 521, 520, '0'),
(1932, 521, 522, '1'),
(1933, 521, 526, '1'),
(1934, 521, 527, '0.86'),
(1935, 521, 529, '138.6'),
(1936, 521, 530, '138.6'),
(1937, 521, 531, '138.6'),
(1938, 521, 533, '0.93'),
(1939, 521, 534, '116.27'),
(1940, 521, 535, '47.94'),
(1941, 521, 537, '0.95'),
(1942, 521, 538, '0.22'),
(1943, 521, 539, '0.43'),
(1944, 521, 541, '0.09'),
(1945, 521, 542, '0.18'),
(1946, 521, 543, '0.82'),
(1947, 521, 544, '0.18'),
(1948, 521, 545, '0'),
(1949, 521, 548, '0.1'),
(1950, 521, 549, '0'),
(1951, 521, 551, '0.82'),
(1952, 521, 552, '0.61'),
(1953, 521, 553, '0.03'),
(1954, 521, 554, '0.05'),
(1955, 521, 556, '1.68'),
(1956, 521, 557, '1.75'),
(1957, 521, 558, '1.76'),
(1958, 521, 559, '0'),
(1959, 521, 560, '0.1'),
(1960, 521, 561, '0.03'),
(1961, 521, 562, '0.09'),
(1962, 521, 563, '0.02'),
(1963, 521, 564, '0'),
(1964, 521, 565, '1.36'),
(1965, 521, 566, '-0'),
(1966, 521, 568, '0.02'),
(1967, 521, 569, '0.64'),
(1968, 521, 570, '0.99'),
(1969, 521, 571, '-0.96'),
(1970, 521, 572, '0.9'),
(1971, 521, 573, '0.02'),
(1972, 521, 574, '0.02'),
(1973, 521, 575, '0'),
(1974, 521, 576, '0'),
(1975, 521, 577, '1.96'),
(1976, 521, 578, '-1.93'),
(1977, 521, 580, '1.86'),
(1978, 521, 581, '1.93'),
(1979, 521, 582, '1.99'),
(1980, 521, 583, '0'),
(1981, 521, 584, '0.11'),
(1982, 521, 585, '0.03'),
(1983, 521, 586, '0.07'),
(1984, 521, 587, '0.02'),
(1985, 521, 588, '0'),
(1986, 521, 589, '1.5'),
(1987, 521, 590, '-0.35'),
(1988, 521, 592, '0.29'),
(1989, 521, 593, '0.3'),
(1990, 521, 594, '0.31'),
(1991, 521, 595, '0'),
(1992, 521, 596, '0'),
(1993, 521, 597, '0.01'),
(1994, 521, 598, '0.07'),
(1995, 521, 599, '0'),
(1996, 521, 600, '0'),
(1997, 521, 601, '0.08'),
(1998, 521, 602, '0'),
(1999, 521, 604, '6.94'),
(2000, 521, 605, '7.22'),
(2001, 521, 606, '13.89'),
(2002, 521, 607, '0'),
(2003, 521, 608, '15.43'),
(2004, 521, 609, '-0.02'),
(2005, 521, 610, '-0.02'),
(2006, 521, 611, '-0.03'),
(2007, 521, 612, '0'),
(2008, 521, 613, '11.52'),
(2009, 521, 614, '-11.58'),
(2010, 521, 616, '7.48'),
(2011, 521, 617, '7.91'),
(2012, 521, 618, '13.89'),
(2013, 521, 619, '0'),
(2014, 521, 620, '12.82'),
(2015, 521, 621, '-0.03'),
(2016, 521, 622, '-0.07'),
(2017, 521, 623, '-0.02'),
(2018, 521, 624, '0'),
(2019, 521, 625, '10.56'),
(2020, 521, 626, '-10.46'),
(2021, 521, 628, '1'),
(2022, 521, 629, '1'),
(2023, 521, 630, '1'),
(2024, 521, 631, '0'),
(2025, 521, 632, '0'),
(2026, 521, 633, '0'),
(2027, 521, 634, '0'),
(2028, 521, 635, '0'),
(2029, 521, 636, '0'),
(2030, 521, 637, '0'),
(2031, 521, 638, '0'),
(2032, 521, 640, '3.79'),
(2033, 521, 641, '3.95'),
(2034, 521, 642, '4'),
(2035, 521, 643, '0'),
(2036, 521, 644, '0.42'),
(2037, 521, 645, '0.07'),
(2038, 521, 646, '0.07'),
(2039, 521, 647, '0.04'),
(2040, 521, 648, '0'),
(2041, 521, 649, '1'),
(2042, 521, 650, '0'),
(2043, 521, 652, '0'),
(2044, 521, 653, '0'),
(2045, 521, 654, '0'),
(2046, 521, 655, '0'),
(2047, 521, 656, '0'),
(2048, 521, 657, '0'),
(2049, 521, 658, '0'),
(2050, 521, 659, '0'),
(2051, 521, 660, '0'),
(2052, 521, 661, '0'),
(2053, 521, 662, '0'),
(2054, 521, 777, '1346.16'),
(2055, 521, 778, '331109.02'),
(2056, 1073, 1, '1'),
(2057, 1073, 2, '1'),
(2058, 1073, 3, '1'),
(2059, 1073, 4, '1'),
(2060, 1073, 6, '1'),
(2061, 1073, 7, '1'),
(2062, 1073, 12, '1'),
(2063, 1073, 16, '1'),
(2064, 1073, 18, '1'),
(2065, 1073, 19, '1'),
(2066, 1073, 23, '1'),
(2067, 1073, 31, '1'),
(2068, 1073, 32, '1'),
(2069, 1073, 33, '1'),
(2070, 1073, 76, '1'),
(2071, 1073, 77, '1'),
(2072, 1073, 78, '1'),
(2073, 1073, 104, '1'),
(2074, 1073, 107, '1'),
(2075, 1073, 108, '1'),
(2076, 1073, 121, '1'),
(2077, 1073, 131, '1'),
(2078, 1073, 133, '1'),
(2079, 1073, 142, '1'),
(2080, 1073, 143, '1'),
(2081, 1073, 144, '1'),
(2082, 1073, 167, '1'),
(2083, 1073, 168, '1'),
(2084, 1073, 170, '1'),
(2085, 1073, 208, '1'),
(2086, 1073, 320, '1'),
(2087, 1073, 332, '1'),
(2088, 1073, 333, '1'),
(2089, 1073, 335, '1'),
(2090, 1073, 338, '1'),
(2091, 1073, 344, '1'),
(2092, 1073, 352, '1'),
(2093, 1073, 353, '1'),
(2094, 1073, 355, '1'),
(2095, 1073, 384, '1'),
(2096, 1073, 387, '1'),
(2097, 1073, 389, '1'),
(2098, 1073, 505, '1'),
(2099, 1073, 507, '1'),
(2100, 1073, 663, '1'),
(2101, 1073, 664, '1'),
(2102, 1073, 681, '1'),
(2103, 1073, 682, '1'),
(2104, 1073, 700, '1'),
(2105, 1073, 702, '1'),
(2106, 1073, 704, '1'),
(2107, 1073, 705, '1'),
(2108, 1073, 706, '1'),
(2109, 1073, 707, '1'),
(2110, 1073, 721, '1'),
(2111, 1073, 722, '1'),
(2112, 1073, 741, '1'),
(2113, 1073, 747, '1'),
(2114, 1073, 771, '1'),
(2115, 1073, 774, '1'),
(2116, 1073, 20, '2'),
(2117, 1073, 80, '19'),
(2118, 1073, 81, '5'),
(2119, 1073, 82, '3'),
(2120, 1073, 83, '2'),
(2121, 1073, 84, '4.73'),
(2122, 1073, 85, '3.27'),
(2123, 1073, 86, '1.45'),
(2124, 1073, 87, '3.27'),
(2125, 1073, 89, '8'),
(2126, 1073, 90, '3'),
(2127, 1073, 91, '1'),
(2128, 1073, 92, '18'),
(2129, 1073, 93, '8'),
(2130, 1073, 94, '11'),
(2131, 1073, 95, '8'),
(2132, 1073, 96, '3'),
(2133, 1073, 97, '3'),
(2134, 1073, 98, '1'),
(2135, 1073, 99, '1'),
(2136, 1073, 100, '1'),
(2137, 1073, 101, '2'),
(2138, 1073, 103, '3'),
(2139, 1073, 105, '3'),
(2140, 1073, 106, '21'),
(2141, 1073, 118, '2'),
(2142, 1073, 119, '1'),
(2143, 1073, 139, '0'),
(2144, 1073, 140, '0'),
(2145, 1073, 141, '0'),
(2146, 1073, 147, '0'),
(2147, 1073, 149, '0'),
(2148, 1073, 151, '0'),
(2149, 1073, 153, '0'),
(2150, 1073, 155, '0'),
(2151, 1073, 157, '0'),
(2152, 1073, 160, '0'),
(2153, 1073, 164, '0'),
(2154, 1073, 166, '0'),
(2155, 1073, 169, '0.98'),
(2156, 1073, 171, '0.98'),
(2157, 1073, 175, '0'),
(2158, 1073, 177, '0'),
(2159, 1073, 179, '0'),
(2160, 1073, 181, '0'),
(2161, 1073, 183, '0'),
(2162, 1073, 185, '0'),
(2163, 1073, 187, '0'),
(2164, 1073, 189, '0'),
(2165, 1073, 191, '0'),
(2166, 1073, 193, '0'),
(2167, 1073, 195, '0'),
(2168, 1073, 197, '0'),
(2169, 1073, 199, '0'),
(2170, 1073, 201, '0'),
(2171, 1073, 203, '0'),
(2172, 1073, 205, '0'),
(2173, 1073, 207, '0'),
(2174, 1073, 209, '0'),
(2175, 1073, 211, '0'),
(2176, 1073, 213, '0.02'),
(2177, 1073, 215, '0.02'),
(2178, 1073, 217, '0'),
(2179, 1073, 219, '0'),
(2180, 1073, 221, '0'),
(2181, 1073, 223, '0'),
(2182, 1073, 233, '0'),
(2183, 1073, 237, '0'),
(2184, 1073, 239, '0'),
(2185, 1073, 241, '0'),
(2186, 1073, 243, '0'),
(2187, 1073, 246, '0'),
(2188, 1073, 248, '0'),
(2189, 1073, 250, '0'),
(2190, 1073, 257, '0'),
(2191, 1073, 259, '0'),
(2192, 1073, 263, '0'),
(2193, 1073, 266, '0'),
(2194, 1073, 268, '0'),
(2195, 1073, 270, '0'),
(2196, 1073, 272, '0'),
(2197, 1073, 274, '0'),
(2198, 1073, 276, '0'),
(2199, 1073, 278, '0'),
(2200, 1073, 302, '0'),
(2201, 1073, 304, '0'),
(2202, 1073, 306, '0'),
(2203, 1073, 308, '0'),
(2204, 1073, 310, '0'),
(2205, 1073, 312, '0'),
(2206, 1073, 314, '0'),
(2207, 1073, 316, '0'),
(2208, 1073, 318, '0'),
(2209, 1073, 385, '2'),
(2210, 1073, 392, '0'),
(2211, 1073, 394, '0'),
(2212, 1073, 396, '0'),
(2213, 1073, 398, '0'),
(2214, 1073, 400, '0'),
(2215, 1073, 402, '0'),
(2216, 1073, 404, '0'),
(2217, 1073, 406, '0'),
(2218, 1073, 408, '0'),
(2219, 1073, 410, '0'),
(2220, 1073, 412, '0'),
(2221, 1073, 414, '0'),
(2222, 1073, 416, '0'),
(2223, 1073, 418, '0'),
(2224, 1073, 420, '0'),
(2225, 1073, 422, '0'),
(2226, 1073, 424, '0'),
(2227, 1073, 426, '0'),
(2228, 1073, 428, '0'),
(2229, 1073, 430, '0'),
(2230, 1073, 432, '0'),
(2231, 1073, 434, '0'),
(2232, 1073, 436, '0'),
(2233, 1073, 438, '0'),
(2234, 1073, 440, '0'),
(2235, 1073, 442, '0'),
(2236, 1073, 444, '0'),
(2237, 1073, 446, '0'),
(2238, 1073, 449, '0'),
(2239, 1073, 451, '0'),
(2240, 1073, 453, '0'),
(2241, 1073, 455, '0'),
(2242, 1073, 457, '0'),
(2243, 1073, 459, '0'),
(2244, 1073, 461, '0'),
(2245, 1073, 463, '0'),
(2246, 1073, 465, '0'),
(2247, 1073, 467, '0'),
(2248, 1073, 469, '0'),
(2249, 1073, 471, '0'),
(2250, 1073, 474, '0'),
(2251, 1073, 476, '0'),
(2252, 1073, 478, '0'),
(2253, 1073, 480, '0'),
(2254, 1073, 482, '0'),
(2255, 1073, 484, '0'),
(2256, 1073, 486, '0'),
(2257, 1073, 488, '0'),
(2258, 1073, 490, '0'),
(2259, 1073, 492, '0'),
(2260, 1073, 494, '0'),
(2261, 1073, 496, '0'),
(2262, 1073, 498, '0'),
(2263, 1073, 502, '0'),
(2264, 1073, 504, '0'),
(2265, 1073, 506, '0'),
(2266, 1073, 508, '0'),
(2267, 1073, 510, '0'),
(2268, 1073, 512, '0'),
(2269, 1073, 514, '0'),
(2270, 1073, 516, '0'),
(2271, 1073, 518, '0'),
(2272, 1073, 520, '0'),
(2273, 1073, 522, '1'),
(2274, 1073, 526, '1'),
(2275, 1073, 527, '0.99'),
(2276, 1073, 529, '250'),
(2277, 1073, 530, '250'),
(2278, 1073, 531, '250'),
(2279, 1073, 533, '1'),
(2280, 1073, 534, '181.52'),
(2281, 1073, 535, '30.23'),
(2282, 1073, 537, '1'),
(2283, 1073, 538, '0.3'),
(2284, 1073, 539, '0.58'),
(2285, 1073, 541, '0.5'),
(2286, 1073, 542, '1'),
(2287, 1073, 543, '0'),
(2288, 1073, 544, '1'),
(2289, 1073, 545, '0'),
(2290, 1073, 548, '0.01');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(2291, 1073, 549, '0'),
(2292, 1073, 551, '0'),
(2293, 1073, 552, NULL),
(2294, 1073, 553, '0.98'),
(2295, 1073, 554, '0.01'),
(2296, 1073, 556, '0.01'),
(2297, 1073, 557, '0.01'),
(2298, 1073, 558, '0.76'),
(2299, 1073, 559, '0'),
(2300, 1073, 560, '0'),
(2301, 1073, 561, '-0'),
(2302, 1073, 562, '0.01'),
(2303, 1073, 563, '-0'),
(2304, 1073, 564, '0'),
(2305, 1073, 565, '0.75'),
(2306, 1073, 566, '-0.75'),
(2307, 1073, 568, '0'),
(2308, 1073, 569, '-0.01'),
(2309, 1073, 570, '0.76'),
(2310, 1073, 571, '-0.01'),
(2311, 1073, 572, '0'),
(2312, 1073, 573, '-0'),
(2313, 1073, 574, '-0.01'),
(2314, 1073, 575, '-0'),
(2315, 1073, 576, '0'),
(2316, 1073, 577, '0.77'),
(2317, 1073, 578, '-0.77'),
(2318, 1073, 580, '0.02'),
(2319, 1073, 581, '0.01'),
(2320, 1073, 582, '1.52'),
(2321, 1073, 583, '0'),
(2322, 1073, 584, '0.02'),
(2323, 1073, 585, '-0'),
(2324, 1073, 586, '0'),
(2325, 1073, 587, '-0'),
(2326, 1073, 588, '0'),
(2327, 1073, 589, '1.5'),
(2328, 1073, 590, '-1.5'),
(2329, 1073, 592, '0.54'),
(2330, 1073, 593, '0.55'),
(2331, 1073, 594, '0.55'),
(2332, 1073, 595, '0'),
(2333, 1073, 596, '0'),
(2334, 1073, 597, '0'),
(2335, 1073, 598, '0.02'),
(2336, 1073, 599, '0'),
(2337, 1073, 600, '0'),
(2338, 1073, 601, '0.09'),
(2339, 1073, 602, '0'),
(2340, 1073, 604, '5.32'),
(2341, 1073, 605, '5.01'),
(2342, 1073, 606, '11'),
(2343, 1073, 607, '0'),
(2344, 1073, 608, '1.85'),
(2345, 1073, 609, '-0.02'),
(2346, 1073, 610, '-0.01'),
(2347, 1073, 611, '-0'),
(2348, 1073, 612, '0'),
(2349, 1073, 613, '4.97'),
(2350, 1073, 614, '-5.2'),
(2351, 1073, 616, '5.33'),
(2352, 1073, 617, '5.01'),
(2353, 1073, 618, '11'),
(2354, 1073, 619, '0'),
(2355, 1073, 620, '1.84'),
(2356, 1073, 621, '-0.02'),
(2357, 1073, 622, '-0.01'),
(2358, 1073, 623, '-0'),
(2359, 1073, 624, '0'),
(2360, 1073, 625, '4.92'),
(2361, 1073, 626, '-5.15'),
(2362, 1073, 628, '1'),
(2363, 1073, 629, '1'),
(2364, 1073, 630, '1'),
(2365, 1073, 631, '0'),
(2366, 1073, 632, '0'),
(2367, 1073, 633, '0'),
(2368, 1073, 634, '0'),
(2369, 1073, 635, '0'),
(2370, 1073, 636, '0'),
(2371, 1073, 637, '0'),
(2372, 1073, 638, '0'),
(2373, 1073, 640, '5.92'),
(2374, 1073, 641, '6'),
(2375, 1073, 642, '6'),
(2376, 1073, 643, '0'),
(2377, 1073, 644, '0.36'),
(2378, 1073, 645, '0.02'),
(2379, 1073, 646, '0.02'),
(2380, 1073, 647, '0'),
(2381, 1073, 648, '0'),
(2382, 1073, 649, '1'),
(2383, 1073, 650, '0'),
(2384, 1073, 652, '0'),
(2385, 1073, 653, '0'),
(2386, 1073, 654, '0'),
(2387, 1073, 655, '0'),
(2388, 1073, 656, '0'),
(2389, 1073, 657, '0'),
(2390, 1073, 658, '0'),
(2391, 1073, 659, '0'),
(2392, 1073, 660, '0'),
(2393, 1073, 661, '0'),
(2394, 1073, 662, '0'),
(2395, 1073, 777, '1614.86'),
(2396, 1073, 778, '399044.2'),
(2397, 1072, 1, '1'),
(2398, 1072, 2, '1'),
(2399, 1072, 3, '1'),
(2400, 1072, 4, '1'),
(2401, 1072, 6, '1'),
(2402, 1072, 7, '1'),
(2403, 1072, 12, '1'),
(2404, 1072, 16, '1'),
(2405, 1072, 18, '1'),
(2406, 1072, 19, '1'),
(2407, 1072, 23, '1'),
(2408, 1072, 31, '1'),
(2409, 1072, 32, '1'),
(2410, 1072, 33, '1'),
(2411, 1072, 76, '1'),
(2412, 1072, 77, '1'),
(2413, 1072, 78, '1'),
(2414, 1072, 104, '1'),
(2415, 1072, 107, '1'),
(2416, 1072, 108, '1'),
(2417, 1072, 121, '1'),
(2418, 1072, 131, '1'),
(2419, 1072, 133, '1'),
(2420, 1072, 142, '1'),
(2421, 1072, 143, '1'),
(2422, 1072, 144, '1'),
(2423, 1072, 167, '1'),
(2424, 1072, 168, '1'),
(2425, 1072, 170, '1'),
(2426, 1072, 208, '1'),
(2427, 1072, 320, '1'),
(2428, 1072, 332, '1'),
(2429, 1072, 333, '1'),
(2430, 1072, 338, '1'),
(2431, 1072, 344, '1'),
(2432, 1072, 352, '1'),
(2433, 1072, 353, '1'),
(2434, 1072, 355, '1'),
(2435, 1072, 384, '1'),
(2436, 1072, 387, '1'),
(2437, 1072, 389, '1'),
(2438, 1072, 505, '1'),
(2439, 1072, 663, '1'),
(2440, 1072, 664, '1'),
(2441, 1072, 681, '1'),
(2442, 1072, 682, '1'),
(2443, 1072, 700, '1'),
(2444, 1072, 702, '1'),
(2445, 1072, 704, '1'),
(2446, 1072, 705, '1'),
(2447, 1072, 706, '1'),
(2448, 1072, 707, '1'),
(2449, 1072, 721, '1'),
(2450, 1072, 722, '1'),
(2451, 1072, 741, '1'),
(2452, 1072, 747, '1'),
(2453, 1072, 771, '1'),
(2454, 1072, 774, '1'),
(2455, 1072, 20, '2'),
(2456, 1072, 80, '19'),
(2457, 1072, 81, '5'),
(2458, 1072, 82, '3'),
(2459, 1072, 83, '2'),
(2460, 1072, 84, '4.73'),
(2461, 1072, 85, '3.27'),
(2462, 1072, 86, '1.45'),
(2463, 1072, 87, '3.27'),
(2464, 1072, 89, '8'),
(2465, 1072, 90, '3'),
(2466, 1072, 91, '1'),
(2467, 1072, 92, '18'),
(2468, 1072, 93, '8'),
(2469, 1072, 94, '11'),
(2470, 1072, 95, '8'),
(2471, 1072, 96, '3'),
(2472, 1072, 97, '3'),
(2473, 1072, 98, '1'),
(2474, 1072, 99, '1'),
(2475, 1072, 100, '1'),
(2476, 1072, 101, '2'),
(2477, 1072, 103, '3'),
(2478, 1072, 105, '3'),
(2479, 1072, 106, '21'),
(2480, 1072, 118, '2'),
(2481, 1072, 119, '1'),
(2482, 1072, 139, '0'),
(2483, 1072, 140, '0'),
(2484, 1072, 141, '0'),
(2485, 1072, 147, '0'),
(2486, 1072, 149, '0'),
(2487, 1072, 151, '0'),
(2488, 1072, 153, '0'),
(2489, 1072, 155, '0.05'),
(2490, 1072, 157, '0'),
(2491, 1072, 160, '0'),
(2492, 1072, 164, '0'),
(2493, 1072, 166, '0'),
(2494, 1072, 169, '0.74'),
(2495, 1072, 171, '0.74'),
(2496, 1072, 175, '0'),
(2497, 1072, 177, '0'),
(2498, 1072, 179, '0'),
(2499, 1072, 181, '0'),
(2500, 1072, 183, '0'),
(2501, 1072, 185, '0'),
(2502, 1072, 187, '0'),
(2503, 1072, 189, '0'),
(2504, 1072, 191, '0'),
(2505, 1072, 193, '0'),
(2506, 1072, 195, '0'),
(2507, 1072, 197, '0'),
(2508, 1072, 199, '0'),
(2509, 1072, 201, '0'),
(2510, 1072, 203, '0'),
(2511, 1072, 205, '0'),
(2512, 1072, 207, '0'),
(2513, 1072, 209, '0'),
(2514, 1072, 211, '0'),
(2515, 1072, 213, '0.2'),
(2516, 1072, 215, '0.2'),
(2517, 1072, 217, '0'),
(2518, 1072, 219, '0'),
(2519, 1072, 221, '0'),
(2520, 1072, 223, '0'),
(2521, 1072, 233, '0'),
(2522, 1072, 237, '0'),
(2523, 1072, 239, '0'),
(2524, 1072, 241, '0'),
(2525, 1072, 243, '0'),
(2526, 1072, 246, '0'),
(2527, 1072, 248, '0'),
(2528, 1072, 250, '0'),
(2529, 1072, 257, '0'),
(2530, 1072, 259, '0'),
(2531, 1072, 263, '0'),
(2532, 1072, 266, '0'),
(2533, 1072, 268, '0'),
(2534, 1072, 270, '0'),
(2535, 1072, 272, '0'),
(2536, 1072, 274, '0'),
(2537, 1072, 276, '0'),
(2538, 1072, 278, '0'),
(2539, 1072, 302, '0'),
(2540, 1072, 304, '0'),
(2541, 1072, 306, '0'),
(2542, 1072, 308, '0'),
(2543, 1072, 310, '0'),
(2544, 1072, 312, '0'),
(2545, 1072, 314, '0'),
(2546, 1072, 316, '0'),
(2547, 1072, 318, '0'),
(2548, 1072, 385, '2'),
(2549, 1072, 392, '0'),
(2550, 1072, 394, '0'),
(2551, 1072, 396, '0'),
(2552, 1072, 398, '0'),
(2553, 1072, 400, '0'),
(2554, 1072, 402, '0'),
(2555, 1072, 404, '0'),
(2556, 1072, 406, '0'),
(2557, 1072, 408, '0'),
(2558, 1072, 410, '0'),
(2559, 1072, 412, '0'),
(2560, 1072, 414, '0'),
(2561, 1072, 416, '0'),
(2562, 1072, 418, '0'),
(2563, 1072, 420, '0'),
(2564, 1072, 422, '0'),
(2565, 1072, 424, '0'),
(2566, 1072, 426, '0'),
(2567, 1072, 428, '0'),
(2568, 1072, 430, '0'),
(2569, 1072, 432, '0'),
(2570, 1072, 434, '0'),
(2571, 1072, 436, '0'),
(2572, 1072, 438, '0'),
(2573, 1072, 440, '0'),
(2574, 1072, 442, '0'),
(2575, 1072, 444, '0'),
(2576, 1072, 446, '0'),
(2577, 1072, 449, '0'),
(2578, 1072, 451, '0'),
(2579, 1072, 453, '0'),
(2580, 1072, 455, '0'),
(2581, 1072, 457, '0'),
(2582, 1072, 459, '0'),
(2583, 1072, 461, '0'),
(2584, 1072, 463, '0'),
(2585, 1072, 465, '0'),
(2586, 1072, 467, '0'),
(2587, 1072, 469, '0'),
(2588, 1072, 471, '0'),
(2589, 1072, 474, '0'),
(2590, 1072, 476, '0'),
(2591, 1072, 478, '0'),
(2592, 1072, 480, '0'),
(2593, 1072, 482, '0'),
(2594, 1072, 484, '0'),
(2595, 1072, 486, '0'),
(2596, 1072, 488, '0'),
(2597, 1072, 490, '0'),
(2598, 1072, 492, '0'),
(2599, 1072, 494, '0'),
(2600, 1072, 496, '0'),
(2601, 1072, 498, '0'),
(2602, 1072, 502, '0'),
(2603, 1072, 504, '0'),
(2604, 1072, 506, '0'),
(2605, 1072, 508, '0'),
(2606, 1072, 510, '0'),
(2607, 1072, 512, '0'),
(2608, 1072, 514, '0'),
(2609, 1072, 516, '0'),
(2610, 1072, 518, '0'),
(2611, 1072, 520, '0'),
(2612, 1072, 522, '1'),
(2613, 1072, 526, '1'),
(2614, 1072, 527, '0.43'),
(2615, 1072, 529, '35.74'),
(2616, 1072, 530, '35.74'),
(2617, 1072, 531, '35.74'),
(2618, 1072, 533, '0.86'),
(2619, 1072, 534, '25.57'),
(2620, 1072, 535, '30.23'),
(2621, 1072, 537, '0.84'),
(2622, 1072, 538, '0.25'),
(2623, 1072, 539, '0.49'),
(2624, 1072, 541, '1'),
(2625, 1072, 542, '0'),
(2626, 1072, 543, '1'),
(2627, 1072, 544, '0'),
(2628, 1072, 545, '0'),
(2629, 1072, 548, '0.14'),
(2630, 1072, 549, '0'),
(2631, 1072, 551, '1'),
(2632, 1072, 552, '0.96'),
(2633, 1072, 553, '0.1'),
(2634, 1072, 554, '0.09'),
(2635, 1072, 556, '1.79'),
(2636, 1072, 557, '1.93'),
(2637, 1072, 558, '1.93'),
(2638, 1072, 559, '0'),
(2639, 1072, 560, '0.18'),
(2640, 1072, 561, '0.11'),
(2641, 1072, 562, '0.11'),
(2642, 1072, 563, '0.05'),
(2643, 1072, 564, '0'),
(2644, 1072, 565, '1.52'),
(2645, 1072, 566, '0'),
(2646, 1072, 568, '-0'),
(2647, 1072, 569, '0.76'),
(2648, 1072, 570, '0.96'),
(2649, 1072, 571, NULL),
(2650, 1072, 572, '0.9'),
(2651, 1072, 573, '-0.1'),
(2652, 1072, 574, '-0.06'),
(2653, 1072, 575, '-0.02'),
(2654, 1072, 576, '0'),
(2655, 1072, 577, '1.93'),
(2656, 1072, 578, '-1.96'),
(2657, 1072, 580, '1.8'),
(2658, 1072, 581, '1.93'),
(2659, 1072, 582, '2'),
(2660, 1072, 583, '0'),
(2661, 1072, 584, '0.17'),
(2662, 1072, 585, '0.1'),
(2663, 1072, 586, '0.15'),
(2664, 1072, 587, '0.05'),
(2665, 1072, 588, '0'),
(2666, 1072, 589, '1.52'),
(2667, 1072, 590, '0'),
(2668, 1072, 592, '0.32'),
(2669, 1072, 593, '0.35'),
(2670, 1072, 594, '0.36'),
(2671, 1072, 595, '0'),
(2672, 1072, 596, '0.01'),
(2673, 1072, 597, '0.02'),
(2674, 1072, 598, '0.2'),
(2675, 1072, 599, '0.01'),
(2676, 1072, 600, '0'),
(2677, 1072, 601, '0.09'),
(2678, 1072, 602, '0'),
(2679, 1072, 604, '5.38'),
(2680, 1072, 605, '6.23'),
(2681, 1072, 606, '11'),
(2682, 1072, 607, '0'),
(2683, 1072, 608, '10.8'),
(2684, 1072, 609, '-0.56'),
(2685, 1072, 610, '-0.17'),
(2686, 1072, 611, '-0.36'),
(2687, 1072, 612, '0'),
(2688, 1072, 613, '7.58'),
(2689, 1072, 614, '-7.71'),
(2690, 1072, 616, '6.23'),
(2691, 1072, 617, '6.86'),
(2692, 1072, 618, '11'),
(2693, 1072, 619, '0'),
(2694, 1072, 620, '7.84'),
(2695, 1072, 621, '-0.33'),
(2696, 1072, 622, '-0.2'),
(2697, 1072, 623, '-0.29'),
(2698, 1072, 624, '0'),
(2699, 1072, 625, '6.27'),
(2700, 1072, 626, '-6.67'),
(2701, 1072, 628, '1'),
(2702, 1072, 629, '1'),
(2703, 1072, 630, '1'),
(2704, 1072, 631, '0'),
(2705, 1072, 632, '0'),
(2706, 1072, 633, '0'),
(2707, 1072, 634, '0'),
(2708, 1072, 635, '0'),
(2709, 1072, 636, '0'),
(2710, 1072, 637, '0'),
(2711, 1072, 638, '0'),
(2712, 1072, 640, '3.48'),
(2713, 1072, 641, '3.88'),
(2714, 1072, 642, '4'),
(2715, 1072, 643, '0'),
(2716, 1072, 644, '1.07'),
(2717, 1072, 645, '0.2'),
(2718, 1072, 646, '0.2'),
(2719, 1072, 647, '0.16'),
(2720, 1072, 648, '0'),
(2721, 1072, 649, '1'),
(2722, 1072, 650, '0'),
(2723, 1072, 652, '0'),
(2724, 1072, 653, '0'),
(2725, 1072, 654, '0'),
(2726, 1072, 655, '0'),
(2727, 1072, 656, '0'),
(2728, 1072, 657, '0'),
(2729, 1072, 658, '0'),
(2730, 1072, 659, '0'),
(2731, 1072, 660, '0'),
(2732, 1072, 661, '0'),
(2733, 1072, 662, '0'),
(2734, 1072, 777, '2444.22'),
(2735, 1072, 778, '533763.22'),
(2736, 591, 1, '1'),
(2737, 591, 2, '1'),
(2738, 591, 3, '1'),
(2739, 591, 4, '1'),
(2740, 591, 6, '1'),
(2741, 591, 7, '1'),
(2742, 591, 19, '1'),
(2743, 591, 23, '1'),
(2744, 591, 31, '1'),
(2745, 591, 32, '1'),
(2746, 591, 33, '1'),
(2747, 591, 74, '1'),
(2748, 591, 76, '1'),
(2749, 591, 77, '1'),
(2750, 591, 104, '1'),
(2751, 591, 107, '1'),
(2752, 591, 108, '1'),
(2753, 591, 121, '1'),
(2754, 591, 131, '1'),
(2755, 591, 132, '1'),
(2756, 591, 133, '1'),
(2757, 591, 142, '1'),
(2758, 591, 143, '1'),
(2759, 591, 144, '1'),
(2760, 591, 167, '1'),
(2761, 591, 168, '1'),
(2762, 591, 170, '1'),
(2763, 591, 208, '1'),
(2764, 591, 320, '1'),
(2765, 591, 321, '1'),
(2766, 591, 325, '1'),
(2767, 591, 332, '1'),
(2768, 591, 333, '1'),
(2769, 591, 338, '1'),
(2770, 591, 344, '1'),
(2771, 591, 352, '1'),
(2772, 591, 353, '1'),
(2773, 591, 355, '1'),
(2774, 591, 361, '1'),
(2775, 591, 364, '1'),
(2776, 591, 366, '1'),
(2777, 591, 367, '1'),
(2778, 591, 384, '1'),
(2779, 591, 389, '1'),
(2780, 591, 472, '1'),
(2781, 591, 489, '1'),
(2782, 591, 505, '1'),
(2783, 591, 663, '1'),
(2784, 591, 700, '1'),
(2785, 591, 702, '1'),
(2786, 591, 704, '1'),
(2787, 591, 705, '1'),
(2788, 591, 706, '1'),
(2789, 591, 707, '1'),
(2790, 591, 721, '1'),
(2791, 591, 723, '1'),
(2792, 591, 729, '1'),
(2793, 591, 747, '1'),
(2794, 591, 771, '1'),
(2795, 591, 774, '1'),
(2796, 591, 20, '2'),
(2797, 591, 80, '11'),
(2798, 591, 81, '3'),
(2799, 591, 82, '5'),
(2800, 591, 83, '2'),
(2801, 591, 84, '4'),
(2802, 591, 85, '4'),
(2803, 591, 86, '0'),
(2804, 591, 87, '4'),
(2805, 591, 88, '0'),
(2806, 591, 89, '8'),
(2807, 591, 90, '3'),
(2808, 591, 91, '1'),
(2809, 591, 92, '22'),
(2810, 591, 93, '12'),
(2811, 591, 94, '11'),
(2812, 591, 95, '8'),
(2813, 591, 96, '1'),
(2814, 591, 97, '1'),
(2815, 591, 98, '3'),
(2816, 591, 99, '3'),
(2817, 591, 100, '1'),
(2818, 591, 101, '2'),
(2819, 591, 102, '0'),
(2820, 591, 103, '3'),
(2821, 591, 105, '1'),
(2822, 591, 106, '11'),
(2823, 591, 118, '2'),
(2824, 591, 119, '1'),
(2825, 591, 120, '0'),
(2826, 591, 139, '0'),
(2827, 591, 140, '0'),
(2828, 591, 141, '0'),
(2829, 591, 147, '0'),
(2830, 591, 149, '0'),
(2831, 591, 151, '0'),
(2832, 591, 153, '0'),
(2833, 591, 155, '0'),
(2834, 591, 157, '0'),
(2835, 591, 160, '0'),
(2836, 591, 164, '0'),
(2837, 591, 166, '0'),
(2838, 591, 169, '0.67'),
(2839, 591, 171, '0.67'),
(2840, 591, 175, '0'),
(2841, 591, 177, '0'),
(2842, 591, 179, '0'),
(2843, 591, 181, '0'),
(2844, 591, 183, '0'),
(2845, 591, 185, '0'),
(2846, 591, 187, '0'),
(2847, 591, 189, '0'),
(2848, 591, 191, '0'),
(2849, 591, 193, '0'),
(2850, 591, 195, '0'),
(2851, 591, 197, '0'),
(2852, 591, 199, '0'),
(2853, 591, 201, '0'),
(2854, 591, 203, '0'),
(2855, 591, 205, '0'),
(2856, 591, 207, '0'),
(2857, 591, 209, '0'),
(2858, 591, 211, '0'),
(2859, 591, 213, '0.33'),
(2860, 591, 215, '0.33'),
(2861, 591, 217, '0'),
(2862, 591, 219, '0'),
(2863, 591, 221, '0'),
(2864, 591, 223, '0'),
(2865, 591, 233, '0'),
(2866, 591, 237, '0'),
(2867, 591, 239, '0'),
(2868, 591, 241, '0'),
(2869, 591, 243, '0'),
(2870, 591, 246, '0'),
(2871, 591, 248, '0'),
(2872, 591, 250, '0'),
(2873, 591, 257, '0'),
(2874, 591, 259, '0'),
(2875, 591, 263, '0'),
(2876, 591, 266, '0'),
(2877, 591, 268, '0'),
(2878, 591, 270, '0'),
(2879, 591, 272, '0'),
(2880, 591, 274, '0'),
(2881, 591, 276, '0'),
(2882, 591, 278, '0'),
(2883, 591, 302, '0'),
(2884, 591, 304, '0'),
(2885, 591, 306, '0'),
(2886, 591, 308, '0'),
(2887, 591, 310, '0'),
(2888, 591, 312, '0'),
(2889, 591, 314, '0'),
(2890, 591, 316, '0'),
(2891, 591, 318, '0'),
(2892, 591, 385, '1'),
(2893, 591, 392, '0'),
(2894, 591, 394, '0'),
(2895, 591, 396, '0'),
(2896, 591, 398, '0'),
(2897, 591, 400, '0'),
(2898, 591, 402, '0'),
(2899, 591, 404, '0'),
(2900, 591, 406, '0'),
(2901, 591, 408, '0'),
(2902, 591, 410, '0'),
(2903, 591, 412, '0'),
(2904, 591, 414, '0'),
(2905, 591, 416, '0'),
(2906, 591, 418, '0'),
(2907, 591, 420, '0'),
(2908, 591, 422, '0'),
(2909, 591, 424, '0'),
(2910, 591, 426, '0'),
(2911, 591, 428, '0'),
(2912, 591, 430, '0'),
(2913, 591, 432, '0'),
(2914, 591, 434, '0'),
(2915, 591, 436, '0'),
(2916, 591, 438, '0'),
(2917, 591, 440, '0'),
(2918, 591, 442, '0'),
(2919, 591, 444, '0'),
(2920, 591, 446, '0'),
(2921, 591, 449, '0'),
(2922, 591, 451, '0'),
(2923, 591, 453, '0'),
(2924, 591, 455, '0'),
(2925, 591, 457, '0'),
(2926, 591, 459, '0'),
(2927, 591, 461, '0'),
(2928, 591, 463, '0'),
(2929, 591, 465, '0'),
(2930, 591, 467, '0'),
(2931, 591, 469, '0'),
(2932, 591, 471, '0'),
(2933, 591, 474, '0'),
(2934, 591, 476, '0'),
(2935, 591, 478, '0'),
(2936, 591, 480, '0'),
(2937, 591, 482, '0'),
(2938, 591, 484, '0'),
(2939, 591, 486, '0'),
(2940, 591, 488, '0'),
(2941, 591, 490, '1'),
(2942, 591, 492, '0'),
(2943, 591, 494, '0'),
(2944, 591, 496, '0'),
(2945, 591, 498, '0'),
(2946, 591, 502, '0'),
(2947, 591, 504, '0'),
(2948, 591, 506, '0'),
(2949, 591, 508, '0'),
(2950, 591, 510, '0'),
(2951, 591, 512, '0'),
(2952, 591, 514, '0'),
(2953, 591, 516, '0'),
(2954, 591, 518, '0'),
(2955, 591, 520, '0'),
(2956, 591, 522, '0'),
(2957, 591, 526, '0'),
(2958, 591, 527, '0'),
(2959, 591, 529, '3.04'),
(2960, 591, 530, '3.04'),
(2961, 591, 531, '3.04'),
(2962, 591, 533, '1'),
(2963, 591, 534, '2.04'),
(2964, 591, 535, '17.12'),
(2965, 591, 537, '0.46'),
(2966, 591, 538, '0.11'),
(2967, 591, 539, '0.46'),
(2968, 591, 541, '1'),
(2969, 591, 542, '0'),
(2970, 591, 543, '1'),
(2971, 591, 544, '0'),
(2972, 591, 545, '0'),
(2973, 591, 548, '0'),
(2974, 591, 549, '0.64'),
(2975, 591, 551, '0'),
(2976, 591, 552, '-0.96'),
(2977, 591, 553, '0.33'),
(2978, 591, 554, '0'),
(2979, 591, 556, '0'),
(2980, 591, 557, '0'),
(2981, 591, 558, '0'),
(2982, 591, 559, '0'),
(2983, 591, 560, '0'),
(2984, 591, 561, '0'),
(2985, 591, 562, '0'),
(2986, 591, 563, '0'),
(2987, 591, 564, '0'),
(2988, 591, 565, '0'),
(2989, 591, 566, '0'),
(2990, 591, 568, '0.33'),
(2991, 591, 569, '0.96'),
(2992, 591, 570, '1'),
(2993, 591, 571, '-0.96'),
(2994, 591, 572, '0.84'),
(2995, 591, 573, '0.98'),
(2996, 591, 574, '0.99'),
(2997, 591, 575, '0.97'),
(2998, 591, 576, '0'),
(2999, 591, 577, '1.93'),
(3000, 591, 578, '-0.02'),
(3001, 591, 580, '1.95'),
(3002, 591, 581, '1.93'),
(3003, 591, 582, '2'),
(3004, 591, 583, '0'),
(3005, 591, 584, '0'),
(3006, 591, 585, '0.02'),
(3007, 591, 586, '0.33'),
(3008, 591, 587, '0.02'),
(3009, 591, 588, '0'),
(3010, 591, 589, '0.07'),
(3011, 591, 590, '-0'),
(3012, 591, 592, '0.34'),
(3013, 591, 593, '0.36'),
(3014, 591, 594, '0.36'),
(3015, 591, 595, '0'),
(3016, 591, 596, '0'),
(3017, 591, 597, '0.03'),
(3018, 591, 598, '0.33'),
(3019, 591, 599, '0.03'),
(3020, 591, 600, '0'),
(3021, 591, 601, '0.09'),
(3022, 591, 602, '0'),
(3023, 591, 604, '4.67'),
(3024, 591, 605, '4.01'),
(3025, 591, 606, '8'),
(3026, 591, 607, '0'),
(3027, 591, 608, '6.2'),
(3028, 591, 609, '-2.98'),
(3029, 591, 610, '-0.99'),
(3030, 591, 611, '-2.98'),
(3031, 591, 612, '0'),
(3032, 591, 613, '0.02'),
(3033, 591, 614, '-4'),
(3034, 591, 616, '4.67'),
(3035, 591, 617, '4.01'),
(3036, 591, 618, '8'),
(3037, 591, 619, '0'),
(3038, 591, 620, '6.2'),
(3039, 591, 621, '-2.98'),
(3040, 591, 622, '-0.99'),
(3041, 591, 623, '-2.98'),
(3042, 591, 624, '0'),
(3043, 591, 625, '0.02'),
(3044, 591, 626, '-4'),
(3045, 591, 628, '1'),
(3046, 591, 629, '1'),
(3047, 591, 630, '1'),
(3048, 591, 631, '0'),
(3049, 591, 632, '0'),
(3050, 591, 633, '0'),
(3051, 591, 634, '0'),
(3052, 591, 635, '0'),
(3053, 591, 636, '0'),
(3054, 591, 637, '0'),
(3055, 591, 638, '0'),
(3056, 591, 640, '3.75'),
(3057, 591, 641, '4'),
(3058, 591, 642, '4'),
(3059, 591, 643, '0'),
(3060, 591, 644, '0.19'),
(3061, 591, 645, '0.33'),
(3062, 591, 646, '0.33'),
(3063, 591, 647, '0.3'),
(3064, 591, 648, '0'),
(3065, 591, 649, '1'),
(3066, 591, 650, '0'),
(3067, 591, 652, '0'),
(3068, 591, 653, '0'),
(3069, 591, 654, '0'),
(3070, 591, 655, '0'),
(3071, 591, 656, '0'),
(3072, 591, 657, '0'),
(3073, 591, 658, '0'),
(3074, 591, 659, '0'),
(3075, 591, 660, '0'),
(3076, 591, 661, '0'),
(3077, 591, 662, '0'),
(3078, 591, 777, '25314.45'),
(3079, 591, 778, '561688.87'),
(3080, 387, 1, '1'),
(3081, 387, 2, '1'),
(3082, 387, 3, '1'),
(3083, 387, 4, '1'),
(3084, 387, 6, '1'),
(3085, 387, 7, '1'),
(3086, 387, 19, '1'),
(3087, 387, 23, '1'),
(3088, 387, 31, '1'),
(3089, 387, 32, '1'),
(3090, 387, 33, '1'),
(3091, 387, 74, '1'),
(3092, 387, 76, '1'),
(3093, 387, 77, '1'),
(3094, 387, 107, '1'),
(3095, 387, 108, '1'),
(3096, 387, 121, '1'),
(3097, 387, 131, '1'),
(3098, 387, 132, '1'),
(3099, 387, 142, '1'),
(3100, 387, 143, '1'),
(3101, 387, 144, '1'),
(3102, 387, 167, '1'),
(3103, 387, 168, '1'),
(3104, 387, 170, '1'),
(3105, 387, 320, '1'),
(3106, 387, 321, '1'),
(3107, 387, 325, '1'),
(3108, 387, 332, '1'),
(3109, 387, 333, '1'),
(3110, 387, 338, '1'),
(3111, 387, 344, '1'),
(3112, 387, 352, '1'),
(3113, 387, 353, '1'),
(3114, 387, 355, '1'),
(3115, 387, 361, '1'),
(3116, 387, 364, '1'),
(3117, 387, 366, '1'),
(3118, 387, 367, '1'),
(3119, 387, 389, '1'),
(3120, 387, 472, '1'),
(3121, 387, 489, '1'),
(3122, 387, 505, '1'),
(3123, 387, 663, '1'),
(3124, 387, 700, '1'),
(3125, 387, 702, '1'),
(3126, 387, 704, '1'),
(3127, 387, 705, '1'),
(3128, 387, 706, '1'),
(3129, 387, 707, '1'),
(3130, 387, 721, '1'),
(3131, 387, 723, '1'),
(3132, 387, 729, '1'),
(3133, 387, 747, '1'),
(3134, 387, 771, '1'),
(3135, 387, 774, '1'),
(3136, 387, 20, '2'),
(3137, 387, 80, '11'),
(3138, 387, 81, '3'),
(3139, 387, 82, '5'),
(3140, 387, 83, '2'),
(3141, 387, 84, '4'),
(3142, 387, 85, '4'),
(3143, 387, 86, '0'),
(3144, 387, 87, '4'),
(3145, 387, 88, '0'),
(3146, 387, 89, '8'),
(3147, 387, 90, '3'),
(3148, 387, 91, '1'),
(3149, 387, 92, '22'),
(3150, 387, 93, '12'),
(3151, 387, 94, '11'),
(3152, 387, 95, '8'),
(3153, 387, 96, '1'),
(3154, 387, 97, '1'),
(3155, 387, 98, '3'),
(3156, 387, 99, '3'),
(3157, 387, 100, '1'),
(3158, 387, 101, '2'),
(3159, 387, 102, '0'),
(3160, 387, 103, '3'),
(3161, 387, 105, '1'),
(3162, 387, 106, '11'),
(3163, 387, 118, '2'),
(3164, 387, 119, '1'),
(3165, 387, 120, '0'),
(3166, 387, 139, '0'),
(3167, 387, 140, '0'),
(3168, 387, 141, '0'),
(3169, 387, 147, '0'),
(3170, 387, 149, '0'),
(3171, 387, 151, '0'),
(3172, 387, 153, '0'),
(3173, 387, 155, '0'),
(3174, 387, 157, '0'),
(3175, 387, 160, '0'),
(3176, 387, 164, '0'),
(3177, 387, 166, '0'),
(3178, 387, 169, '1'),
(3179, 387, 171, '1'),
(3180, 387, 175, '0'),
(3181, 387, 177, '0'),
(3182, 387, 179, '0'),
(3183, 387, 181, '0'),
(3184, 387, 183, '0'),
(3185, 387, 185, '0'),
(3186, 387, 187, '0'),
(3187, 387, 189, '0'),
(3188, 387, 191, '0'),
(3189, 387, 193, '0'),
(3190, 387, 195, '0'),
(3191, 387, 197, '0'),
(3192, 387, 199, '0'),
(3193, 387, 201, '0'),
(3194, 387, 203, '0'),
(3195, 387, 205, '0'),
(3196, 387, 207, '0'),
(3197, 387, 209, '0'),
(3198, 387, 211, '0'),
(3199, 387, 213, '0'),
(3200, 387, 215, '0'),
(3201, 387, 217, '0'),
(3202, 387, 219, '0'),
(3203, 387, 221, '0'),
(3204, 387, 223, '0'),
(3205, 387, 233, '0'),
(3206, 387, 237, '0'),
(3207, 387, 239, '0'),
(3208, 387, 241, '0'),
(3209, 387, 243, '0'),
(3210, 387, 246, '0'),
(3211, 387, 248, '0'),
(3212, 387, 250, '0'),
(3213, 387, 257, '0'),
(3214, 387, 259, '0'),
(3215, 387, 263, '0'),
(3216, 387, 266, '0'),
(3217, 387, 268, '0'),
(3218, 387, 270, '0'),
(3219, 387, 272, '0'),
(3220, 387, 274, '0'),
(3221, 387, 276, '0'),
(3222, 387, 278, '0'),
(3223, 387, 302, '0'),
(3224, 387, 304, '0'),
(3225, 387, 306, '0'),
(3226, 387, 308, '0'),
(3227, 387, 310, '0'),
(3228, 387, 312, '0'),
(3229, 387, 314, '0'),
(3230, 387, 316, '0'),
(3231, 387, 318, '0'),
(3232, 387, 385, '1'),
(3233, 387, 392, '0'),
(3234, 387, 394, '0'),
(3235, 387, 396, '0'),
(3236, 387, 398, '0'),
(3237, 387, 400, '0'),
(3238, 387, 402, '0'),
(3239, 387, 404, '0'),
(3240, 387, 406, '0'),
(3241, 387, 408, '0'),
(3242, 387, 410, '0'),
(3243, 387, 412, '0'),
(3244, 387, 414, '0'),
(3245, 387, 416, '0'),
(3246, 387, 418, '0'),
(3247, 387, 420, '0'),
(3248, 387, 422, '0'),
(3249, 387, 424, '0'),
(3250, 387, 426, '0'),
(3251, 387, 428, '0'),
(3252, 387, 430, '0'),
(3253, 387, 432, '0'),
(3254, 387, 434, '0'),
(3255, 387, 436, '0'),
(3256, 387, 438, '0'),
(3257, 387, 440, '0'),
(3258, 387, 442, '0'),
(3259, 387, 444, '0'),
(3260, 387, 446, '0'),
(3261, 387, 449, '0'),
(3262, 387, 451, '0'),
(3263, 387, 453, '0'),
(3264, 387, 455, '0'),
(3265, 387, 457, '0'),
(3266, 387, 459, '0'),
(3267, 387, 461, '0'),
(3268, 387, 463, '0'),
(3269, 387, 465, '0'),
(3270, 387, 467, '0'),
(3271, 387, 469, '0'),
(3272, 387, 471, '0'),
(3273, 387, 474, '0'),
(3274, 387, 476, '0'),
(3275, 387, 478, '0'),
(3276, 387, 480, '0'),
(3277, 387, 482, '0'),
(3278, 387, 484, '0'),
(3279, 387, 486, '0'),
(3280, 387, 488, '0'),
(3281, 387, 490, '0.09'),
(3282, 387, 492, '0'),
(3283, 387, 494, '0'),
(3284, 387, 496, '0'),
(3285, 387, 498, '0'),
(3286, 387, 502, '0'),
(3287, 387, 504, '0'),
(3288, 387, 506, '0'),
(3289, 387, 508, '0'),
(3290, 387, 510, '0'),
(3291, 387, 512, '0'),
(3292, 387, 514, '0'),
(3293, 387, 516, '0'),
(3294, 387, 518, '0'),
(3295, 387, 520, '0'),
(3296, 387, 522, '0.91'),
(3297, 387, 526, '0.91'),
(3298, 387, 527, '0.91'),
(3299, 387, 529, '228.27'),
(3300, 387, 530, '228.27'),
(3301, 387, 531, '228.27'),
(3302, 387, 533, '0.76'),
(3303, 387, 534, '123.36'),
(3304, 387, 535, '5.25'),
(3305, 387, 537, '0.97'),
(3306, 387, 538, '0.24'),
(3307, 387, 539, '0.97'),
(3308, 387, 541, '0.55'),
(3309, 387, 542, '0.91'),
(3310, 387, 543, '0.09'),
(3311, 387, 544, '0.91'),
(3312, 387, 545, '0'),
(3313, 387, 548, '0.24'),
(3314, 387, 549, '0.02'),
(3315, 387, 551, '0'),
(3316, 387, 552, '-1'),
(3317, 387, 553, '0.02'),
(3318, 387, 554, '0'),
(3319, 387, 556, '0.88'),
(3320, 387, 557, '0.88'),
(3321, 387, 558, '0.88'),
(3322, 387, 559, '0'),
(3323, 387, 560, '0'),
(3324, 387, 561, '0'),
(3325, 387, 562, '0'),
(3326, 387, 563, '0'),
(3327, 387, 564, '0'),
(3328, 387, 565, '0'),
(3329, 387, 566, '-0'),
(3330, 387, 568, '0.01'),
(3331, 387, 569, '0.18'),
(3332, 387, 570, '0.97'),
(3333, 387, 571, '-0.96'),
(3334, 387, 572, '0.93'),
(3335, 387, 573, '0.03'),
(3336, 387, 574, '0.03'),
(3337, 387, 575, '0.02'),
(3338, 387, 576, '0'),
(3339, 387, 577, '1.93'),
(3340, 387, 578, '-1.91'),
(3341, 387, 580, '1.92'),
(3342, 387, 581, '1.93'),
(3343, 387, 582, '1.94'),
(3344, 387, 583, '0'),
(3345, 387, 584, '0.01'),
(3346, 387, 585, '-0.01'),
(3347, 387, 586, '0.01'),
(3348, 387, 587, '0'),
(3349, 387, 588, '0'),
(3350, 387, 589, '0.01'),
(3351, 387, 590, '-1.76'),
(3352, 387, 592, '0.36'),
(3353, 387, 593, '0.36'),
(3354, 387, 594, '0.36'),
(3355, 387, 595, '0'),
(3356, 387, 596, '0'),
(3357, 387, 597, '0'),
(3358, 387, 598, '0'),
(3359, 387, 599, '0'),
(3360, 387, 600, '0'),
(3361, 387, 601, '0'),
(3362, 387, 602, '0'),
(3363, 387, 604, '3.5'),
(3364, 387, 605, '3.93'),
(3365, 387, 606, '7.51'),
(3366, 387, 607, '0'),
(3367, 387, 608, '4.01'),
(3368, 387, 609, '0.04'),
(3369, 387, 610, '0'),
(3370, 387, 611, '0.03'),
(3371, 387, 612, '0'),
(3372, 387, 613, '6.3'),
(3373, 387, 614, '-5.29'),
(3374, 387, 616, '4.28'),
(3375, 387, 617, '5.01'),
(3376, 387, 618, '7.51'),
(3377, 387, 619, '0'),
(3378, 387, 620, '2.72'),
(3379, 387, 621, '-0.03'),
(3380, 387, 622, '0.27'),
(3381, 387, 623, '-0.01'),
(3382, 387, 624, '0.01'),
(3383, 387, 625, '4.29'),
(3384, 387, 626, '-5.03'),
(3385, 387, 628, '1'),
(3386, 387, 629, '1'),
(3387, 387, 630, '1'),
(3388, 387, 631, '0'),
(3389, 387, 632, '0'),
(3390, 387, 633, '0'),
(3391, 387, 634, '0'),
(3392, 387, 635, '0'),
(3393, 387, 636, '0'),
(3394, 387, 637, '0'),
(3395, 387, 638, '0'),
(3396, 387, 640, '4'),
(3397, 387, 641, '4'),
(3398, 387, 642, '4'),
(3399, 387, 643, '0'),
(3400, 387, 644, '0'),
(3401, 387, 645, '0'),
(3402, 387, 646, '0'),
(3403, 387, 647, '0'),
(3404, 387, 648, '0'),
(3405, 387, 649, '0'),
(3406, 387, 650, '0'),
(3407, 387, 652, '0'),
(3408, 387, 653, '0'),
(3409, 387, 654, '0'),
(3410, 387, 655, '0'),
(3411, 387, 656, '0'),
(3412, 387, 657, '0'),
(3413, 387, 658, '0'),
(3414, 387, 659, '0'),
(3415, 387, 660, '0'),
(3416, 387, 661, '0'),
(3417, 387, 662, '0'),
(3418, 387, 777, '30213.16'),
(3419, 387, 778, '660755.23'),
(3420, 1494, 1, '1'),
(3421, 1494, 2, '1'),
(3422, 1494, 3, '1'),
(3423, 1494, 4, '1'),
(3424, 1494, 6, '1'),
(3425, 1494, 7, '1'),
(3426, 1494, 12, '1'),
(3427, 1494, 16, '1'),
(3428, 1494, 18, '1'),
(3429, 1494, 19, '1'),
(3430, 1494, 23, '1'),
(3431, 1494, 31, '1'),
(3432, 1494, 32, '1'),
(3433, 1494, 33, '1'),
(3434, 1494, 74, '1'),
(3435, 1494, 76, '1'),
(3436, 1494, 77, '1'),
(3437, 1494, 107, '1'),
(3438, 1494, 108, '1'),
(3439, 1494, 121, '1'),
(3440, 1494, 131, '1'),
(3441, 1494, 132, '1'),
(3442, 1494, 142, '1'),
(3443, 1494, 143, '1'),
(3444, 1494, 144, '1'),
(3445, 1494, 167, '1'),
(3446, 1494, 168, '1'),
(3447, 1494, 170, '1'),
(3448, 1494, 320, '1'),
(3449, 1494, 321, '1'),
(3450, 1494, 325, '1'),
(3451, 1494, 332, '1'),
(3452, 1494, 333, '1'),
(3453, 1494, 338, '1'),
(3454, 1494, 344, '1'),
(3455, 1494, 352, '1'),
(3456, 1494, 353, '1'),
(3457, 1494, 356, '1'),
(3458, 1494, 361, '1'),
(3459, 1494, 364, '1'),
(3460, 1494, 365, '1'),
(3461, 1494, 389, '1'),
(3462, 1494, 472, '1'),
(3463, 1494, 489, '1'),
(3464, 1494, 505, '1'),
(3465, 1494, 663, '1'),
(3466, 1494, 664, '1'),
(3467, 1494, 681, '1'),
(3468, 1494, 682, '1'),
(3469, 1494, 691, '1'),
(3470, 1494, 692, '1'),
(3471, 1494, 696, '1'),
(3472, 1494, 697, '1'),
(3473, 1494, 700, '1'),
(3474, 1494, 701, '1'),
(3475, 1494, 702, '1'),
(3476, 1494, 704, '1'),
(3477, 1494, 705, '1'),
(3478, 1494, 706, '1'),
(3479, 1494, 707, '1'),
(3480, 1494, 721, '1'),
(3481, 1494, 722, '1'),
(3482, 1494, 741, '1'),
(3483, 1494, 747, '1'),
(3484, 1494, 748, '1'),
(3485, 1494, 751, '1'),
(3486, 1494, 752, '1'),
(3487, 1494, 753, '1'),
(3488, 1494, 771, '1'),
(3489, 1494, 773, '1'),
(3490, 1494, 774, '1'),
(3491, 1494, 20, '2'),
(3492, 1494, 80, '11'),
(3493, 1494, 81, '3'),
(3494, 1494, 82, '5'),
(3495, 1494, 83, '2'),
(3496, 1494, 84, '4'),
(3497, 1494, 85, '4'),
(3498, 1494, 87, '4'),
(3499, 1494, 89, '8'),
(3500, 1494, 90, '3'),
(3501, 1494, 91, '1'),
(3502, 1494, 92, '22'),
(3503, 1494, 93, '12'),
(3504, 1494, 94, '11'),
(3505, 1494, 95, '8'),
(3506, 1494, 96, '1'),
(3507, 1494, 97, '1'),
(3508, 1494, 98, '3'),
(3509, 1494, 99, '3'),
(3510, 1494, 100, '1'),
(3511, 1494, 101, '2'),
(3512, 1494, 103, '3'),
(3513, 1494, 105, '1'),
(3514, 1494, 106, '11'),
(3515, 1494, 118, '2'),
(3516, 1494, 119, '1'),
(3517, 1494, 139, '0'),
(3518, 1494, 140, '0'),
(3519, 1494, 141, '0'),
(3520, 1494, 147, '0'),
(3521, 1494, 149, '0'),
(3522, 1494, 151, '0'),
(3523, 1494, 153, '0'),
(3524, 1494, 155, '0'),
(3525, 1494, 157, '0'),
(3526, 1494, 160, '0'),
(3527, 1494, 164, '0'),
(3528, 1494, 166, '0'),
(3529, 1494, 169, '1'),
(3530, 1494, 171, '1'),
(3531, 1494, 175, '0'),
(3532, 1494, 177, '0'),
(3533, 1494, 179, '0'),
(3534, 1494, 181, '0'),
(3535, 1494, 183, '0'),
(3536, 1494, 185, '0'),
(3537, 1494, 187, '0'),
(3538, 1494, 189, '0'),
(3539, 1494, 191, '0'),
(3540, 1494, 193, '0'),
(3541, 1494, 195, '0'),
(3542, 1494, 197, '0'),
(3543, 1494, 199, '0'),
(3544, 1494, 201, '0'),
(3545, 1494, 203, '0'),
(3546, 1494, 205, '0'),
(3547, 1494, 207, '0'),
(3548, 1494, 209, '0'),
(3549, 1494, 211, '0'),
(3550, 1494, 213, '0'),
(3551, 1494, 215, '0'),
(3552, 1494, 217, '0'),
(3553, 1494, 219, '0'),
(3554, 1494, 221, '0'),
(3555, 1494, 223, '0'),
(3556, 1494, 233, '0'),
(3557, 1494, 237, '0'),
(3558, 1494, 239, '0'),
(3559, 1494, 241, '0'),
(3560, 1494, 243, '0'),
(3561, 1494, 246, '0'),
(3562, 1494, 248, '0'),
(3563, 1494, 250, '0'),
(3564, 1494, 257, '0'),
(3565, 1494, 259, '0'),
(3566, 1494, 263, '0'),
(3567, 1494, 266, '0'),
(3568, 1494, 268, '0'),
(3569, 1494, 270, '0'),
(3570, 1494, 272, '0'),
(3571, 1494, 274, '0'),
(3572, 1494, 276, '0'),
(3573, 1494, 278, '0'),
(3574, 1494, 302, '0'),
(3575, 1494, 304, '0'),
(3576, 1494, 306, '0'),
(3577, 1494, 308, '0'),
(3578, 1494, 310, '0'),
(3579, 1494, 312, '0'),
(3580, 1494, 314, '0'),
(3581, 1494, 316, '0'),
(3582, 1494, 318, '0'),
(3583, 1494, 385, '1'),
(3584, 1494, 392, '0'),
(3585, 1494, 394, '0'),
(3586, 1494, 396, '0'),
(3587, 1494, 398, '0'),
(3588, 1494, 400, '0'),
(3589, 1494, 402, '0'),
(3590, 1494, 404, '0'),
(3591, 1494, 406, '0'),
(3592, 1494, 408, '0'),
(3593, 1494, 410, '0'),
(3594, 1494, 412, '0'),
(3595, 1494, 414, '0'),
(3596, 1494, 416, '0'),
(3597, 1494, 418, '0'),
(3598, 1494, 420, '0'),
(3599, 1494, 422, '0'),
(3600, 1494, 424, '0'),
(3601, 1494, 426, '0'),
(3602, 1494, 428, '0'),
(3603, 1494, 430, '0'),
(3604, 1494, 432, '0'),
(3605, 1494, 434, '0'),
(3606, 1494, 436, '0'),
(3607, 1494, 438, '0'),
(3608, 1494, 440, '0'),
(3609, 1494, 442, '0'),
(3610, 1494, 444, '0'),
(3611, 1494, 446, '0'),
(3612, 1494, 449, '0'),
(3613, 1494, 451, '0'),
(3614, 1494, 453, '0'),
(3615, 1494, 455, '0'),
(3616, 1494, 457, '0'),
(3617, 1494, 459, '0'),
(3618, 1494, 461, '0'),
(3619, 1494, 463, '0'),
(3620, 1494, 465, '0'),
(3621, 1494, 467, '0'),
(3622, 1494, 469, '0'),
(3623, 1494, 471, '0'),
(3624, 1494, 474, '0'),
(3625, 1494, 476, '0'),
(3626, 1494, 478, '0'),
(3627, 1494, 480, '0'),
(3628, 1494, 482, '0'),
(3629, 1494, 484, '0'),
(3630, 1494, 486, '0'),
(3631, 1494, 488, '0'),
(3632, 1494, 490, '1'),
(3633, 1494, 492, '0'),
(3634, 1494, 494, '0'),
(3635, 1494, 496, '0'),
(3636, 1494, 498, '0'),
(3637, 1494, 502, '0'),
(3638, 1494, 504, '0'),
(3639, 1494, 506, '0'),
(3640, 1494, 508, '0'),
(3641, 1494, 510, '0'),
(3642, 1494, 512, '0'),
(3643, 1494, 514, '0'),
(3644, 1494, 516, '0'),
(3645, 1494, 518, '0'),
(3646, 1494, 520, '0'),
(3647, 1494, 522, '0'),
(3648, 1494, 526, '0.02'),
(3649, 1494, 527, '0'),
(3650, 1494, 529, '13.72'),
(3651, 1494, 530, '10.72'),
(3652, 1494, 531, '10.72'),
(3653, 1494, 533, '0.9'),
(3654, 1494, 534, '6.03'),
(3655, 1494, 535, '10.5'),
(3656, 1494, 537, '0.66'),
(3657, 1494, 538, '0.16'),
(3658, 1494, 539, '0.66'),
(3659, 1494, 541, '1'),
(3660, 1494, 542, '0'),
(3661, 1494, 543, '1'),
(3662, 1494, 544, '0'),
(3663, 1494, 545, '0'),
(3664, 1494, 548, '0.16'),
(3665, 1494, 549, '0.08'),
(3666, 1494, 551, '0'),
(3667, 1494, 552, '-0.14'),
(3668, 1494, 553, '0.15'),
(3669, 1494, 554, '0.12'),
(3670, 1494, 556, '0'),
(3671, 1494, 557, '0'),
(3672, 1494, 558, '0'),
(3673, 1494, 559, '0'),
(3674, 1494, 560, '0'),
(3675, 1494, 561, '0'),
(3676, 1494, 562, '0'),
(3677, 1494, 563, '0'),
(3678, 1494, 564, '0'),
(3679, 1494, 565, '0'),
(3680, 1494, 566, '0'),
(3681, 1494, 568, '0.13'),
(3682, 1494, 569, '0.15'),
(3683, 1494, 570, '1'),
(3684, 1494, 571, '-0.87'),
(3685, 1494, 572, '0.47'),
(3686, 1494, 573, '0.14'),
(3687, 1494, 574, '0.22'),
(3688, 1494, 575, '0.06'),
(3689, 1494, 576, '0'),
(3690, 1494, 577, '1.72'),
(3691, 1494, 578, '-1.55'),
(3692, 1494, 580, '1.29'),
(3693, 1494, 581, '1.42'),
(3694, 1494, 582, '2'),
(3695, 1494, 583, '0'),
(3696, 1494, 584, '0.27'),
(3697, 1494, 585, '0.06'),
(3698, 1494, 586, '-0.01'),
(3699, 1494, 587, '0.01'),
(3700, 1494, 588, '0'),
(3701, 1494, 589, '1.7'),
(3702, 1494, 590, '-0.89'),
(3703, 1494, 592, '0.36'),
(3704, 1494, 593, '0.36'),
(3705, 1494, 594, '0.36'),
(3706, 1494, 595, '0'),
(3707, 1494, 596, '0'),
(3708, 1494, 597, '0'),
(3709, 1494, 598, '0'),
(3710, 1494, 599, '0'),
(3711, 1494, 600, '0'),
(3712, 1494, 601, '0'),
(3713, 1494, 602, '0'),
(3714, 1494, 604, '3.69'),
(3715, 1494, 605, '3.58'),
(3716, 1494, 606, '6'),
(3717, 1494, 607, '0'),
(3718, 1494, 608, '2.74'),
(3719, 1494, 609, '0.54'),
(3720, 1494, 610, '0.39'),
(3721, 1494, 611, '0.19'),
(3722, 1494, 612, '0'),
(3723, 1494, 613, '3.07'),
(3724, 1494, 614, '-4.04'),
(3725, 1494, 616, '4.01'),
(3726, 1494, 617, '4.37'),
(3727, 1494, 618, '6'),
(3728, 1494, 619, '0'),
(3729, 1494, 620, '2.12'),
(3730, 1494, 621, '0.37'),
(3731, 1494, 622, '0.32'),
(3732, 1494, 623, '0.05'),
(3733, 1494, 624, '0'),
(3734, 1494, 625, '3.03'),
(3735, 1494, 626, '-4'),
(3736, 1494, 628, '1'),
(3737, 1494, 629, '1'),
(3738, 1494, 630, '1'),
(3739, 1494, 631, '0'),
(3740, 1494, 632, '0'),
(3741, 1494, 633, '0'),
(3742, 1494, 634, '0'),
(3743, 1494, 635, '0'),
(3744, 1494, 636, '0'),
(3745, 1494, 637, '0'),
(3746, 1494, 638, '0'),
(3747, 1494, 640, '4'),
(3748, 1494, 641, '4'),
(3749, 1494, 642, '4'),
(3750, 1494, 643, '0'),
(3751, 1494, 644, '0'),
(3752, 1494, 645, '0'),
(3753, 1494, 646, '0'),
(3754, 1494, 647, '0'),
(3755, 1494, 648, '0'),
(3756, 1494, 649, '0'),
(3757, 1494, 650, '0'),
(3758, 1494, 652, '0'),
(3759, 1494, 653, '0'),
(3760, 1494, 654, '0'),
(3761, 1494, 655, '0'),
(3762, 1494, 656, '0'),
(3763, 1494, 657, '0'),
(3764, 1494, 658, '0'),
(3765, 1494, 659, '0'),
(3766, 1494, 660, '0'),
(3767, 1494, 661, '0'),
(3768, 1494, 662, '0'),
(3769, 1494, 777, '31483.3'),
(3770, 1494, 778, '603234.31'),
(3771, 1717, 1, '1'),
(3772, 1717, 2, '1'),
(3773, 1717, 3, '1'),
(3774, 1717, 4, '1'),
(3775, 1717, 6, '1'),
(3776, 1717, 7, '1'),
(3777, 1717, 19, '1'),
(3778, 1717, 23, '1'),
(3779, 1717, 31, '1'),
(3780, 1717, 32, '1'),
(3781, 1717, 33, '1'),
(3782, 1717, 76, '1'),
(3783, 1717, 77, '1'),
(3784, 1717, 78, '1'),
(3785, 1717, 104, '1'),
(3786, 1717, 107, '1'),
(3787, 1717, 108, '1'),
(3788, 1717, 121, '1'),
(3789, 1717, 131, '1'),
(3790, 1717, 133, '1'),
(3791, 1717, 142, '1'),
(3792, 1717, 143, '1'),
(3793, 1717, 144, '1'),
(3794, 1717, 167, '1'),
(3795, 1717, 168, '1'),
(3796, 1717, 170, '1'),
(3797, 1717, 208, '1'),
(3798, 1717, 320, '1'),
(3799, 1717, 332, '1'),
(3800, 1717, 333, '1'),
(3801, 1717, 335, '1'),
(3802, 1717, 338, '1'),
(3803, 1717, 344, '1'),
(3804, 1717, 352, '1'),
(3805, 1717, 353, '1'),
(3806, 1717, 355, '1'),
(3807, 1717, 384, '1'),
(3808, 1717, 387, '1'),
(3809, 1717, 389, '1'),
(3810, 1717, 505, '1'),
(3811, 1717, 507, '1'),
(3812, 1717, 663, '1'),
(3813, 1717, 664, '1'),
(3814, 1717, 681, '1'),
(3815, 1717, 682, '1'),
(3816, 1717, 700, '1'),
(3817, 1717, 702, '1'),
(3818, 1717, 704, '1'),
(3819, 1717, 705, '1'),
(3820, 1717, 706, '1'),
(3821, 1717, 707, '1'),
(3822, 1717, 721, '1'),
(3823, 1717, 741, '1'),
(3824, 1717, 747, '1'),
(3825, 1717, 771, '1'),
(3826, 1717, 774, '1'),
(3827, 1717, 20, '2'),
(3828, 1717, 80, '10'),
(3829, 1717, 81, '3'),
(3830, 1717, 82, '4'),
(3831, 1717, 83, '4'),
(3832, 1717, 84, '3'),
(3833, 1717, 85, '3'),
(3834, 1717, 86, '0'),
(3835, 1717, 87, '3'),
(3836, 1717, 88, '0'),
(3837, 1717, 89, '10'),
(3838, 1717, 90, '0'),
(3839, 1717, 91, '1'),
(3840, 1717, 92, '15'),
(3841, 1717, 93, '0'),
(3842, 1717, 94, '10'),
(3843, 1717, 95, '10'),
(3844, 1717, 96, '3'),
(3845, 1717, 97, '3'),
(3846, 1717, 98, '4'),
(3847, 1717, 99, '4'),
(3848, 1717, 100, '2'),
(3849, 1717, 101, '4'),
(3850, 1717, 102, '0'),
(3851, 1717, 103, '3'),
(3852, 1717, 105, '3'),
(3853, 1717, 106, '12'),
(3854, 1717, 118, '2'),
(3855, 1717, 119, '1'),
(3856, 1717, 120, '0'),
(3857, 1717, 139, '0'),
(3858, 1717, 140, '0'),
(3859, 1717, 141, '0'),
(3860, 1717, 147, '0'),
(3861, 1717, 149, '0'),
(3862, 1717, 151, '0'),
(3863, 1717, 153, '0'),
(3864, 1717, 155, '0'),
(3865, 1717, 157, '0'),
(3866, 1717, 160, '0'),
(3867, 1717, 164, '0'),
(3868, 1717, 166, '0'),
(3869, 1717, 169, '0.94'),
(3870, 1717, 171, '0.94'),
(3871, 1717, 175, '0'),
(3872, 1717, 177, '0'),
(3873, 1717, 179, '0'),
(3874, 1717, 181, '0'),
(3875, 1717, 183, '0'),
(3876, 1717, 185, '0'),
(3877, 1717, 187, '0'),
(3878, 1717, 189, '0'),
(3879, 1717, 191, '0'),
(3880, 1717, 193, '0'),
(3881, 1717, 195, '0'),
(3882, 1717, 197, '0'),
(3883, 1717, 199, '0'),
(3884, 1717, 201, '0'),
(3885, 1717, 203, '0'),
(3886, 1717, 205, '0'),
(3887, 1717, 207, '0'),
(3888, 1717, 209, '0'),
(3889, 1717, 211, '0'),
(3890, 1717, 213, '0.06'),
(3891, 1717, 215, '0.06'),
(3892, 1717, 217, '0'),
(3893, 1717, 219, '0'),
(3894, 1717, 221, '0'),
(3895, 1717, 223, '0'),
(3896, 1717, 233, '0'),
(3897, 1717, 237, '0'),
(3898, 1717, 239, '0'),
(3899, 1717, 241, '0'),
(3900, 1717, 243, '0'),
(3901, 1717, 246, '0'),
(3902, 1717, 248, '0'),
(3903, 1717, 250, '0'),
(3904, 1717, 257, '0'),
(3905, 1717, 259, '0'),
(3906, 1717, 263, '0'),
(3907, 1717, 266, '0'),
(3908, 1717, 268, '0'),
(3909, 1717, 270, '0'),
(3910, 1717, 272, '0'),
(3911, 1717, 274, '0'),
(3912, 1717, 276, '0'),
(3913, 1717, 278, '0'),
(3914, 1717, 302, '0'),
(3915, 1717, 304, '0'),
(3916, 1717, 306, '0'),
(3917, 1717, 308, '0'),
(3918, 1717, 310, '0'),
(3919, 1717, 312, '0'),
(3920, 1717, 314, '0'),
(3921, 1717, 316, '0'),
(3922, 1717, 318, '0'),
(3923, 1717, 385, '2'),
(3924, 1717, 392, '0'),
(3925, 1717, 394, '0'),
(3926, 1717, 396, '0'),
(3927, 1717, 398, '0'),
(3928, 1717, 400, '0'),
(3929, 1717, 402, '0'),
(3930, 1717, 404, '0'),
(3931, 1717, 406, '0'),
(3932, 1717, 408, '0'),
(3933, 1717, 410, '0'),
(3934, 1717, 412, '0'),
(3935, 1717, 414, '0'),
(3936, 1717, 416, '0'),
(3937, 1717, 418, '0'),
(3938, 1717, 420, '0'),
(3939, 1717, 422, '0'),
(3940, 1717, 424, '0'),
(3941, 1717, 426, '0'),
(3942, 1717, 428, '0'),
(3943, 1717, 430, '0'),
(3944, 1717, 432, '0'),
(3945, 1717, 434, '0'),
(3946, 1717, 436, '0'),
(3947, 1717, 438, '0'),
(3948, 1717, 440, '0'),
(3949, 1717, 442, '0'),
(3950, 1717, 444, '0'),
(3951, 1717, 446, '0'),
(3952, 1717, 449, '0'),
(3953, 1717, 451, '0'),
(3954, 1717, 453, '0'),
(3955, 1717, 455, '0'),
(3956, 1717, 457, '0'),
(3957, 1717, 459, '0'),
(3958, 1717, 461, '0'),
(3959, 1717, 463, '0'),
(3960, 1717, 465, '0'),
(3961, 1717, 467, '0'),
(3962, 1717, 469, '0'),
(3963, 1717, 471, '0'),
(3964, 1717, 474, '0'),
(3965, 1717, 476, '0'),
(3966, 1717, 478, '0'),
(3967, 1717, 480, '0'),
(3968, 1717, 482, '0'),
(3969, 1717, 484, '0'),
(3970, 1717, 486, '0'),
(3971, 1717, 488, '0'),
(3972, 1717, 490, '0'),
(3973, 1717, 492, '0'),
(3974, 1717, 494, '0'),
(3975, 1717, 496, '0'),
(3976, 1717, 498, '0'),
(3977, 1717, 502, '0'),
(3978, 1717, 504, '0'),
(3979, 1717, 506, '0.17'),
(3980, 1717, 508, '0.17'),
(3981, 1717, 510, '0'),
(3982, 1717, 512, '0'),
(3983, 1717, 514, '0'),
(3984, 1717, 516, '0'),
(3985, 1717, 518, '0'),
(3986, 1717, 520, '0'),
(3987, 1717, 522, '0.83'),
(3988, 1717, 526, '0.93'),
(3989, 1717, 527, '0.93'),
(3990, 1717, 529, '219.51'),
(3991, 1717, 530, '219.51'),
(3992, 1717, 531, '219.51'),
(3993, 1717, 533, '0.99'),
(3994, 1717, 534, '170.31'),
(3995, 1717, 535, '27.72'),
(3996, 1717, 537, '0.98'),
(3997, 1717, 538, '0.43'),
(3998, 1717, 539, '0.98'),
(3999, 1717, 541, '0.48'),
(4000, 1717, 542, '0.97'),
(4001, 1717, 543, '0.17'),
(4002, 1717, 544, '0.83'),
(4003, 1717, 545, '0'),
(4004, 1717, 548, '0.03'),
(4005, 1717, 549, '0'),
(4006, 1717, 551, '0.07'),
(4007, 1717, 552, '-0.78'),
(4008, 1717, 553, '0.95'),
(4009, 1717, 554, '0.02'),
(4010, 1717, 556, '0.02'),
(4011, 1717, 557, '0.01'),
(4012, 1717, 558, '0.74'),
(4013, 1717, 559, '0'),
(4014, 1717, 560, '0.02'),
(4015, 1717, 561, '-0'),
(4016, 1717, 562, '0'),
(4017, 1717, 563, '-0'),
(4018, 1717, 564, '0'),
(4019, 1717, 565, '0.72'),
(4020, 1717, 566, '-0.73'),
(4021, 1717, 568, '0.02'),
(4022, 1717, 569, '-0.01'),
(4023, 1717, 570, '0.8'),
(4024, 1717, 571, '-0.01'),
(4025, 1717, 572, '0.02'),
(4026, 1717, 573, '-0'),
(4027, 1717, 574, '0'),
(4028, 1717, 575, '-0'),
(4029, 1717, 576, '0'),
(4030, 1717, 577, '0.81'),
(4031, 1717, 578, '-0.77'),
(4032, 1717, 580, '0.06'),
(4033, 1717, 581, '0.01'),
(4034, 1717, 582, '1.6'),
(4035, 1717, 583, '0'),
(4036, 1717, 584, '0.06'),
(4037, 1717, 585, '0.01'),
(4038, 1717, 586, '-0'),
(4039, 1717, 587, '-0'),
(4040, 1717, 588, '0'),
(4041, 1717, 589, '1.57'),
(4042, 1717, 590, '-1.49'),
(4043, 1717, 592, '0.48'),
(4044, 1717, 593, '0.5'),
(4045, 1717, 594, '0.5'),
(4046, 1717, 595, '0'),
(4047, 1717, 596, '0.01'),
(4048, 1717, 597, '0'),
(4049, 1717, 598, '0.06'),
(4050, 1717, 599, '0'),
(4051, 1717, 600, '0'),
(4052, 1717, 601, '0.06'),
(4053, 1717, 602, '0'),
(4054, 1717, 604, '6.12'),
(4055, 1717, 605, '6'),
(4056, 1717, 606, '16'),
(4057, 1717, 607, '0'),
(4058, 1717, 608, '5.94'),
(4059, 1717, 609, '-0.07'),
(4060, 1717, 610, '-0.05'),
(4061, 1717, 611, '-0.05'),
(4062, 1717, 612, '0'),
(4063, 1717, 613, '7.24'),
(4064, 1717, 614, '-7.65'),
(4065, 1717, 616, '6.18'),
(4066, 1717, 617, '6.03'),
(4067, 1717, 618, '16'),
(4068, 1717, 619, '0'),
(4069, 1717, 620, '5.7'),
(4070, 1717, 621, '-0.07'),
(4071, 1717, 622, '-0.06'),
(4072, 1717, 623, '-0.05'),
(4073, 1717, 624, '0'),
(4074, 1717, 625, '7.11'),
(4075, 1717, 626, '-7.27'),
(4076, 1717, 628, '1'),
(4077, 1717, 629, '1'),
(4078, 1717, 630, '1'),
(4079, 1717, 631, '0'),
(4080, 1717, 632, '0'),
(4081, 1717, 633, '0'),
(4082, 1717, 634, '0'),
(4083, 1717, 635, '0'),
(4084, 1717, 636, '0'),
(4085, 1717, 637, '0'),
(4086, 1717, 638, '0'),
(4087, 1717, 640, '7.72'),
(4088, 1717, 641, '7.99'),
(4089, 1717, 642, '8'),
(4090, 1717, 643, '0'),
(4091, 1717, 644, '1.32'),
(4092, 1717, 645, '0.06'),
(4093, 1717, 646, '0.06'),
(4094, 1717, 647, '0.03'),
(4095, 1717, 648, '0'),
(4096, 1717, 649, '1'),
(4097, 1717, 650, '0'),
(4098, 1717, 652, '0'),
(4099, 1717, 653, '0'),
(4100, 1717, 654, '0'),
(4101, 1717, 655, '0'),
(4102, 1717, 656, '0'),
(4103, 1717, 657, '0'),
(4104, 1717, 658, '0'),
(4105, 1717, 659, '0'),
(4106, 1717, 660, '0'),
(4107, 1717, 661, '0'),
(4108, 1717, 662, '0'),
(4109, 1717, 777, '1305.16'),
(4110, 1717, 778, '317619.49'),
(4111, 1720, 1, '1'),
(4112, 1720, 2, '1'),
(4113, 1720, 3, '1'),
(4114, 1720, 4, '1'),
(4115, 1720, 6, '1'),
(4116, 1720, 7, '1'),
(4117, 1720, 19, '1'),
(4118, 1720, 23, '1'),
(4119, 1720, 31, '1'),
(4120, 1720, 32, '1'),
(4121, 1720, 33, '1'),
(4122, 1720, 76, '1'),
(4123, 1720, 77, '1'),
(4124, 1720, 78, '1'),
(4125, 1720, 104, '1'),
(4126, 1720, 107, '1'),
(4127, 1720, 108, '1'),
(4128, 1720, 121, '1'),
(4129, 1720, 131, '1'),
(4130, 1720, 133, '1'),
(4131, 1720, 142, '1'),
(4132, 1720, 143, '1'),
(4133, 1720, 144, '1'),
(4134, 1720, 167, '1'),
(4135, 1720, 168, '1'),
(4136, 1720, 170, '1'),
(4137, 1720, 208, '1'),
(4138, 1720, 320, '1'),
(4139, 1720, 332, '1'),
(4140, 1720, 333, '1'),
(4141, 1720, 335, '1'),
(4142, 1720, 338, '1'),
(4143, 1720, 344, '1'),
(4144, 1720, 352, '1'),
(4145, 1720, 353, '1'),
(4146, 1720, 355, '1'),
(4147, 1720, 384, '1'),
(4148, 1720, 387, '1'),
(4149, 1720, 389, '1'),
(4150, 1720, 505, '1'),
(4151, 1720, 507, '1'),
(4152, 1720, 663, '1'),
(4153, 1720, 664, '1'),
(4154, 1720, 681, '1'),
(4155, 1720, 682, '1'),
(4156, 1720, 700, '1'),
(4157, 1720, 702, '1'),
(4158, 1720, 704, '1'),
(4159, 1720, 705, '1'),
(4160, 1720, 706, '1'),
(4161, 1720, 707, '1'),
(4162, 1720, 721, '1'),
(4163, 1720, 741, '1'),
(4164, 1720, 747, '1'),
(4165, 1720, 771, '1'),
(4166, 1720, 774, '1'),
(4167, 1720, 20, '2'),
(4168, 1720, 80, '10'),
(4169, 1720, 81, '3'),
(4170, 1720, 82, '4'),
(4171, 1720, 83, '4'),
(4172, 1720, 84, '3'),
(4173, 1720, 85, '3'),
(4174, 1720, 86, '0'),
(4175, 1720, 87, '3'),
(4176, 1720, 88, '0'),
(4177, 1720, 89, '10'),
(4178, 1720, 90, '0'),
(4179, 1720, 91, '1'),
(4180, 1720, 92, '15'),
(4181, 1720, 93, '0'),
(4182, 1720, 94, '10'),
(4183, 1720, 95, '10'),
(4184, 1720, 96, '3'),
(4185, 1720, 97, '3'),
(4186, 1720, 98, '4'),
(4187, 1720, 99, '4'),
(4188, 1720, 100, '2'),
(4189, 1720, 101, '4'),
(4190, 1720, 102, '0'),
(4191, 1720, 103, '3'),
(4192, 1720, 105, '3'),
(4193, 1720, 106, '12'),
(4194, 1720, 118, '2'),
(4195, 1720, 119, '1'),
(4196, 1720, 120, '0'),
(4197, 1720, 139, '0'),
(4198, 1720, 140, '0'),
(4199, 1720, 141, '0'),
(4200, 1720, 147, '0'),
(4201, 1720, 149, '0'),
(4202, 1720, 151, '0'),
(4203, 1720, 153, '0'),
(4204, 1720, 155, '0'),
(4205, 1720, 157, '0'),
(4206, 1720, 160, '0'),
(4207, 1720, 164, '0'),
(4208, 1720, 166, '0'),
(4209, 1720, 169, '0.96'),
(4210, 1720, 171, '0.96'),
(4211, 1720, 175, '0'),
(4212, 1720, 177, '0'),
(4213, 1720, 179, '0'),
(4214, 1720, 181, '0'),
(4215, 1720, 183, '0'),
(4216, 1720, 185, '0'),
(4217, 1720, 187, '0'),
(4218, 1720, 189, '0'),
(4219, 1720, 191, '0'),
(4220, 1720, 193, '0'),
(4221, 1720, 195, '0'),
(4222, 1720, 197, '0'),
(4223, 1720, 199, '0'),
(4224, 1720, 201, '0'),
(4225, 1720, 203, '0'),
(4226, 1720, 205, '0'),
(4227, 1720, 207, '0'),
(4228, 1720, 209, '0'),
(4229, 1720, 211, '0'),
(4230, 1720, 213, '0.04'),
(4231, 1720, 215, '0.04'),
(4232, 1720, 217, '0'),
(4233, 1720, 219, '0'),
(4234, 1720, 221, '0'),
(4235, 1720, 223, '0'),
(4236, 1720, 233, '0'),
(4237, 1720, 237, '0'),
(4238, 1720, 239, '0'),
(4239, 1720, 241, '0'),
(4240, 1720, 243, '0'),
(4241, 1720, 246, '0'),
(4242, 1720, 248, '0'),
(4243, 1720, 250, '0'),
(4244, 1720, 257, '0'),
(4245, 1720, 259, '0'),
(4246, 1720, 263, '0'),
(4247, 1720, 266, '0'),
(4248, 1720, 268, '0'),
(4249, 1720, 270, '0'),
(4250, 1720, 272, '0'),
(4251, 1720, 274, '0'),
(4252, 1720, 276, '0'),
(4253, 1720, 278, '0'),
(4254, 1720, 302, '0'),
(4255, 1720, 304, '0'),
(4256, 1720, 306, '0'),
(4257, 1720, 308, '0'),
(4258, 1720, 310, '0'),
(4259, 1720, 312, '0'),
(4260, 1720, 314, '0'),
(4261, 1720, 316, '0'),
(4262, 1720, 318, '0'),
(4263, 1720, 385, '2'),
(4264, 1720, 392, '0'),
(4265, 1720, 394, '0'),
(4266, 1720, 396, '0'),
(4267, 1720, 398, '0'),
(4268, 1720, 400, '0'),
(4269, 1720, 402, '0'),
(4270, 1720, 404, '0'),
(4271, 1720, 406, '0'),
(4272, 1720, 408, '0'),
(4273, 1720, 410, '0'),
(4274, 1720, 412, '0'),
(4275, 1720, 414, '0'),
(4276, 1720, 416, '0'),
(4277, 1720, 418, '0'),
(4278, 1720, 420, '0'),
(4279, 1720, 422, '0'),
(4280, 1720, 424, '0'),
(4281, 1720, 426, '0'),
(4282, 1720, 428, '0'),
(4283, 1720, 430, '0'),
(4284, 1720, 432, '0'),
(4285, 1720, 434, '0'),
(4286, 1720, 436, '0'),
(4287, 1720, 438, '0'),
(4288, 1720, 440, '0'),
(4289, 1720, 442, '0'),
(4290, 1720, 444, '0'),
(4291, 1720, 446, '0'),
(4292, 1720, 449, '0'),
(4293, 1720, 451, '0'),
(4294, 1720, 453, '0'),
(4295, 1720, 455, '0'),
(4296, 1720, 457, '0'),
(4297, 1720, 459, '0'),
(4298, 1720, 461, '0'),
(4299, 1720, 463, '0'),
(4300, 1720, 465, '0'),
(4301, 1720, 467, '0'),
(4302, 1720, 469, '0'),
(4303, 1720, 471, '0'),
(4304, 1720, 474, '0'),
(4305, 1720, 476, '0'),
(4306, 1720, 478, '0'),
(4307, 1720, 480, '0'),
(4308, 1720, 482, '0'),
(4309, 1720, 484, '0'),
(4310, 1720, 486, '0'),
(4311, 1720, 488, '0'),
(4312, 1720, 490, '0'),
(4313, 1720, 492, '0'),
(4314, 1720, 494, '0'),
(4315, 1720, 496, '0'),
(4316, 1720, 498, '0'),
(4317, 1720, 502, '0'),
(4318, 1720, 504, '0'),
(4319, 1720, 506, '0.07'),
(4320, 1720, 508, '0.07'),
(4321, 1720, 510, '0'),
(4322, 1720, 512, '0'),
(4323, 1720, 514, '0'),
(4324, 1720, 516, '0'),
(4325, 1720, 518, '0'),
(4326, 1720, 520, '0'),
(4327, 1720, 522, '0.93'),
(4328, 1720, 526, '1'),
(4329, 1720, 527, '0.99'),
(4330, 1720, 529, '240.61'),
(4331, 1720, 530, '240.61'),
(4332, 1720, 531, '240.61'),
(4333, 1720, 533, '1'),
(4334, 1720, 534, '201.92'),
(4335, 1720, 535, '36.39'),
(4336, 1720, 537, '0.99'),
(4337, 1720, 538, '0.44'),
(4338, 1720, 539, '0.99'),
(4339, 1720, 541, '0.52'),
(4340, 1720, 542, '0.97'),
(4341, 1720, 543, '0.07'),
(4342, 1720, 544, '0.93'),
(4343, 1720, 545, '0'),
(4344, 1720, 548, '0'),
(4345, 1720, 549, '0'),
(4346, 1720, 551, '0.05'),
(4347, 1720, 552, '-0.89'),
(4348, 1720, 553, '0.97'),
(4349, 1720, 554, '0.02'),
(4350, 1720, 556, '0.02'),
(4351, 1720, 557, '0.01'),
(4352, 1720, 558, '0.78'),
(4353, 1720, 559, '0'),
(4354, 1720, 560, '0.01'),
(4355, 1720, 561, '-0'),
(4356, 1720, 562, '-0'),
(4357, 1720, 563, '-0'),
(4358, 1720, 564, '0'),
(4359, 1720, 565, '0.76'),
(4360, 1720, 566, '-0.76'),
(4361, 1720, 568, '0'),
(4362, 1720, 569, '-0.01'),
(4363, 1720, 570, '0.77'),
(4364, 1720, 571, '-0.02'),
(4365, 1720, 572, '0.01'),
(4366, 1720, 573, '-0'),
(4367, 1720, 574, '0'),
(4368, 1720, 575, '-0'),
(4369, 1720, 576, '0'),
(4370, 1720, 577, '0.79'),
(4371, 1720, 578, '-0.77'),
(4372, 1720, 580, '0.03'),
(4373, 1720, 581, '0.01'),
(4374, 1720, 582, '1.54'),
(4375, 1720, 583, '0'),
(4376, 1720, 584, '0.03'),
(4377, 1720, 585, '0'),
(4378, 1720, 586, '-0.01'),
(4379, 1720, 587, '-0'),
(4380, 1720, 588, '0'),
(4381, 1720, 589, '1.51'),
(4382, 1720, 590, '-1.48'),
(4383, 1720, 592, '0.39'),
(4384, 1720, 593, '0.4'),
(4385, 1720, 594, '0.4'),
(4386, 1720, 595, '0'),
(4387, 1720, 596, '0'),
(4388, 1720, 597, '0'),
(4389, 1720, 598, '0.04'),
(4390, 1720, 599, '0'),
(4391, 1720, 600, '0'),
(4392, 1720, 601, '0.05'),
(4393, 1720, 602, '0'),
(4394, 1720, 604, '6.93'),
(4395, 1720, 605, '6.74'),
(4396, 1720, 606, '20'),
(4397, 1720, 607, '0'),
(4398, 1720, 608, '6.32'),
(4399, 1720, 609, '-0.06'),
(4400, 1720, 610, '-0.03'),
(4401, 1720, 611, '-0.01'),
(4402, 1720, 612, '0'),
(4403, 1720, 613, '6.23'),
(4404, 1720, 614, '-7.23'),
(4405, 1720, 616, '6.94'),
(4406, 1720, 617, '6.76'),
(4407, 1720, 618, '20'),
(4408, 1720, 619, '0'),
(4409, 1720, 620, '6.28'),
(4410, 1720, 621, '-0.06'),
(4411, 1720, 622, '-0.03'),
(4412, 1720, 623, '-0.01'),
(4413, 1720, 624, '0'),
(4414, 1720, 625, '6.15'),
(4415, 1720, 626, '-7.2'),
(4416, 1720, 628, '1'),
(4417, 1720, 629, '1'),
(4418, 1720, 630, '1'),
(4419, 1720, 631, '0'),
(4420, 1720, 632, '0'),
(4421, 1720, 633, '0'),
(4422, 1720, 634, '0'),
(4423, 1720, 635, '0'),
(4424, 1720, 636, '0'),
(4425, 1720, 637, '0'),
(4426, 1720, 638, '0'),
(4427, 1720, 640, '7.84'),
(4428, 1720, 641, '8'),
(4429, 1720, 642, '8'),
(4430, 1720, 643, '0'),
(4431, 1720, 644, '0.87'),
(4432, 1720, 645, '0.04'),
(4433, 1720, 646, '0.04'),
(4434, 1720, 647, '0'),
(4435, 1720, 648, '0'),
(4436, 1720, 649, '1'),
(4437, 1720, 650, '0'),
(4438, 1720, 652, '0'),
(4439, 1720, 653, '0'),
(4440, 1720, 654, '0'),
(4441, 1720, 655, '0'),
(4442, 1720, 656, '0'),
(4443, 1720, 657, '0'),
(4444, 1720, 658, '0'),
(4445, 1720, 659, '0'),
(4446, 1720, 660, '0'),
(4447, 1720, 661, '0'),
(4448, 1720, 662, '0'),
(4449, 1720, 777, '1298.45'),
(4450, 1720, 778, '325871.54'),
(4451, 1715, 1, '1'),
(4452, 1715, 2, '1'),
(4453, 1715, 3, '1'),
(4454, 1715, 4, '1'),
(4455, 1715, 6, '1'),
(4456, 1715, 7, '1'),
(4457, 1715, 19, '1'),
(4458, 1715, 23, '1'),
(4459, 1715, 31, '1'),
(4460, 1715, 32, '1'),
(4461, 1715, 33, '1'),
(4462, 1715, 76, '1'),
(4463, 1715, 77, '1'),
(4464, 1715, 78, '1'),
(4465, 1715, 104, '1'),
(4466, 1715, 107, '1'),
(4467, 1715, 108, '1'),
(4468, 1715, 121, '1'),
(4469, 1715, 131, '1'),
(4470, 1715, 133, '1'),
(4471, 1715, 142, '1'),
(4472, 1715, 143, '1'),
(4473, 1715, 144, '1'),
(4474, 1715, 167, '1'),
(4475, 1715, 168, '1'),
(4476, 1715, 170, '1'),
(4477, 1715, 208, '1'),
(4478, 1715, 320, '1'),
(4479, 1715, 332, '1'),
(4480, 1715, 333, '1'),
(4481, 1715, 335, '1'),
(4482, 1715, 338, '1'),
(4483, 1715, 344, '1'),
(4484, 1715, 352, '1'),
(4485, 1715, 353, '1'),
(4486, 1715, 355, '1'),
(4487, 1715, 384, '1'),
(4488, 1715, 387, '1'),
(4489, 1715, 389, '1'),
(4490, 1715, 505, '1'),
(4491, 1715, 507, '1'),
(4492, 1715, 663, '1'),
(4493, 1715, 664, '1'),
(4494, 1715, 681, '1'),
(4495, 1715, 682, '1'),
(4496, 1715, 700, '1'),
(4497, 1715, 702, '1'),
(4498, 1715, 704, '1'),
(4499, 1715, 705, '1'),
(4500, 1715, 706, '1'),
(4501, 1715, 707, '1'),
(4502, 1715, 721, '1'),
(4503, 1715, 741, '1'),
(4504, 1715, 747, '1'),
(4505, 1715, 771, '1'),
(4506, 1715, 774, '1'),
(4507, 1715, 20, '2'),
(4508, 1715, 80, '10'),
(4509, 1715, 81, '3'),
(4510, 1715, 82, '4'),
(4511, 1715, 83, '4'),
(4512, 1715, 84, '3'),
(4513, 1715, 85, '3'),
(4514, 1715, 86, '0'),
(4515, 1715, 87, '3'),
(4516, 1715, 88, '0'),
(4517, 1715, 89, '10'),
(4518, 1715, 90, '0'),
(4519, 1715, 91, '1'),
(4520, 1715, 92, '15'),
(4521, 1715, 93, '0'),
(4522, 1715, 94, '10'),
(4523, 1715, 95, '10'),
(4524, 1715, 96, '3'),
(4525, 1715, 97, '3'),
(4526, 1715, 98, '4'),
(4527, 1715, 99, '4'),
(4528, 1715, 100, '2'),
(4529, 1715, 101, '4'),
(4530, 1715, 102, '0'),
(4531, 1715, 103, '3'),
(4532, 1715, 105, '3');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(4533, 1715, 106, '12'),
(4534, 1715, 118, '2'),
(4535, 1715, 119, '1'),
(4536, 1715, 120, '0'),
(4537, 1715, 139, '0'),
(4538, 1715, 140, '0'),
(4539, 1715, 141, '0'),
(4540, 1715, 147, '0'),
(4541, 1715, 149, '0'),
(4542, 1715, 151, '0'),
(4543, 1715, 153, '0'),
(4544, 1715, 155, '0'),
(4545, 1715, 157, '0'),
(4546, 1715, 160, '0'),
(4547, 1715, 164, '0'),
(4548, 1715, 166, '0'),
(4549, 1715, 169, '0.96'),
(4550, 1715, 171, '0.96'),
(4551, 1715, 175, '0'),
(4552, 1715, 177, '0'),
(4553, 1715, 179, '0'),
(4554, 1715, 181, '0'),
(4555, 1715, 183, '0'),
(4556, 1715, 185, '0'),
(4557, 1715, 187, '0'),
(4558, 1715, 189, '0'),
(4559, 1715, 191, '0'),
(4560, 1715, 193, '0'),
(4561, 1715, 195, '0'),
(4562, 1715, 197, '0'),
(4563, 1715, 199, '0'),
(4564, 1715, 201, '0'),
(4565, 1715, 203, '0'),
(4566, 1715, 205, '0'),
(4567, 1715, 207, '0'),
(4568, 1715, 209, '0'),
(4569, 1715, 211, '0'),
(4570, 1715, 213, '0.04'),
(4571, 1715, 215, '0.04'),
(4572, 1715, 217, '0'),
(4573, 1715, 219, '0'),
(4574, 1715, 221, '0'),
(4575, 1715, 223, '0'),
(4576, 1715, 233, '0'),
(4577, 1715, 237, '0'),
(4578, 1715, 239, '0'),
(4579, 1715, 241, '0'),
(4580, 1715, 243, '0'),
(4581, 1715, 246, '0'),
(4582, 1715, 248, '0'),
(4583, 1715, 250, '0'),
(4584, 1715, 257, '0'),
(4585, 1715, 259, '0'),
(4586, 1715, 263, '0'),
(4587, 1715, 266, '0'),
(4588, 1715, 268, '0'),
(4589, 1715, 270, '0'),
(4590, 1715, 272, '0'),
(4591, 1715, 274, '0'),
(4592, 1715, 276, '0'),
(4593, 1715, 278, '0'),
(4594, 1715, 302, '0'),
(4595, 1715, 304, '0'),
(4596, 1715, 306, '0'),
(4597, 1715, 308, '0'),
(4598, 1715, 310, '0'),
(4599, 1715, 312, '0'),
(4600, 1715, 314, '0'),
(4601, 1715, 316, '0'),
(4602, 1715, 318, '0'),
(4603, 1715, 385, '2'),
(4604, 1715, 392, '0'),
(4605, 1715, 394, '0'),
(4606, 1715, 396, '0'),
(4607, 1715, 398, '0'),
(4608, 1715, 400, '0'),
(4609, 1715, 402, '0'),
(4610, 1715, 404, '0'),
(4611, 1715, 406, '0'),
(4612, 1715, 408, '0'),
(4613, 1715, 410, '0'),
(4614, 1715, 412, '0'),
(4615, 1715, 414, '0'),
(4616, 1715, 416, '0'),
(4617, 1715, 418, '0'),
(4618, 1715, 420, '0'),
(4619, 1715, 422, '0'),
(4620, 1715, 424, '0'),
(4621, 1715, 426, '0'),
(4622, 1715, 428, '0'),
(4623, 1715, 430, '0'),
(4624, 1715, 432, '0'),
(4625, 1715, 434, '0'),
(4626, 1715, 436, '0'),
(4627, 1715, 438, '0'),
(4628, 1715, 440, '0'),
(4629, 1715, 442, '0'),
(4630, 1715, 444, '0'),
(4631, 1715, 446, '0'),
(4632, 1715, 449, '0'),
(4633, 1715, 451, '0'),
(4634, 1715, 453, '0'),
(4635, 1715, 455, '0'),
(4636, 1715, 457, '0'),
(4637, 1715, 459, '0'),
(4638, 1715, 461, '0'),
(4639, 1715, 463, '0'),
(4640, 1715, 465, '0'),
(4641, 1715, 467, '0'),
(4642, 1715, 469, '0'),
(4643, 1715, 471, '0'),
(4644, 1715, 474, '0'),
(4645, 1715, 476, '0'),
(4646, 1715, 478, '0'),
(4647, 1715, 480, '0'),
(4648, 1715, 482, '0'),
(4649, 1715, 484, '0'),
(4650, 1715, 486, '0'),
(4651, 1715, 488, '0'),
(4652, 1715, 490, '0'),
(4653, 1715, 492, '0'),
(4654, 1715, 494, '0'),
(4655, 1715, 496, '0'),
(4656, 1715, 498, '0'),
(4657, 1715, 502, '0'),
(4658, 1715, 504, '0'),
(4659, 1715, 506, '0.01'),
(4660, 1715, 508, '0.01'),
(4661, 1715, 510, '0'),
(4662, 1715, 512, '0'),
(4663, 1715, 514, '0'),
(4664, 1715, 516, '0'),
(4665, 1715, 518, '0'),
(4666, 1715, 520, '0'),
(4667, 1715, 522, '0.99'),
(4668, 1715, 526, '0.99'),
(4669, 1715, 527, '0.99'),
(4670, 1715, 529, '247.68'),
(4671, 1715, 530, '247.68'),
(4672, 1715, 531, '247.68'),
(4673, 1715, 533, '0.96'),
(4674, 1715, 534, '111.16'),
(4675, 1715, 535, '15.56'),
(4676, 1715, 537, '1'),
(4677, 1715, 538, '0.4'),
(4678, 1715, 539, '1'),
(4679, 1715, 541, '0.49'),
(4680, 1715, 542, '0.99'),
(4681, 1715, 543, '0.01'),
(4682, 1715, 544, '0.99'),
(4683, 1715, 545, '0'),
(4684, 1715, 548, '0.2'),
(4685, 1715, 549, '0'),
(4686, 1715, 551, '0'),
(4687, 1715, 552, '-0.99'),
(4688, 1715, 553, '0.97'),
(4689, 1715, 554, '0.02'),
(4690, 1715, 556, '0.01'),
(4691, 1715, 557, '0'),
(4692, 1715, 558, '0.75'),
(4693, 1715, 559, '0'),
(4694, 1715, 560, '0.01'),
(4695, 1715, 561, '-0'),
(4696, 1715, 562, '0.02'),
(4697, 1715, 563, '-0'),
(4698, 1715, 564, '0'),
(4699, 1715, 565, '0.75'),
(4700, 1715, 566, '-0.75'),
(4701, 1715, 568, '0.01'),
(4702, 1715, 569, '-0'),
(4703, 1715, 570, '0.76'),
(4704, 1715, 571, '-0.01'),
(4705, 1715, 572, '0.01'),
(4706, 1715, 573, '-0'),
(4707, 1715, 574, '-0.02'),
(4708, 1715, 575, '-0'),
(4709, 1715, 576, '0'),
(4710, 1715, 577, '0.77'),
(4711, 1715, 578, '-0.77'),
(4712, 1715, 580, '0.03'),
(4713, 1715, 581, '0.01'),
(4714, 1715, 582, '1.52'),
(4715, 1715, 583, '0'),
(4716, 1715, 584, '0.03'),
(4717, 1715, 585, '0'),
(4718, 1715, 586, '0.02'),
(4719, 1715, 587, '-0'),
(4720, 1715, 588, '0'),
(4721, 1715, 589, '1.51'),
(4722, 1715, 590, '-1.51'),
(4723, 1715, 592, '0.78'),
(4724, 1715, 593, '0.8'),
(4725, 1715, 594, '0.8'),
(4726, 1715, 595, '0'),
(4727, 1715, 596, '0.01'),
(4728, 1715, 597, '0'),
(4729, 1715, 598, '0.04'),
(4730, 1715, 599, '0'),
(4731, 1715, 600, '0'),
(4732, 1715, 601, '0.1'),
(4733, 1715, 602, '0'),
(4734, 1715, 604, '2.82'),
(4735, 1715, 605, '2.93'),
(4736, 1715, 606, '10'),
(4737, 1715, 607, '0'),
(4738, 1715, 608, '1.41'),
(4739, 1715, 609, '-0.03'),
(4740, 1715, 610, '-0'),
(4741, 1715, 611, '-0.01'),
(4742, 1715, 612, '0'),
(4743, 1715, 613, '2.77'),
(4744, 1715, 614, '-2.75'),
(4745, 1715, 616, '2.91'),
(4746, 1715, 617, '3.02'),
(4747, 1715, 618, '10'),
(4748, 1715, 619, '0'),
(4749, 1715, 620, '1.3'),
(4750, 1715, 621, '-0.03'),
(4751, 1715, 622, '-0.04'),
(4752, 1715, 623, '-0.01'),
(4753, 1715, 624, '0'),
(4754, 1715, 625, '2.57'),
(4755, 1715, 626, '-2.31'),
(4756, 1715, 628, '1'),
(4757, 1715, 629, '1'),
(4758, 1715, 630, '1'),
(4759, 1715, 631, '0'),
(4760, 1715, 632, '0'),
(4761, 1715, 633, '0'),
(4762, 1715, 634, '0'),
(4763, 1715, 635, '0'),
(4764, 1715, 636, '0'),
(4765, 1715, 637, '0'),
(4766, 1715, 638, '0'),
(4767, 1715, 640, '7.84'),
(4768, 1715, 641, '8'),
(4769, 1715, 642, '8'),
(4770, 1715, 643, '0'),
(4771, 1715, 644, '0.86'),
(4772, 1715, 645, '0.04'),
(4773, 1715, 646, '0.04'),
(4774, 1715, 647, '0.01'),
(4775, 1715, 648, '0'),
(4776, 1715, 649, '1'),
(4777, 1715, 650, '0'),
(4778, 1715, 652, '0'),
(4779, 1715, 653, '0'),
(4780, 1715, 654, '0'),
(4781, 1715, 655, '0'),
(4782, 1715, 656, '0'),
(4783, 1715, 657, '0'),
(4784, 1715, 658, '0'),
(4785, 1715, 659, '0'),
(4786, 1715, 660, '0'),
(4787, 1715, 661, '0'),
(4788, 1715, 662, '0'),
(4789, 1715, 777, '5054.72'),
(4790, 1715, 778, '375119.95'),
(4791, 1718, 1, '1'),
(4792, 1718, 2, '1'),
(4793, 1718, 3, '1'),
(4794, 1718, 4, '1'),
(4795, 1718, 6, '1'),
(4796, 1718, 7, '1'),
(4797, 1718, 19, '1'),
(4798, 1718, 23, '1'),
(4799, 1718, 31, '1'),
(4800, 1718, 32, '1'),
(4801, 1718, 33, '1'),
(4802, 1718, 76, '1'),
(4803, 1718, 77, '1'),
(4804, 1718, 78, '1'),
(4805, 1718, 104, '1'),
(4806, 1718, 107, '1'),
(4807, 1718, 108, '1'),
(4808, 1718, 121, '1'),
(4809, 1718, 131, '1'),
(4810, 1718, 133, '1'),
(4811, 1718, 142, '1'),
(4812, 1718, 143, '1'),
(4813, 1718, 144, '1'),
(4814, 1718, 167, '1'),
(4815, 1718, 168, '1'),
(4816, 1718, 170, '1'),
(4817, 1718, 208, '1'),
(4818, 1718, 320, '1'),
(4819, 1718, 332, '1'),
(4820, 1718, 333, '1'),
(4821, 1718, 335, '1'),
(4822, 1718, 338, '1'),
(4823, 1718, 344, '1'),
(4824, 1718, 352, '1'),
(4825, 1718, 353, '1'),
(4826, 1718, 355, '1'),
(4827, 1718, 384, '1'),
(4828, 1718, 387, '1'),
(4829, 1718, 389, '1'),
(4830, 1718, 505, '1'),
(4831, 1718, 507, '1'),
(4832, 1718, 663, '1'),
(4833, 1718, 664, '1'),
(4834, 1718, 681, '1'),
(4835, 1718, 682, '1'),
(4836, 1718, 700, '1'),
(4837, 1718, 702, '1'),
(4838, 1718, 704, '1'),
(4839, 1718, 705, '1'),
(4840, 1718, 706, '1'),
(4841, 1718, 707, '1'),
(4842, 1718, 721, '1'),
(4843, 1718, 741, '1'),
(4844, 1718, 747, '1'),
(4845, 1718, 771, '1'),
(4846, 1718, 774, '1'),
(4847, 1718, 20, '2'),
(4848, 1718, 80, '10'),
(4849, 1718, 81, '3'),
(4850, 1718, 82, '4'),
(4851, 1718, 83, '4'),
(4852, 1718, 84, '3'),
(4853, 1718, 85, '3'),
(4854, 1718, 86, '0'),
(4855, 1718, 87, '3'),
(4856, 1718, 88, '0'),
(4857, 1718, 89, '10'),
(4858, 1718, 90, '0'),
(4859, 1718, 91, '1'),
(4860, 1718, 92, '15'),
(4861, 1718, 93, '0'),
(4862, 1718, 94, '10'),
(4863, 1718, 95, '10'),
(4864, 1718, 96, '3'),
(4865, 1718, 97, '3'),
(4866, 1718, 98, '4'),
(4867, 1718, 99, '4'),
(4868, 1718, 100, '2'),
(4869, 1718, 101, '4'),
(4870, 1718, 102, '0'),
(4871, 1718, 103, '3'),
(4872, 1718, 105, '3'),
(4873, 1718, 106, '12'),
(4874, 1718, 118, '2'),
(4875, 1718, 119, '1'),
(4876, 1718, 120, '0'),
(4877, 1718, 139, '0'),
(4878, 1718, 140, '0'),
(4879, 1718, 141, '0'),
(4880, 1718, 147, '0'),
(4881, 1718, 149, '0'),
(4882, 1718, 151, '0'),
(4883, 1718, 153, '0'),
(4884, 1718, 155, '0'),
(4885, 1718, 157, '0'),
(4886, 1718, 160, '0'),
(4887, 1718, 164, '0'),
(4888, 1718, 166, '0'),
(4889, 1718, 169, '0.96'),
(4890, 1718, 171, '0.96'),
(4891, 1718, 175, '0'),
(4892, 1718, 177, '0'),
(4893, 1718, 179, '0'),
(4894, 1718, 181, '0'),
(4895, 1718, 183, '0'),
(4896, 1718, 185, '0'),
(4897, 1718, 187, '0'),
(4898, 1718, 189, '0'),
(4899, 1718, 191, '0'),
(4900, 1718, 193, '0'),
(4901, 1718, 195, '0'),
(4902, 1718, 197, '0'),
(4903, 1718, 199, '0'),
(4904, 1718, 201, '0'),
(4905, 1718, 203, '0'),
(4906, 1718, 205, '0'),
(4907, 1718, 207, '0'),
(4908, 1718, 209, '0'),
(4909, 1718, 211, '0'),
(4910, 1718, 213, '0.04'),
(4911, 1718, 215, '0.04'),
(4912, 1718, 217, '0'),
(4913, 1718, 219, '0'),
(4914, 1718, 221, '0'),
(4915, 1718, 223, '0'),
(4916, 1718, 233, '0'),
(4917, 1718, 237, '0'),
(4918, 1718, 239, '0'),
(4919, 1718, 241, '0'),
(4920, 1718, 243, '0'),
(4921, 1718, 246, '0'),
(4922, 1718, 248, '0'),
(4923, 1718, 250, '0'),
(4924, 1718, 257, '0'),
(4925, 1718, 259, '0'),
(4926, 1718, 263, '0'),
(4927, 1718, 266, '0'),
(4928, 1718, 268, '0'),
(4929, 1718, 270, '0'),
(4930, 1718, 272, '0'),
(4931, 1718, 274, '0'),
(4932, 1718, 276, '0'),
(4933, 1718, 278, '0'),
(4934, 1718, 302, '0'),
(4935, 1718, 304, '0'),
(4936, 1718, 306, '0'),
(4937, 1718, 308, '0'),
(4938, 1718, 310, '0'),
(4939, 1718, 312, '0'),
(4940, 1718, 314, '0'),
(4941, 1718, 316, '0'),
(4942, 1718, 318, '0'),
(4943, 1718, 385, '2'),
(4944, 1718, 392, '0'),
(4945, 1718, 394, '0'),
(4946, 1718, 396, '0'),
(4947, 1718, 398, '0'),
(4948, 1718, 400, '0'),
(4949, 1718, 402, '0'),
(4950, 1718, 404, '0'),
(4951, 1718, 406, '0'),
(4952, 1718, 408, '0'),
(4953, 1718, 410, '0'),
(4954, 1718, 412, '0'),
(4955, 1718, 414, '0'),
(4956, 1718, 416, '0'),
(4957, 1718, 418, '0'),
(4958, 1718, 420, '0'),
(4959, 1718, 422, '0'),
(4960, 1718, 424, '0'),
(4961, 1718, 426, '0'),
(4962, 1718, 428, '0'),
(4963, 1718, 430, '0'),
(4964, 1718, 432, '0'),
(4965, 1718, 434, '0'),
(4966, 1718, 436, '0'),
(4967, 1718, 438, '0'),
(4968, 1718, 440, '0'),
(4969, 1718, 442, '0'),
(4970, 1718, 444, '0'),
(4971, 1718, 446, '0'),
(4972, 1718, 449, '0'),
(4973, 1718, 451, '0'),
(4974, 1718, 453, '0'),
(4975, 1718, 455, '0'),
(4976, 1718, 457, '0'),
(4977, 1718, 459, '0'),
(4978, 1718, 461, '0'),
(4979, 1718, 463, '0'),
(4980, 1718, 465, '0'),
(4981, 1718, 467, '0'),
(4982, 1718, 469, '0'),
(4983, 1718, 471, '0'),
(4984, 1718, 474, '0'),
(4985, 1718, 476, '0'),
(4986, 1718, 478, '0'),
(4987, 1718, 480, '0'),
(4988, 1718, 482, '0'),
(4989, 1718, 484, '0'),
(4990, 1718, 486, '0'),
(4991, 1718, 488, '0'),
(4992, 1718, 490, '0'),
(4993, 1718, 492, '0'),
(4994, 1718, 494, '0'),
(4995, 1718, 496, '0'),
(4996, 1718, 498, '0'),
(4997, 1718, 502, '0'),
(4998, 1718, 504, '0'),
(4999, 1718, 506, '0.04'),
(5000, 1718, 508, '0.04'),
(5001, 1718, 510, '0'),
(5002, 1718, 512, '0'),
(5003, 1718, 514, '0'),
(5004, 1718, 516, '0'),
(5005, 1718, 518, '0'),
(5006, 1718, 520, '0'),
(5007, 1718, 522, '0.96'),
(5008, 1718, 526, '0.99'),
(5009, 1718, 527, '0.99'),
(5010, 1718, 529, '242.44'),
(5011, 1718, 530, '242.44'),
(5012, 1718, 531, '242.44'),
(5013, 1718, 533, '1'),
(5014, 1718, 534, '178.8'),
(5015, 1718, 535, '23.54'),
(5016, 1718, 537, '1'),
(5017, 1718, 538, '0.42'),
(5018, 1718, 539, '1'),
(5019, 1718, 541, '0.52'),
(5020, 1718, 542, '0.96'),
(5021, 1718, 543, '0.04'),
(5022, 1718, 544, '0.96'),
(5023, 1718, 545, '0'),
(5024, 1718, 548, '0.01'),
(5025, 1718, 549, '0'),
(5026, 1718, 551, '0.04'),
(5027, 1718, 552, '-0.93'),
(5028, 1718, 553, '0.97'),
(5029, 1718, 554, '0.02'),
(5030, 1718, 556, '0.02'),
(5031, 1718, 557, '0.01'),
(5032, 1718, 558, '0.79'),
(5033, 1718, 559, '0'),
(5034, 1718, 560, '0.01'),
(5035, 1718, 561, '-0'),
(5036, 1718, 562, '-0'),
(5037, 1718, 563, '-0'),
(5038, 1718, 564, '0'),
(5039, 1718, 565, '0.78'),
(5040, 1718, 566, '-0.78'),
(5041, 1718, 568, '0.01'),
(5042, 1718, 569, '-0.01'),
(5043, 1718, 570, '0.77'),
(5044, 1718, 571, '-0.01'),
(5045, 1718, 572, '0.01'),
(5046, 1718, 573, '-0'),
(5047, 1718, 574, '0'),
(5048, 1718, 575, '-0'),
(5049, 1718, 576, '0'),
(5050, 1718, 577, '0.78'),
(5051, 1718, 578, '-0.77'),
(5052, 1718, 580, '0.03'),
(5053, 1718, 581, '0.01'),
(5054, 1718, 582, '1.53'),
(5055, 1718, 583, '0'),
(5056, 1718, 584, '0.04'),
(5057, 1718, 585, '0'),
(5058, 1718, 586, '-0'),
(5059, 1718, 587, '-0'),
(5060, 1718, 588, '0'),
(5061, 1718, 589, '1.52'),
(5062, 1718, 590, '-1.5'),
(5063, 1718, 592, '0.56'),
(5064, 1718, 593, '0.57'),
(5065, 1718, 594, '0.57'),
(5066, 1718, 595, '0'),
(5067, 1718, 596, '0'),
(5068, 1718, 597, '0'),
(5069, 1718, 598, '0.04'),
(5070, 1718, 599, '0'),
(5071, 1718, 600, '0'),
(5072, 1718, 601, '0.07'),
(5073, 1718, 602, '0'),
(5074, 1718, 604, '5.49'),
(5075, 1718, 605, '5.41'),
(5076, 1718, 606, '14'),
(5077, 1718, 607, '0'),
(5078, 1718, 608, '3.02'),
(5079, 1718, 609, '-0.04'),
(5080, 1718, 610, '-0.03'),
(5081, 1718, 611, '-0.01'),
(5082, 1718, 612, '0'),
(5083, 1718, 613, '5.16'),
(5084, 1718, 614, '-5.23'),
(5085, 1718, 616, '5.51'),
(5086, 1718, 617, '5.42'),
(5087, 1718, 618, '14'),
(5088, 1718, 619, '0'),
(5089, 1718, 620, '2.94'),
(5090, 1718, 621, '-0.04'),
(5091, 1718, 622, '-0.03'),
(5092, 1718, 623, '-0.01'),
(5093, 1718, 624, '0'),
(5094, 1718, 625, '5.02'),
(5095, 1718, 626, '-5.11'),
(5096, 1718, 628, '1'),
(5097, 1718, 629, '1'),
(5098, 1718, 630, '1'),
(5099, 1718, 631, '0'),
(5100, 1718, 632, '0'),
(5101, 1718, 633, '0'),
(5102, 1718, 634, '0'),
(5103, 1718, 635, '0'),
(5104, 1718, 636, '0'),
(5105, 1718, 637, '0'),
(5106, 1718, 638, '0'),
(5107, 1718, 640, '7.83'),
(5108, 1718, 641, '8'),
(5109, 1718, 642, '8'),
(5110, 1718, 643, '0'),
(5111, 1718, 644, '0.93'),
(5112, 1718, 645, '0.04'),
(5113, 1718, 646, '0.04'),
(5114, 1718, 647, '0.01'),
(5115, 1718, 648, '0'),
(5116, 1718, 649, '1'),
(5117, 1718, 650, '0'),
(5118, 1718, 652, '0'),
(5119, 1718, 653, '0'),
(5120, 1718, 654, '0'),
(5121, 1718, 655, '0'),
(5122, 1718, 656, '0'),
(5123, 1718, 657, '0'),
(5124, 1718, 658, '0'),
(5125, 1718, 659, '0'),
(5126, 1718, 660, '0'),
(5127, 1718, 661, '0'),
(5128, 1718, 662, '0'),
(5129, 1718, 777, '1539.83'),
(5130, 1718, 778, '376656.08'),
(5131, 1716, 1, '1'),
(5132, 1716, 2, '1'),
(5133, 1716, 3, '1'),
(5134, 1716, 4, '1'),
(5135, 1716, 6, '1'),
(5136, 1716, 7, '1'),
(5137, 1716, 19, '1'),
(5138, 1716, 23, '1'),
(5139, 1716, 31, '1'),
(5140, 1716, 32, '1'),
(5141, 1716, 33, '1'),
(5142, 1716, 76, '1'),
(5143, 1716, 77, '1'),
(5144, 1716, 78, '1'),
(5145, 1716, 104, '1'),
(5146, 1716, 107, '1'),
(5147, 1716, 108, '1'),
(5148, 1716, 121, '1'),
(5149, 1716, 131, '1'),
(5150, 1716, 133, '1'),
(5151, 1716, 142, '1'),
(5152, 1716, 143, '1'),
(5153, 1716, 144, '1'),
(5154, 1716, 167, '1'),
(5155, 1716, 168, '1'),
(5156, 1716, 170, '1'),
(5157, 1716, 208, '1'),
(5158, 1716, 320, '1'),
(5159, 1716, 332, '1'),
(5160, 1716, 333, '1'),
(5161, 1716, 335, '1'),
(5162, 1716, 338, '1'),
(5163, 1716, 344, '1'),
(5164, 1716, 352, '1'),
(5165, 1716, 353, '1'),
(5166, 1716, 355, '1'),
(5167, 1716, 384, '1'),
(5168, 1716, 387, '1'),
(5169, 1716, 389, '1'),
(5170, 1716, 505, '1'),
(5171, 1716, 507, '1'),
(5172, 1716, 663, '1'),
(5173, 1716, 664, '1'),
(5174, 1716, 681, '1'),
(5175, 1716, 682, '1'),
(5176, 1716, 700, '1'),
(5177, 1716, 702, '1'),
(5178, 1716, 704, '1'),
(5179, 1716, 705, '1'),
(5180, 1716, 706, '1'),
(5181, 1716, 707, '1'),
(5182, 1716, 721, '1'),
(5183, 1716, 741, '1'),
(5184, 1716, 747, '1'),
(5185, 1716, 771, '1'),
(5186, 1716, 774, '1'),
(5187, 1716, 20, '2'),
(5188, 1716, 80, '10'),
(5189, 1716, 81, '3'),
(5190, 1716, 82, '4'),
(5191, 1716, 83, '4'),
(5192, 1716, 84, '3'),
(5193, 1716, 85, '3'),
(5194, 1716, 86, '0'),
(5195, 1716, 87, '3'),
(5196, 1716, 88, '0'),
(5197, 1716, 89, '10'),
(5198, 1716, 90, '0'),
(5199, 1716, 91, '1'),
(5200, 1716, 92, '15'),
(5201, 1716, 93, '0'),
(5202, 1716, 94, '10'),
(5203, 1716, 95, '10'),
(5204, 1716, 96, '3'),
(5205, 1716, 97, '3'),
(5206, 1716, 98, '4'),
(5207, 1716, 99, '4'),
(5208, 1716, 100, '2'),
(5209, 1716, 101, '4'),
(5210, 1716, 102, '0'),
(5211, 1716, 103, '3'),
(5212, 1716, 105, '3'),
(5213, 1716, 106, '12'),
(5214, 1716, 118, '2'),
(5215, 1716, 119, '1'),
(5216, 1716, 120, '0'),
(5217, 1716, 139, '0'),
(5218, 1716, 140, '0'),
(5219, 1716, 141, '0'),
(5220, 1716, 147, '0'),
(5221, 1716, 149, '0'),
(5222, 1716, 151, '0'),
(5223, 1716, 153, '0'),
(5224, 1716, 155, '0'),
(5225, 1716, 157, '0'),
(5226, 1716, 160, '0'),
(5227, 1716, 164, '0'),
(5228, 1716, 166, '0'),
(5229, 1716, 169, '0.92'),
(5230, 1716, 171, '0.92'),
(5231, 1716, 175, '0'),
(5232, 1716, 177, '0'),
(5233, 1716, 179, '0'),
(5234, 1716, 181, '0'),
(5235, 1716, 183, '0'),
(5236, 1716, 185, '0'),
(5237, 1716, 187, '0'),
(5238, 1716, 189, '0'),
(5239, 1716, 191, '0'),
(5240, 1716, 193, '0'),
(5241, 1716, 195, '0'),
(5242, 1716, 197, '0'),
(5243, 1716, 199, '0'),
(5244, 1716, 201, '0'),
(5245, 1716, 203, '0'),
(5246, 1716, 205, '0'),
(5247, 1716, 207, '0'),
(5248, 1716, 209, '0'),
(5249, 1716, 211, '0'),
(5250, 1716, 213, '0.08'),
(5251, 1716, 215, '0.08'),
(5252, 1716, 217, '0'),
(5253, 1716, 219, '0'),
(5254, 1716, 221, '0'),
(5255, 1716, 223, '0'),
(5256, 1716, 233, '0'),
(5257, 1716, 237, '0'),
(5258, 1716, 239, '0'),
(5259, 1716, 241, '0'),
(5260, 1716, 243, '0'),
(5261, 1716, 246, '0'),
(5262, 1716, 248, '0'),
(5263, 1716, 250, '0'),
(5264, 1716, 257, '0'),
(5265, 1716, 259, '0'),
(5266, 1716, 263, '0'),
(5267, 1716, 266, '0'),
(5268, 1716, 268, '0'),
(5269, 1716, 270, '0'),
(5270, 1716, 272, '0'),
(5271, 1716, 274, '0'),
(5272, 1716, 276, '0'),
(5273, 1716, 278, '0'),
(5274, 1716, 302, '0'),
(5275, 1716, 304, '0'),
(5276, 1716, 306, '0'),
(5277, 1716, 308, '0'),
(5278, 1716, 310, '0'),
(5279, 1716, 312, '0'),
(5280, 1716, 314, '0'),
(5281, 1716, 316, '0'),
(5282, 1716, 318, '0'),
(5283, 1716, 385, '2'),
(5284, 1716, 392, '0'),
(5285, 1716, 394, '0'),
(5286, 1716, 396, '0'),
(5287, 1716, 398, '0'),
(5288, 1716, 400, '0'),
(5289, 1716, 402, '0'),
(5290, 1716, 404, '0'),
(5291, 1716, 406, '0'),
(5292, 1716, 408, '0'),
(5293, 1716, 410, '0'),
(5294, 1716, 412, '0'),
(5295, 1716, 414, '0'),
(5296, 1716, 416, '0'),
(5297, 1716, 418, '0'),
(5298, 1716, 420, '0'),
(5299, 1716, 422, '0'),
(5300, 1716, 424, '0'),
(5301, 1716, 426, '0'),
(5302, 1716, 428, '0'),
(5303, 1716, 430, '0'),
(5304, 1716, 432, '0'),
(5305, 1716, 434, '0'),
(5306, 1716, 436, '0'),
(5307, 1716, 438, '0'),
(5308, 1716, 440, '0'),
(5309, 1716, 442, '0'),
(5310, 1716, 444, '0'),
(5311, 1716, 446, '0'),
(5312, 1716, 449, '0'),
(5313, 1716, 451, '0'),
(5314, 1716, 453, '0'),
(5315, 1716, 455, '0'),
(5316, 1716, 457, '0'),
(5317, 1716, 459, '0'),
(5318, 1716, 461, '0'),
(5319, 1716, 463, '0'),
(5320, 1716, 465, '0'),
(5321, 1716, 467, '0'),
(5322, 1716, 469, '0'),
(5323, 1716, 471, '0'),
(5324, 1716, 474, '0'),
(5325, 1716, 476, '0'),
(5326, 1716, 478, '0'),
(5327, 1716, 480, '0'),
(5328, 1716, 482, '0'),
(5329, 1716, 484, '0'),
(5330, 1716, 486, '0'),
(5331, 1716, 488, '0'),
(5332, 1716, 490, '0'),
(5333, 1716, 492, '0'),
(5334, 1716, 494, '0'),
(5335, 1716, 496, '0'),
(5336, 1716, 498, '0'),
(5337, 1716, 502, '0'),
(5338, 1716, 504, '0'),
(5339, 1716, 506, '0.24'),
(5340, 1716, 508, '0.24'),
(5341, 1716, 510, '0'),
(5342, 1716, 512, '0'),
(5343, 1716, 514, '0'),
(5344, 1716, 516, '0'),
(5345, 1716, 518, '0'),
(5346, 1716, 520, '0'),
(5347, 1716, 522, '0.76'),
(5348, 1716, 526, '0.93'),
(5349, 1716, 527, '0.92'),
(5350, 1716, 529, '207.38'),
(5351, 1716, 530, '207.38'),
(5352, 1716, 531, '207.38'),
(5353, 1716, 533, '0.98'),
(5354, 1716, 534, '140.62'),
(5355, 1716, 535, '21.49'),
(5356, 1716, 537, '0.99'),
(5357, 1716, 538, '0.42'),
(5358, 1716, 539, '0.99'),
(5359, 1716, 541, '0.48'),
(5360, 1716, 542, '0.96'),
(5361, 1716, 543, '0.24'),
(5362, 1716, 544, '0.76'),
(5363, 1716, 545, '0'),
(5364, 1716, 548, '0.07'),
(5365, 1716, 549, '0'),
(5366, 1716, 551, '0.1'),
(5367, 1716, 552, '-0.68'),
(5368, 1716, 553, '0.94'),
(5369, 1716, 554, '0.03'),
(5370, 1716, 556, '0.02'),
(5371, 1716, 557, '0'),
(5372, 1716, 558, '0.73'),
(5373, 1716, 559, '0'),
(5374, 1716, 560, '0.02'),
(5375, 1716, 561, '0'),
(5376, 1716, 562, '0.01'),
(5377, 1716, 563, '-0'),
(5378, 1716, 564, '0'),
(5379, 1716, 565, '0.72'),
(5380, 1716, 566, '-0.72'),
(5381, 1716, 568, '0.02'),
(5382, 1716, 569, '-0'),
(5383, 1716, 570, '0.82'),
(5384, 1716, 571, '-0.01'),
(5385, 1716, 572, '0.02'),
(5386, 1716, 573, '-0'),
(5387, 1716, 574, '0'),
(5388, 1716, 575, '-0'),
(5389, 1716, 576, '0'),
(5390, 1716, 577, '0.83'),
(5391, 1716, 578, '-0.77'),
(5392, 1716, 580, '0.06'),
(5393, 1716, 581, '0.01'),
(5394, 1716, 582, '1.63'),
(5395, 1716, 583, '0'),
(5396, 1716, 584, '0.08'),
(5397, 1716, 585, '0.01'),
(5398, 1716, 586, '0'),
(5399, 1716, 587, '-0'),
(5400, 1716, 588, '0'),
(5401, 1716, 589, '1.62'),
(5402, 1716, 590, '-1.5'),
(5403, 1716, 592, '0.59'),
(5404, 1716, 593, '0.61'),
(5405, 1716, 594, '0.62'),
(5406, 1716, 595, '0'),
(5407, 1716, 596, '0.01'),
(5408, 1716, 597, '0.01'),
(5409, 1716, 598, '0.08'),
(5410, 1716, 599, '0'),
(5411, 1716, 600, '0'),
(5412, 1716, 601, '0.08'),
(5413, 1716, 602, '0'),
(5414, 1716, 604, '4.95'),
(5415, 1716, 605, '4.83'),
(5416, 1716, 606, '13'),
(5417, 1716, 607, '0'),
(5418, 1716, 608, '4.13'),
(5419, 1716, 609, '-0.07'),
(5420, 1716, 610, '-0.06'),
(5421, 1716, 611, '-0.05'),
(5422, 1716, 612, '0'),
(5423, 1716, 613, '6.19'),
(5424, 1716, 614, '-6.36'),
(5425, 1716, 616, '5.04'),
(5426, 1716, 617, '4.91'),
(5427, 1716, 618, '13'),
(5428, 1716, 619, '0'),
(5429, 1716, 620, '3.83'),
(5430, 1716, 621, '-0.07'),
(5431, 1716, 622, '-0.07'),
(5432, 1716, 623, '-0.05'),
(5433, 1716, 624, '0'),
(5434, 1716, 625, '5.94'),
(5435, 1716, 626, '-5.85'),
(5436, 1716, 628, '1'),
(5437, 1716, 629, '1'),
(5438, 1716, 630, '1'),
(5439, 1716, 631, '0'),
(5440, 1716, 632, '0'),
(5441, 1716, 633, '0'),
(5442, 1716, 634, '0'),
(5443, 1716, 635, '0'),
(5444, 1716, 636, '0'),
(5445, 1716, 637, '0'),
(5446, 1716, 638, '0'),
(5447, 1716, 640, '7.67'),
(5448, 1716, 641, '7.99'),
(5449, 1716, 642, '8'),
(5450, 1716, 643, '0'),
(5451, 1716, 644, '1.53'),
(5452, 1716, 645, '0.08'),
(5453, 1716, 646, '0.08'),
(5454, 1716, 647, '0.04'),
(5455, 1716, 648, '0'),
(5456, 1716, 649, '1'),
(5457, 1716, 650, '0'),
(5458, 1716, 652, '0'),
(5459, 1716, 653, '0'),
(5460, 1716, 654, '0'),
(5461, 1716, 655, '0'),
(5462, 1716, 656, '0'),
(5463, 1716, 657, '0'),
(5464, 1716, 658, '0'),
(5465, 1716, 659, '0'),
(5466, 1716, 660, '0'),
(5467, 1716, 661, '0'),
(5468, 1716, 662, '0'),
(5469, 1716, 777, '1500.16'),
(5470, 1716, 778, '335431.42'),
(5471, 1719, 1, '1'),
(5472, 1719, 2, '1'),
(5473, 1719, 3, '1'),
(5474, 1719, 4, '1'),
(5475, 1719, 6, '1'),
(5476, 1719, 7, '1'),
(5477, 1719, 19, '1'),
(5478, 1719, 23, '1'),
(5479, 1719, 31, '1'),
(5480, 1719, 32, '1'),
(5481, 1719, 33, '1'),
(5482, 1719, 76, '1'),
(5483, 1719, 77, '1'),
(5484, 1719, 78, '1'),
(5485, 1719, 104, '1'),
(5486, 1719, 107, '1'),
(5487, 1719, 108, '1'),
(5488, 1719, 121, '1'),
(5489, 1719, 131, '1'),
(5490, 1719, 133, '1'),
(5491, 1719, 142, '1'),
(5492, 1719, 143, '1'),
(5493, 1719, 144, '1'),
(5494, 1719, 167, '1'),
(5495, 1719, 168, '1'),
(5496, 1719, 170, '1'),
(5497, 1719, 208, '1'),
(5498, 1719, 320, '1'),
(5499, 1719, 332, '1'),
(5500, 1719, 333, '1'),
(5501, 1719, 335, '1'),
(5502, 1719, 338, '1'),
(5503, 1719, 344, '1'),
(5504, 1719, 352, '1'),
(5505, 1719, 353, '1'),
(5506, 1719, 355, '1'),
(5507, 1719, 384, '1'),
(5508, 1719, 387, '1'),
(5509, 1719, 389, '1'),
(5510, 1719, 505, '1'),
(5511, 1719, 507, '1'),
(5512, 1719, 663, '1'),
(5513, 1719, 664, '1'),
(5514, 1719, 681, '1'),
(5515, 1719, 682, '1'),
(5516, 1719, 700, '1'),
(5517, 1719, 702, '1'),
(5518, 1719, 704, '1'),
(5519, 1719, 705, '1'),
(5520, 1719, 706, '1'),
(5521, 1719, 707, '1'),
(5522, 1719, 721, '1'),
(5523, 1719, 741, '1'),
(5524, 1719, 747, '1'),
(5525, 1719, 771, '1'),
(5526, 1719, 774, '1'),
(5527, 1719, 20, '2'),
(5528, 1719, 80, '10'),
(5529, 1719, 81, '3'),
(5530, 1719, 82, '4'),
(5531, 1719, 83, '4'),
(5532, 1719, 84, '3'),
(5533, 1719, 85, '3'),
(5534, 1719, 86, '0'),
(5535, 1719, 87, '3'),
(5536, 1719, 88, '0'),
(5537, 1719, 89, '10'),
(5538, 1719, 90, '0'),
(5539, 1719, 91, '1'),
(5540, 1719, 92, '15'),
(5541, 1719, 93, '0'),
(5542, 1719, 94, '10'),
(5543, 1719, 95, '10'),
(5544, 1719, 96, '3'),
(5545, 1719, 97, '3'),
(5546, 1719, 98, '4'),
(5547, 1719, 99, '4'),
(5548, 1719, 100, '2'),
(5549, 1719, 101, '4'),
(5550, 1719, 102, '0'),
(5551, 1719, 103, '3'),
(5552, 1719, 105, '3'),
(5553, 1719, 106, '12'),
(5554, 1719, 118, '2'),
(5555, 1719, 119, '1'),
(5556, 1719, 120, '0'),
(5557, 1719, 139, '0'),
(5558, 1719, 140, '0'),
(5559, 1719, 141, '0'),
(5560, 1719, 147, '0'),
(5561, 1719, 149, '0'),
(5562, 1719, 151, '0'),
(5563, 1719, 153, '0'),
(5564, 1719, 155, '0'),
(5565, 1719, 157, '0'),
(5566, 1719, 160, '0'),
(5567, 1719, 164, '0'),
(5568, 1719, 166, '0'),
(5569, 1719, 169, '0.97'),
(5570, 1719, 171, '0.97'),
(5571, 1719, 175, '0'),
(5572, 1719, 177, '0'),
(5573, 1719, 179, '0'),
(5574, 1719, 181, '0'),
(5575, 1719, 183, '0'),
(5576, 1719, 185, '0'),
(5577, 1719, 187, '0'),
(5578, 1719, 189, '0'),
(5579, 1719, 191, '0'),
(5580, 1719, 193, '0'),
(5581, 1719, 195, '0'),
(5582, 1719, 197, '0'),
(5583, 1719, 199, '0'),
(5584, 1719, 201, '0'),
(5585, 1719, 203, '0'),
(5586, 1719, 205, '0'),
(5587, 1719, 207, '0'),
(5588, 1719, 209, '0'),
(5589, 1719, 211, '0'),
(5590, 1719, 213, '0.03'),
(5591, 1719, 215, '0.03'),
(5592, 1719, 217, '0'),
(5593, 1719, 219, '0'),
(5594, 1719, 221, '0'),
(5595, 1719, 223, '0'),
(5596, 1719, 233, '0'),
(5597, 1719, 237, '0'),
(5598, 1719, 239, '0'),
(5599, 1719, 241, '0'),
(5600, 1719, 243, '0'),
(5601, 1719, 246, '0'),
(5602, 1719, 248, '0'),
(5603, 1719, 250, '0'),
(5604, 1719, 257, '0'),
(5605, 1719, 259, '0'),
(5606, 1719, 263, '0'),
(5607, 1719, 266, '0'),
(5608, 1719, 268, '0'),
(5609, 1719, 270, '0'),
(5610, 1719, 272, '0'),
(5611, 1719, 274, '0'),
(5612, 1719, 276, '0'),
(5613, 1719, 278, '0'),
(5614, 1719, 302, '0'),
(5615, 1719, 304, '0'),
(5616, 1719, 306, '0'),
(5617, 1719, 308, '0'),
(5618, 1719, 310, '0'),
(5619, 1719, 312, '0'),
(5620, 1719, 314, '0'),
(5621, 1719, 316, '0'),
(5622, 1719, 318, '0'),
(5623, 1719, 385, '2'),
(5624, 1719, 392, '0'),
(5625, 1719, 394, '0'),
(5626, 1719, 396, '0'),
(5627, 1719, 398, '0'),
(5628, 1719, 400, '0'),
(5629, 1719, 402, '0'),
(5630, 1719, 404, '0'),
(5631, 1719, 406, '0'),
(5632, 1719, 408, '0'),
(5633, 1719, 410, '0'),
(5634, 1719, 412, '0'),
(5635, 1719, 414, '0'),
(5636, 1719, 416, '0'),
(5637, 1719, 418, '0'),
(5638, 1719, 420, '0'),
(5639, 1719, 422, '0'),
(5640, 1719, 424, '0'),
(5641, 1719, 426, '0'),
(5642, 1719, 428, '0'),
(5643, 1719, 430, '0'),
(5644, 1719, 432, '0'),
(5645, 1719, 434, '0'),
(5646, 1719, 436, '0'),
(5647, 1719, 438, '0'),
(5648, 1719, 440, '0'),
(5649, 1719, 442, '0'),
(5650, 1719, 444, '0'),
(5651, 1719, 446, '0'),
(5652, 1719, 449, '0'),
(5653, 1719, 451, '0'),
(5654, 1719, 453, '0'),
(5655, 1719, 455, '0'),
(5656, 1719, 457, '0'),
(5657, 1719, 459, '0'),
(5658, 1719, 461, '0'),
(5659, 1719, 463, '0'),
(5660, 1719, 465, '0'),
(5661, 1719, 467, '0'),
(5662, 1719, 469, '0'),
(5663, 1719, 471, '0'),
(5664, 1719, 474, '0'),
(5665, 1719, 476, '0'),
(5666, 1719, 478, '0'),
(5667, 1719, 480, '0'),
(5668, 1719, 482, '0'),
(5669, 1719, 484, '0'),
(5670, 1719, 486, '0'),
(5671, 1719, 488, '0'),
(5672, 1719, 490, '0'),
(5673, 1719, 492, '0'),
(5674, 1719, 494, '0'),
(5675, 1719, 496, '0'),
(5676, 1719, 498, '0'),
(5677, 1719, 502, '0'),
(5678, 1719, 504, '0'),
(5679, 1719, 506, '0.02'),
(5680, 1719, 508, '0.02'),
(5681, 1719, 510, '0'),
(5682, 1719, 512, '0'),
(5683, 1719, 514, '0'),
(5684, 1719, 516, '0'),
(5685, 1719, 518, '0'),
(5686, 1719, 520, '0'),
(5687, 1719, 522, '0.98'),
(5688, 1719, 526, '1'),
(5689, 1719, 527, '1'),
(5690, 1719, 529, '247.54'),
(5691, 1719, 530, '247.54'),
(5692, 1719, 531, '247.54'),
(5693, 1719, 533, '1'),
(5694, 1719, 534, '198.47'),
(5695, 1719, 535, '29.85'),
(5696, 1719, 537, '1'),
(5697, 1719, 538, '0.44'),
(5698, 1719, 539, '1'),
(5699, 1719, 541, '0.49'),
(5700, 1719, 542, '0.98'),
(5701, 1719, 543, '0.02'),
(5702, 1719, 544, '0.98'),
(5703, 1719, 545, '0'),
(5704, 1719, 548, '0.01'),
(5705, 1719, 549, '0'),
(5706, 1719, 551, '0'),
(5707, 1719, 552, '-0.98'),
(5708, 1719, 553, '0.97'),
(5709, 1719, 554, '0.01'),
(5710, 1719, 556, '0.02'),
(5711, 1719, 557, '0.01'),
(5712, 1719, 558, '0.74'),
(5713, 1719, 559, '0'),
(5714, 1719, 560, '0.01'),
(5715, 1719, 561, '-0'),
(5716, 1719, 562, '-0'),
(5717, 1719, 563, '-0'),
(5718, 1719, 564, '0'),
(5719, 1719, 565, '0.73'),
(5720, 1719, 566, '-0.73'),
(5721, 1719, 568, '0'),
(5722, 1719, 569, '-0.01'),
(5723, 1719, 570, '0.76'),
(5724, 1719, 571, '-0.01'),
(5725, 1719, 572, '0.01'),
(5726, 1719, 573, '-0'),
(5727, 1719, 574, '0'),
(5728, 1719, 575, '-0'),
(5729, 1719, 576, '0'),
(5730, 1719, 577, '0.78'),
(5731, 1719, 578, '-0.77'),
(5732, 1719, 580, '0.03'),
(5733, 1719, 581, '0.01'),
(5734, 1719, 582, '1.52'),
(5735, 1719, 583, '0'),
(5736, 1719, 584, '0.03'),
(5737, 1719, 585, '0'),
(5738, 1719, 586, '-0.01'),
(5739, 1719, 587, '-0'),
(5740, 1719, 588, '0'),
(5741, 1719, 589, '1.5'),
(5742, 1719, 590, '-1.49'),
(5743, 1719, 592, '0.46'),
(5744, 1719, 593, '0.47'),
(5745, 1719, 594, '0.47'),
(5746, 1719, 595, '0'),
(5747, 1719, 596, '0'),
(5748, 1719, 597, '0'),
(5749, 1719, 598, '0.03'),
(5750, 1719, 599, '0'),
(5751, 1719, 600, '0'),
(5752, 1719, 601, '0.06'),
(5753, 1719, 602, '0'),
(5754, 1719, 604, '6.35'),
(5755, 1719, 605, '6.11'),
(5756, 1719, 606, '17'),
(5757, 1719, 607, '0'),
(5758, 1719, 608, '4.26'),
(5759, 1719, 609, '-0.05'),
(5760, 1719, 610, '-0.03'),
(5761, 1719, 611, '-0.01'),
(5762, 1719, 612, '0'),
(5763, 1719, 613, '5.8'),
(5764, 1719, 614, '-6.1'),
(5765, 1719, 616, '6.37'),
(5766, 1719, 617, '6.12'),
(5767, 1719, 618, '17'),
(5768, 1719, 619, '0'),
(5769, 1719, 620, '4.19'),
(5770, 1719, 621, '-0.05'),
(5771, 1719, 622, '-0.03'),
(5772, 1719, 623, '-0.01'),
(5773, 1719, 624, '0'),
(5774, 1719, 625, '5.71'),
(5775, 1719, 626, '-6'),
(5776, 1719, 628, '1'),
(5777, 1719, 629, '1'),
(5778, 1719, 630, '1'),
(5779, 1719, 631, '0'),
(5780, 1719, 632, '0'),
(5781, 1719, 633, '0'),
(5782, 1719, 634, '0'),
(5783, 1719, 635, '0'),
(5784, 1719, 636, '0'),
(5785, 1719, 637, '0'),
(5786, 1719, 638, '0'),
(5787, 1719, 640, '7.85'),
(5788, 1719, 641, '8'),
(5789, 1719, 642, '8'),
(5790, 1719, 643, '0'),
(5791, 1719, 644, '0.83'),
(5792, 1719, 645, '0.03'),
(5793, 1719, 646, '0.03'),
(5794, 1719, 647, '0'),
(5795, 1719, 648, '0'),
(5796, 1719, 649, '1'),
(5797, 1719, 650, '0'),
(5798, 1719, 652, '0'),
(5799, 1719, 653, '0'),
(5800, 1719, 654, '0'),
(5801, 1719, 655, '0'),
(5802, 1719, 656, '0'),
(5803, 1719, 657, '0'),
(5804, 1719, 658, '0'),
(5805, 1719, 659, '0'),
(5806, 1719, 660, '0'),
(5807, 1719, 661, '0'),
(5808, 1719, 662, '0'),
(5809, 1719, 777, '1315.48'),
(5810, 1719, 778, '328402.97'),
(5811, 1675, 1, '1'),
(5812, 1675, 2, '1'),
(5813, 1675, 3, '1'),
(5814, 1675, 4, '1'),
(5815, 1675, 6, '1'),
(5816, 1675, 7, '1'),
(5817, 1675, 12, '1'),
(5818, 1675, 16, '1'),
(5819, 1675, 18, '1'),
(5820, 1675, 19, '1'),
(5821, 1675, 23, '1'),
(5822, 1675, 31, '1'),
(5823, 1675, 32, '1'),
(5824, 1675, 33, '1'),
(5825, 1675, 76, '1'),
(5826, 1675, 77, '1'),
(5827, 1675, 78, '1'),
(5828, 1675, 104, '1'),
(5829, 1675, 107, '1'),
(5830, 1675, 108, '1'),
(5831, 1675, 121, '1'),
(5832, 1675, 131, '1'),
(5833, 1675, 133, '1'),
(5834, 1675, 142, '1'),
(5835, 1675, 143, '1'),
(5836, 1675, 144, '1'),
(5837, 1675, 167, '1'),
(5838, 1675, 168, '1'),
(5839, 1675, 170, '1'),
(5840, 1675, 208, '1'),
(5841, 1675, 320, '1'),
(5842, 1675, 332, '1'),
(5843, 1675, 333, '1'),
(5844, 1675, 338, '1'),
(5845, 1675, 344, '1'),
(5846, 1675, 352, '1'),
(5847, 1675, 353, '1'),
(5848, 1675, 355, '1'),
(5849, 1675, 384, '1'),
(5850, 1675, 387, '1'),
(5851, 1675, 389, '1'),
(5852, 1675, 505, '1'),
(5853, 1675, 663, '1'),
(5854, 1675, 664, '1'),
(5855, 1675, 665, '1'),
(5856, 1675, 667, '1'),
(5857, 1675, 681, '1'),
(5858, 1675, 682, '1'),
(5859, 1675, 687, '1'),
(5860, 1675, 691, '1'),
(5861, 1675, 693, '1'),
(5862, 1675, 700, '1'),
(5863, 1675, 702, '1'),
(5864, 1675, 704, '1'),
(5865, 1675, 705, '1'),
(5866, 1675, 706, '1'),
(5867, 1675, 707, '1'),
(5868, 1675, 721, '1'),
(5869, 1675, 722, '1'),
(5870, 1675, 741, '1'),
(5871, 1675, 747, '1'),
(5872, 1675, 771, '1'),
(5873, 1675, 774, '1'),
(5874, 1675, 20, '2'),
(5875, 1675, 80, '10'),
(5876, 1675, 81, '3'),
(5877, 1675, 82, '4'),
(5878, 1675, 83, '4'),
(5879, 1675, 84, '3'),
(5880, 1675, 85, '3'),
(5881, 1675, 86, '0'),
(5882, 1675, 87, '3'),
(5883, 1675, 88, '0'),
(5884, 1675, 89, '10'),
(5885, 1675, 90, '0'),
(5886, 1675, 91, '1'),
(5887, 1675, 92, '15'),
(5888, 1675, 93, '0'),
(5889, 1675, 94, '10'),
(5890, 1675, 95, '10'),
(5891, 1675, 96, '3'),
(5892, 1675, 97, '3'),
(5893, 1675, 98, '4'),
(5894, 1675, 99, '4'),
(5895, 1675, 100, '2'),
(5896, 1675, 101, '4'),
(5897, 1675, 102, '0'),
(5898, 1675, 103, '3'),
(5899, 1675, 105, '3'),
(5900, 1675, 106, '12'),
(5901, 1675, 118, '2'),
(5902, 1675, 119, '1'),
(5903, 1675, 120, '0'),
(5904, 1675, 139, '0'),
(5905, 1675, 140, '0'),
(5906, 1675, 141, '0'),
(5907, 1675, 147, '0'),
(5908, 1675, 149, '0'),
(5909, 1675, 151, '0'),
(5910, 1675, 153, '0'),
(5911, 1675, 155, '0.07'),
(5912, 1675, 157, '0'),
(5913, 1675, 160, '0'),
(5914, 1675, 164, '0'),
(5915, 1675, 166, '0'),
(5916, 1675, 169, '0.67'),
(5917, 1675, 171, '0.67'),
(5918, 1675, 175, '0'),
(5919, 1675, 177, '0'),
(5920, 1675, 179, '0'),
(5921, 1675, 181, '0'),
(5922, 1675, 183, '0'),
(5923, 1675, 185, '0'),
(5924, 1675, 187, '0'),
(5925, 1675, 189, '0'),
(5926, 1675, 191, '0'),
(5927, 1675, 193, '0'),
(5928, 1675, 195, '0'),
(5929, 1675, 197, '0'),
(5930, 1675, 199, '0'),
(5931, 1675, 201, '0'),
(5932, 1675, 203, '0'),
(5933, 1675, 205, '0'),
(5934, 1675, 207, '0'),
(5935, 1675, 209, '0'),
(5936, 1675, 211, '0'),
(5937, 1675, 213, '0.26'),
(5938, 1675, 215, '0.26'),
(5939, 1675, 217, '0'),
(5940, 1675, 219, '0'),
(5941, 1675, 221, '0'),
(5942, 1675, 223, '0'),
(5943, 1675, 233, '0'),
(5944, 1675, 237, '0'),
(5945, 1675, 239, '0'),
(5946, 1675, 241, '0'),
(5947, 1675, 243, '0'),
(5948, 1675, 246, '0'),
(5949, 1675, 248, '0'),
(5950, 1675, 250, '0'),
(5951, 1675, 257, '0'),
(5952, 1675, 259, '0'),
(5953, 1675, 263, '0'),
(5954, 1675, 266, '0'),
(5955, 1675, 268, '0'),
(5956, 1675, 270, '0'),
(5957, 1675, 272, '0'),
(5958, 1675, 274, '0'),
(5959, 1675, 276, '0'),
(5960, 1675, 278, '0'),
(5961, 1675, 302, '0'),
(5962, 1675, 304, '0'),
(5963, 1675, 306, '0'),
(5964, 1675, 308, '0'),
(5965, 1675, 310, '0'),
(5966, 1675, 312, '0'),
(5967, 1675, 314, '0'),
(5968, 1675, 316, '0'),
(5969, 1675, 318, '0'),
(5970, 1675, 385, '2'),
(5971, 1675, 392, '0'),
(5972, 1675, 394, '0'),
(5973, 1675, 396, '0'),
(5974, 1675, 398, '0'),
(5975, 1675, 400, '0'),
(5976, 1675, 402, '0'),
(5977, 1675, 404, '0'),
(5978, 1675, 406, '0'),
(5979, 1675, 408, '0'),
(5980, 1675, 410, '0'),
(5981, 1675, 412, '0'),
(5982, 1675, 414, '0'),
(5983, 1675, 416, '0'),
(5984, 1675, 418, '0'),
(5985, 1675, 420, '0'),
(5986, 1675, 422, '0'),
(5987, 1675, 424, '0'),
(5988, 1675, 426, '0'),
(5989, 1675, 428, '0'),
(5990, 1675, 430, '0'),
(5991, 1675, 432, '0'),
(5992, 1675, 434, '0'),
(5993, 1675, 436, '0'),
(5994, 1675, 438, '0'),
(5995, 1675, 440, '0'),
(5996, 1675, 442, '0'),
(5997, 1675, 444, '0'),
(5998, 1675, 446, '0'),
(5999, 1675, 449, '0'),
(6000, 1675, 451, '0'),
(6001, 1675, 453, '0'),
(6002, 1675, 455, '0'),
(6003, 1675, 457, '0'),
(6004, 1675, 459, '0'),
(6005, 1675, 461, '0'),
(6006, 1675, 463, '0'),
(6007, 1675, 465, '0'),
(6008, 1675, 467, '0'),
(6009, 1675, 469, '0'),
(6010, 1675, 471, '0'),
(6011, 1675, 474, '0'),
(6012, 1675, 476, '0'),
(6013, 1675, 478, '0'),
(6014, 1675, 480, '0'),
(6015, 1675, 482, '0'),
(6016, 1675, 484, '0'),
(6017, 1675, 486, '0'),
(6018, 1675, 488, '0'),
(6019, 1675, 490, '0'),
(6020, 1675, 492, '0'),
(6021, 1675, 494, '0'),
(6022, 1675, 496, '0'),
(6023, 1675, 498, '0'),
(6024, 1675, 502, '0'),
(6025, 1675, 504, '0'),
(6026, 1675, 506, '0'),
(6027, 1675, 508, '0'),
(6028, 1675, 510, '0'),
(6029, 1675, 512, '0'),
(6030, 1675, 514, '0'),
(6031, 1675, 516, '0'),
(6032, 1675, 518, '0'),
(6033, 1675, 520, '0'),
(6034, 1675, 522, '1'),
(6035, 1675, 526, '1'),
(6036, 1675, 527, '0.37'),
(6037, 1675, 529, '25.58'),
(6038, 1675, 530, '25.58'),
(6039, 1675, 531, '25.58'),
(6040, 1675, 533, '0.84'),
(6041, 1675, 534, '20.41'),
(6042, 1675, 535, '27.72'),
(6043, 1675, 537, '0.55'),
(6044, 1675, 538, '0.24'),
(6045, 1675, 539, '0.55'),
(6046, 1675, 541, '1'),
(6047, 1675, 542, '0'),
(6048, 1675, 543, '1'),
(6049, 1675, 544, '0'),
(6050, 1675, 545, '0'),
(6051, 1675, 548, '0.18'),
(6052, 1675, 549, '0'),
(6053, 1675, 551, '1'),
(6054, 1675, 552, '0.96'),
(6055, 1675, 553, '0.07'),
(6056, 1675, 554, '0.1'),
(6057, 1675, 556, '1.75'),
(6058, 1675, 557, '1.93'),
(6059, 1675, 558, '1.93'),
(6060, 1675, 559, '0'),
(6061, 1675, 560, '0.21'),
(6062, 1675, 561, '0.14'),
(6063, 1675, 562, '0.22'),
(6064, 1675, 563, '0.08'),
(6065, 1675, 564, '0'),
(6066, 1675, 565, '1.48'),
(6067, 1675, 566, '-0'),
(6068, 1675, 568, '-0'),
(6069, 1675, 569, '0.76'),
(6070, 1675, 570, '0.96'),
(6071, 1675, 571, '-1'),
(6072, 1675, 572, '0.89'),
(6073, 1675, 573, '-0.13'),
(6074, 1675, 574, '-0.07'),
(6075, 1675, 575, '-0.04'),
(6076, 1675, 576, '0'),
(6077, 1675, 577, '1.93'),
(6078, 1675, 578, '-1.96'),
(6079, 1675, 580, '1.77'),
(6080, 1675, 581, '1.93'),
(6081, 1675, 582, '2'),
(6082, 1675, 583, '0'),
(6083, 1675, 584, '0.2'),
(6084, 1675, 585, '0.13'),
(6085, 1675, 586, '0.26'),
(6086, 1675, 587, '0.07'),
(6087, 1675, 588, '0'),
(6088, 1675, 589, '1.48'),
(6089, 1675, 590, '-0'),
(6090, 1675, 592, '0.21'),
(6091, 1675, 593, '0.24'),
(6092, 1675, 594, '0.25'),
(6093, 1675, 595, '0'),
(6094, 1675, 596, '0'),
(6095, 1675, 597, '0.02'),
(6096, 1675, 598, '0.26'),
(6097, 1675, 599, '0.01'),
(6098, 1675, 600, '0'),
(6099, 1675, 601, '0.06'),
(6100, 1675, 602, '0'),
(6101, 1675, 604, '7.17'),
(6102, 1675, 605, '8.12'),
(6103, 1675, 606, '16'),
(6104, 1675, 607, '0'),
(6105, 1675, 608, '24.14'),
(6106, 1675, 609, '-1.09'),
(6107, 1675, 610, '-0.22'),
(6108, 1675, 611, '-0.8'),
(6109, 1675, 612, '0'),
(6110, 1675, 613, '10.79'),
(6111, 1675, 614, '-12.04'),
(6112, 1675, 616, '8.65'),
(6113, 1675, 617, '8.82'),
(6114, 1675, 618, '16'),
(6115, 1675, 619, '0'),
(6116, 1675, 620, '15.67'),
(6117, 1675, 621, '-0.56'),
(6118, 1675, 622, '-0.28'),
(6119, 1675, 623, '-0.58'),
(6120, 1675, 624, '0'),
(6121, 1675, 625, '8.48'),
(6122, 1675, 626, '-9.9'),
(6123, 1675, 628, '1'),
(6124, 1675, 629, '0.91'),
(6125, 1675, 630, '1'),
(6126, 1675, 631, '0'),
(6127, 1675, 632, '0'),
(6128, 1675, 633, '0'),
(6129, 1675, 634, '0'),
(6130, 1675, 635, '0'),
(6131, 1675, 636, '0'),
(6132, 1675, 637, '0'),
(6133, 1675, 638, '0'),
(6134, 1675, 640, '3.34'),
(6135, 1675, 641, '3.79'),
(6136, 1675, 642, '4'),
(6137, 1675, 643, '0'),
(6138, 1675, 644, '1.23'),
(6139, 1675, 645, '0.26'),
(6140, 1675, 646, '0.26'),
(6141, 1675, 647, '0.21'),
(6142, 1675, 648, '0'),
(6143, 1675, 649, '1'),
(6144, 1675, 650, '0'),
(6145, 1675, 652, '0'),
(6146, 1675, 653, '0'),
(6147, 1675, 654, '0'),
(6148, 1675, 655, '0'),
(6149, 1675, 656, '0'),
(6150, 1675, 657, '0'),
(6151, 1675, 658, '0'),
(6152, 1675, 659, '0'),
(6153, 1675, 660, '0'),
(6154, 1675, 661, '0'),
(6155, 1675, 662, '0'),
(6156, 1675, 777, '3623.98'),
(6157, 1675, 778, '503575.03'),
(6158, 1678, 1, '1'),
(6159, 1678, 2, '1'),
(6160, 1678, 3, '1'),
(6161, 1678, 4, '1'),
(6162, 1678, 6, '1'),
(6163, 1678, 7, '1'),
(6164, 1678, 12, '1'),
(6165, 1678, 16, '1'),
(6166, 1678, 18, '1'),
(6167, 1678, 19, '1'),
(6168, 1678, 23, '1'),
(6169, 1678, 31, '1'),
(6170, 1678, 32, '1'),
(6171, 1678, 33, '1'),
(6172, 1678, 76, '1'),
(6173, 1678, 77, '1'),
(6174, 1678, 78, '1'),
(6175, 1678, 104, '1'),
(6176, 1678, 107, '1'),
(6177, 1678, 108, '1'),
(6178, 1678, 121, '1'),
(6179, 1678, 131, '1'),
(6180, 1678, 133, '1'),
(6181, 1678, 142, '1'),
(6182, 1678, 143, '1'),
(6183, 1678, 144, '1'),
(6184, 1678, 167, '1'),
(6185, 1678, 168, '1'),
(6186, 1678, 170, '1'),
(6187, 1678, 208, '1'),
(6188, 1678, 320, '1'),
(6189, 1678, 332, '1'),
(6190, 1678, 333, '1'),
(6191, 1678, 338, '1'),
(6192, 1678, 344, '1'),
(6193, 1678, 352, '1'),
(6194, 1678, 353, '1'),
(6195, 1678, 355, '1'),
(6196, 1678, 384, '1'),
(6197, 1678, 387, '1'),
(6198, 1678, 389, '1'),
(6199, 1678, 505, '1'),
(6200, 1678, 663, '1'),
(6201, 1678, 664, '1'),
(6202, 1678, 665, '1'),
(6203, 1678, 667, '1'),
(6204, 1678, 681, '1'),
(6205, 1678, 682, '1'),
(6206, 1678, 687, '1'),
(6207, 1678, 691, '1'),
(6208, 1678, 693, '1'),
(6209, 1678, 700, '1'),
(6210, 1678, 702, '1'),
(6211, 1678, 704, '1'),
(6212, 1678, 705, '1'),
(6213, 1678, 706, '1'),
(6214, 1678, 707, '1'),
(6215, 1678, 721, '1'),
(6216, 1678, 722, '1'),
(6217, 1678, 741, '1'),
(6218, 1678, 747, '1'),
(6219, 1678, 771, '1'),
(6220, 1678, 774, '1'),
(6221, 1678, 20, '2'),
(6222, 1678, 80, '10'),
(6223, 1678, 81, '3'),
(6224, 1678, 82, '4'),
(6225, 1678, 83, '4'),
(6226, 1678, 84, '3'),
(6227, 1678, 85, '3'),
(6228, 1678, 86, '0'),
(6229, 1678, 87, '3'),
(6230, 1678, 88, '0'),
(6231, 1678, 89, '10'),
(6232, 1678, 90, '0'),
(6233, 1678, 91, '1'),
(6234, 1678, 92, '15'),
(6235, 1678, 93, '0'),
(6236, 1678, 94, '10'),
(6237, 1678, 95, '10'),
(6238, 1678, 96, '3'),
(6239, 1678, 97, '3'),
(6240, 1678, 98, '4'),
(6241, 1678, 99, '4'),
(6242, 1678, 100, '2'),
(6243, 1678, 101, '4'),
(6244, 1678, 102, '0'),
(6245, 1678, 103, '3'),
(6246, 1678, 105, '3'),
(6247, 1678, 106, '12'),
(6248, 1678, 118, '2'),
(6249, 1678, 119, '1'),
(6250, 1678, 120, '0'),
(6251, 1678, 139, '0'),
(6252, 1678, 140, '0'),
(6253, 1678, 141, '0'),
(6254, 1678, 147, '0'),
(6255, 1678, 149, '0'),
(6256, 1678, 151, '0'),
(6257, 1678, 153, '0'),
(6258, 1678, 155, '0.05'),
(6259, 1678, 157, '0'),
(6260, 1678, 160, '0'),
(6261, 1678, 164, '0'),
(6262, 1678, 166, '0'),
(6263, 1678, 169, '0.73'),
(6264, 1678, 171, '0.73'),
(6265, 1678, 175, '0'),
(6266, 1678, 177, '0'),
(6267, 1678, 179, '0'),
(6268, 1678, 181, '0'),
(6269, 1678, 183, '0'),
(6270, 1678, 185, '0'),
(6271, 1678, 187, '0'),
(6272, 1678, 189, '0'),
(6273, 1678, 191, '0'),
(6274, 1678, 193, '0'),
(6275, 1678, 195, '0'),
(6276, 1678, 197, '0'),
(6277, 1678, 199, '0'),
(6278, 1678, 201, '0'),
(6279, 1678, 203, '0'),
(6280, 1678, 205, '0'),
(6281, 1678, 207, '0'),
(6282, 1678, 209, '0'),
(6283, 1678, 211, '0'),
(6284, 1678, 213, '0.22'),
(6285, 1678, 215, '0.22'),
(6286, 1678, 217, '0'),
(6287, 1678, 219, '0'),
(6288, 1678, 221, '0'),
(6289, 1678, 223, '0'),
(6290, 1678, 233, '0'),
(6291, 1678, 237, '0'),
(6292, 1678, 239, '0'),
(6293, 1678, 241, '0'),
(6294, 1678, 243, '0'),
(6295, 1678, 246, '0'),
(6296, 1678, 248, '0'),
(6297, 1678, 250, '0'),
(6298, 1678, 257, '0'),
(6299, 1678, 259, '0'),
(6300, 1678, 263, '0'),
(6301, 1678, 266, '0'),
(6302, 1678, 268, '0'),
(6303, 1678, 270, '0'),
(6304, 1678, 272, '0'),
(6305, 1678, 274, '0'),
(6306, 1678, 276, '0'),
(6307, 1678, 278, '0'),
(6308, 1678, 302, '0'),
(6309, 1678, 304, '0'),
(6310, 1678, 306, '0'),
(6311, 1678, 308, '0'),
(6312, 1678, 310, '0'),
(6313, 1678, 312, '0'),
(6314, 1678, 314, '0'),
(6315, 1678, 316, '0'),
(6316, 1678, 318, '0'),
(6317, 1678, 385, '2'),
(6318, 1678, 392, '0'),
(6319, 1678, 394, '0'),
(6320, 1678, 396, '0'),
(6321, 1678, 398, '0'),
(6322, 1678, 400, '0'),
(6323, 1678, 402, '0'),
(6324, 1678, 404, '0'),
(6325, 1678, 406, '0'),
(6326, 1678, 408, '0'),
(6327, 1678, 410, '0'),
(6328, 1678, 412, '0'),
(6329, 1678, 414, '0'),
(6330, 1678, 416, '0'),
(6331, 1678, 418, '0'),
(6332, 1678, 420, '0'),
(6333, 1678, 422, '0'),
(6334, 1678, 424, '0'),
(6335, 1678, 426, '0'),
(6336, 1678, 428, '0'),
(6337, 1678, 430, '0'),
(6338, 1678, 432, '0'),
(6339, 1678, 434, '0'),
(6340, 1678, 436, '0'),
(6341, 1678, 438, '0'),
(6342, 1678, 440, '0'),
(6343, 1678, 442, '0'),
(6344, 1678, 444, '0'),
(6345, 1678, 446, '0'),
(6346, 1678, 449, '0'),
(6347, 1678, 451, '0'),
(6348, 1678, 453, '0'),
(6349, 1678, 455, '0'),
(6350, 1678, 457, '0'),
(6351, 1678, 459, '0'),
(6352, 1678, 461, '0'),
(6353, 1678, 463, '0'),
(6354, 1678, 465, '0'),
(6355, 1678, 467, '0'),
(6356, 1678, 469, '0'),
(6357, 1678, 471, '0'),
(6358, 1678, 474, '0'),
(6359, 1678, 476, '0'),
(6360, 1678, 478, '0'),
(6361, 1678, 480, '0'),
(6362, 1678, 482, '0'),
(6363, 1678, 484, '0'),
(6364, 1678, 486, '0'),
(6365, 1678, 488, '0'),
(6366, 1678, 490, '0'),
(6367, 1678, 492, '0'),
(6368, 1678, 494, '0'),
(6369, 1678, 496, '0'),
(6370, 1678, 498, '0'),
(6371, 1678, 502, '0'),
(6372, 1678, 504, '0'),
(6373, 1678, 506, '0'),
(6374, 1678, 508, '0'),
(6375, 1678, 510, '0'),
(6376, 1678, 512, '0'),
(6377, 1678, 514, '0'),
(6378, 1678, 516, '0'),
(6379, 1678, 518, '0'),
(6380, 1678, 520, '0'),
(6381, 1678, 522, '0.97'),
(6382, 1678, 526, '1'),
(6383, 1678, 527, '0.39'),
(6384, 1678, 529, '43.22'),
(6385, 1678, 530, '43.22'),
(6386, 1678, 531, '43.22'),
(6387, 1678, 533, '0.84'),
(6388, 1678, 534, '32.19'),
(6389, 1678, 535, '36.39'),
(6390, 1678, 537, '0.58'),
(6391, 1678, 538, '0.26'),
(6392, 1678, 539, '0.58'),
(6393, 1678, 541, '0.97'),
(6394, 1678, 542, '0.06'),
(6395, 1678, 543, '1'),
(6396, 1678, 544, '0'),
(6397, 1678, 545, '0'),
(6398, 1678, 548, '0.23'),
(6399, 1678, 549, '0'),
(6400, 1678, 551, '0.97'),
(6401, 1678, 552, '0.94'),
(6402, 1678, 553, '0.05'),
(6403, 1678, 554, '0.09'),
(6404, 1678, 556, '1.72'),
(6405, 1678, 557, '1.87'),
(6406, 1678, 558, '1.87'),
(6407, 1678, 559, '0'),
(6408, 1678, 560, '0.18'),
(6409, 1678, 561, '0.11'),
(6410, 1678, 562, '0.18'),
(6411, 1678, 563, '0.06'),
(6412, 1678, 564, '0'),
(6413, 1678, 565, '1.42'),
(6414, 1678, 566, '-0'),
(6415, 1678, 568, '-0'),
(6416, 1678, 569, '0.76'),
(6417, 1678, 570, '0.97'),
(6418, 1678, 571, '-1'),
(6419, 1678, 572, '0.9'),
(6420, 1678, 573, '-0.1'),
(6421, 1678, 574, '-0.06'),
(6422, 1678, 575, '-0.03'),
(6423, 1678, 576, '0'),
(6424, 1678, 577, '1.93'),
(6425, 1678, 578, '-1.96'),
(6426, 1678, 580, '1.8'),
(6427, 1678, 581, '1.93'),
(6428, 1678, 582, '2'),
(6429, 1678, 583, '0'),
(6430, 1678, 584, '0.17'),
(6431, 1678, 585, '0.11'),
(6432, 1678, 586, '0.22'),
(6433, 1678, 587, '0.05'),
(6434, 1678, 588, '0'),
(6435, 1678, 589, '1.47'),
(6436, 1678, 590, '-0'),
(6437, 1678, 592, '0.17'),
(6438, 1678, 593, '0.19'),
(6439, 1678, 594, '0.2'),
(6440, 1678, 595, '0'),
(6441, 1678, 596, '0'),
(6442, 1678, 597, '0.01'),
(6443, 1678, 598, '0.22'),
(6444, 1678, 599, '0.01'),
(6445, 1678, 600, '0'),
(6446, 1678, 601, '0.05'),
(6447, 1678, 602, '0'),
(6448, 1678, 604, '7.24'),
(6449, 1678, 605, '7.2'),
(6450, 1678, 606, '20'),
(6451, 1678, 607, '0'),
(6452, 1678, 608, '36.94'),
(6453, 1678, 609, '-1.13'),
(6454, 1678, 610, '-0.18'),
(6455, 1678, 611, '-0.91'),
(6456, 1678, 612, '0'),
(6457, 1678, 613, '14.82'),
(6458, 1678, 614, '-15.88'),
(6459, 1678, 616, '8.89'),
(6460, 1678, 617, '8.48'),
(6461, 1678, 618, '20'),
(6462, 1678, 619, '0'),
(6463, 1678, 620, '28.05'),
(6464, 1678, 621, '-0.99'),
(6465, 1678, 622, '-0.25'),
(6466, 1678, 623, '-0.9'),
(6467, 1678, 624, '0'),
(6468, 1678, 625, '12.74'),
(6469, 1678, 626, '-14.65'),
(6470, 1678, 628, '1'),
(6471, 1678, 629, '0.98'),
(6472, 1678, 630, '1'),
(6473, 1678, 631, '0'),
(6474, 1678, 632, '0'),
(6475, 1678, 633, '0'),
(6476, 1678, 634, '0'),
(6477, 1678, 635, '0'),
(6478, 1678, 636, '0'),
(6479, 1678, 637, '0'),
(6480, 1678, 638, '0'),
(6481, 1678, 640, '3.45'),
(6482, 1678, 641, '3.87'),
(6483, 1678, 642, '4'),
(6484, 1678, 643, '0'),
(6485, 1678, 644, '1.09'),
(6486, 1678, 645, '0.22'),
(6487, 1678, 646, '0.22'),
(6488, 1678, 647, '0.17'),
(6489, 1678, 648, '0'),
(6490, 1678, 649, '1'),
(6491, 1678, 650, '0'),
(6492, 1678, 652, '0'),
(6493, 1678, 653, '0'),
(6494, 1678, 654, '0'),
(6495, 1678, 655, '0'),
(6496, 1678, 656, '0'),
(6497, 1678, 657, '0'),
(6498, 1678, 658, '0'),
(6499, 1678, 659, '0'),
(6500, 1678, 660, '0'),
(6501, 1678, 661, '0'),
(6502, 1678, 662, '0'),
(6503, 1678, 777, '2792.34'),
(6504, 1678, 778, '505778.65'),
(6505, 1673, 1, '1'),
(6506, 1673, 2, '1'),
(6507, 1673, 3, '1'),
(6508, 1673, 4, '1'),
(6509, 1673, 6, '1'),
(6510, 1673, 7, '1'),
(6511, 1673, 12, '1'),
(6512, 1673, 16, '1'),
(6513, 1673, 18, '1'),
(6514, 1673, 19, '1'),
(6515, 1673, 23, '1'),
(6516, 1673, 31, '1'),
(6517, 1673, 32, '1'),
(6518, 1673, 33, '1'),
(6519, 1673, 76, '1'),
(6520, 1673, 77, '1'),
(6521, 1673, 78, '1'),
(6522, 1673, 104, '1'),
(6523, 1673, 107, '1'),
(6524, 1673, 108, '1'),
(6525, 1673, 121, '1'),
(6526, 1673, 131, '1'),
(6527, 1673, 133, '1'),
(6528, 1673, 142, '1'),
(6529, 1673, 143, '1'),
(6530, 1673, 144, '1'),
(6531, 1673, 167, '1'),
(6532, 1673, 168, '1'),
(6533, 1673, 170, '1'),
(6534, 1673, 208, '1'),
(6535, 1673, 320, '1'),
(6536, 1673, 332, '1'),
(6537, 1673, 333, '1'),
(6538, 1673, 338, '1'),
(6539, 1673, 344, '1'),
(6540, 1673, 352, '1'),
(6541, 1673, 353, '1'),
(6542, 1673, 355, '1'),
(6543, 1673, 384, '1'),
(6544, 1673, 387, '1'),
(6545, 1673, 389, '1'),
(6546, 1673, 505, '1'),
(6547, 1673, 663, '1'),
(6548, 1673, 664, '1'),
(6549, 1673, 665, '1'),
(6550, 1673, 667, '1'),
(6551, 1673, 681, '1'),
(6552, 1673, 682, '1'),
(6553, 1673, 687, '1'),
(6554, 1673, 691, '1'),
(6555, 1673, 693, '1'),
(6556, 1673, 700, '1'),
(6557, 1673, 702, '1'),
(6558, 1673, 704, '1'),
(6559, 1673, 705, '1'),
(6560, 1673, 706, '1'),
(6561, 1673, 707, '1'),
(6562, 1673, 721, '1'),
(6563, 1673, 722, '1'),
(6564, 1673, 741, '1'),
(6565, 1673, 747, '1'),
(6566, 1673, 771, '1'),
(6567, 1673, 774, '1'),
(6568, 1673, 20, '2'),
(6569, 1673, 80, '10'),
(6570, 1673, 81, '3'),
(6571, 1673, 82, '4'),
(6572, 1673, 83, '4'),
(6573, 1673, 84, '3'),
(6574, 1673, 85, '3'),
(6575, 1673, 86, '0'),
(6576, 1673, 87, '3'),
(6577, 1673, 88, '0'),
(6578, 1673, 89, '10'),
(6579, 1673, 90, '0'),
(6580, 1673, 91, '1'),
(6581, 1673, 92, '15'),
(6582, 1673, 93, '0'),
(6583, 1673, 94, '10'),
(6584, 1673, 95, '10'),
(6585, 1673, 96, '3'),
(6586, 1673, 97, '3'),
(6587, 1673, 98, '4'),
(6588, 1673, 99, '4'),
(6589, 1673, 100, '2'),
(6590, 1673, 101, '4'),
(6591, 1673, 102, '0'),
(6592, 1673, 103, '3'),
(6593, 1673, 105, '3'),
(6594, 1673, 106, '12'),
(6595, 1673, 118, '2'),
(6596, 1673, 119, '1'),
(6597, 1673, 120, '0'),
(6598, 1673, 139, '0'),
(6599, 1673, 140, '0'),
(6600, 1673, 141, '0'),
(6601, 1673, 147, '0'),
(6602, 1673, 149, '0'),
(6603, 1673, 151, '0'),
(6604, 1673, 153, '0'),
(6605, 1673, 155, '0.07'),
(6606, 1673, 157, '0'),
(6607, 1673, 160, '0'),
(6608, 1673, 164, '0'),
(6609, 1673, 166, '0'),
(6610, 1673, 169, '0.63'),
(6611, 1673, 171, '0.63'),
(6612, 1673, 175, '0'),
(6613, 1673, 177, '0'),
(6614, 1673, 179, '0'),
(6615, 1673, 181, '0'),
(6616, 1673, 183, '0'),
(6617, 1673, 185, '0'),
(6618, 1673, 187, '0'),
(6619, 1673, 189, '0'),
(6620, 1673, 191, '0'),
(6621, 1673, 193, '0'),
(6622, 1673, 195, '0'),
(6623, 1673, 197, '0'),
(6624, 1673, 199, '0'),
(6625, 1673, 201, '0'),
(6626, 1673, 203, '0'),
(6627, 1673, 205, '0'),
(6628, 1673, 207, '0'),
(6629, 1673, 209, '0'),
(6630, 1673, 211, '0'),
(6631, 1673, 213, '0.29'),
(6632, 1673, 215, '0.29'),
(6633, 1673, 217, '0'),
(6634, 1673, 219, '0'),
(6635, 1673, 221, '0'),
(6636, 1673, 223, '0'),
(6637, 1673, 233, '0'),
(6638, 1673, 237, '0'),
(6639, 1673, 239, '0'),
(6640, 1673, 241, '0'),
(6641, 1673, 243, '0'),
(6642, 1673, 246, '0'),
(6643, 1673, 248, '0'),
(6644, 1673, 250, '0'),
(6645, 1673, 257, '0'),
(6646, 1673, 259, '0'),
(6647, 1673, 263, '0'),
(6648, 1673, 266, '0'),
(6649, 1673, 268, '0'),
(6650, 1673, 270, '0'),
(6651, 1673, 272, '0'),
(6652, 1673, 274, '0'),
(6653, 1673, 276, '0'),
(6654, 1673, 278, '0'),
(6655, 1673, 302, '0'),
(6656, 1673, 304, '0'),
(6657, 1673, 306, '0'),
(6658, 1673, 308, '0'),
(6659, 1673, 310, '0'),
(6660, 1673, 312, '0'),
(6661, 1673, 314, '0'),
(6662, 1673, 316, '0'),
(6663, 1673, 318, '0'),
(6664, 1673, 385, '2'),
(6665, 1673, 392, '0'),
(6666, 1673, 394, '0'),
(6667, 1673, 396, '0'),
(6668, 1673, 398, '0'),
(6669, 1673, 400, '0'),
(6670, 1673, 402, '0'),
(6671, 1673, 404, '0'),
(6672, 1673, 406, '0'),
(6673, 1673, 408, '0'),
(6674, 1673, 410, '0'),
(6675, 1673, 412, '0'),
(6676, 1673, 414, '0'),
(6677, 1673, 416, '0'),
(6678, 1673, 418, '0'),
(6679, 1673, 420, '0'),
(6680, 1673, 422, '0'),
(6681, 1673, 424, '0'),
(6682, 1673, 426, '0'),
(6683, 1673, 428, '0'),
(6684, 1673, 430, '0'),
(6685, 1673, 432, '0'),
(6686, 1673, 434, '0'),
(6687, 1673, 436, '0'),
(6688, 1673, 438, '0'),
(6689, 1673, 440, '0'),
(6690, 1673, 442, '0'),
(6691, 1673, 444, '0'),
(6692, 1673, 446, '0'),
(6693, 1673, 449, '0'),
(6694, 1673, 451, '0'),
(6695, 1673, 453, '0'),
(6696, 1673, 455, '0'),
(6697, 1673, 457, '0'),
(6698, 1673, 459, '0'),
(6699, 1673, 461, '0'),
(6700, 1673, 463, '0'),
(6701, 1673, 465, '0'),
(6702, 1673, 467, '0'),
(6703, 1673, 469, '0'),
(6704, 1673, 471, '0'),
(6705, 1673, 474, '0'),
(6706, 1673, 476, '0'),
(6707, 1673, 478, '0'),
(6708, 1673, 480, '0'),
(6709, 1673, 482, '0'),
(6710, 1673, 484, '0'),
(6711, 1673, 486, '0'),
(6712, 1673, 488, '0'),
(6713, 1673, 490, '0'),
(6714, 1673, 492, '0'),
(6715, 1673, 494, '0'),
(6716, 1673, 496, '0'),
(6717, 1673, 498, '0'),
(6718, 1673, 502, '0'),
(6719, 1673, 504, '0'),
(6720, 1673, 506, '0'),
(6721, 1673, 508, '0'),
(6722, 1673, 510, '0'),
(6723, 1673, 512, '0'),
(6724, 1673, 514, '0'),
(6725, 1673, 516, '0'),
(6726, 1673, 518, '0'),
(6727, 1673, 520, '0'),
(6728, 1673, 522, '1'),
(6729, 1673, 526, '1'),
(6730, 1673, 527, '0.38'),
(6731, 1673, 529, '21.2'),
(6732, 1673, 530, '21.2'),
(6733, 1673, 531, '21.2'),
(6734, 1673, 533, '0.82'),
(6735, 1673, 534, '14.96'),
(6736, 1673, 535, '15.56'),
(6737, 1673, 537, '0.76'),
(6738, 1673, 538, '0.31'),
(6739, 1673, 539, '0.76');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(6740, 1673, 541, '1'),
(6741, 1673, 542, '0'),
(6742, 1673, 543, '1'),
(6743, 1673, 544, '0'),
(6744, 1673, 545, '0'),
(6745, 1673, 548, '0.2'),
(6746, 1673, 549, '0'),
(6747, 1673, 551, '1'),
(6748, 1673, 552, '0.96'),
(6749, 1673, 553, '0.07'),
(6750, 1673, 554, '0.12'),
(6751, 1673, 556, '1.73'),
(6752, 1673, 557, '1.93'),
(6753, 1673, 558, '1.93'),
(6754, 1673, 559, '0'),
(6755, 1673, 560, '0.24'),
(6756, 1673, 561, '0.16'),
(6757, 1673, 562, '0.25'),
(6758, 1673, 563, '0.09'),
(6759, 1673, 564, '0'),
(6760, 1673, 565, '1.5'),
(6761, 1673, 566, '-0'),
(6762, 1673, 568, '-0'),
(6763, 1673, 569, '0.76'),
(6764, 1673, 570, '0.96'),
(6765, 1673, 571, '-1'),
(6766, 1673, 572, '0.88'),
(6767, 1673, 573, '-0.14'),
(6768, 1673, 574, '-0.08'),
(6769, 1673, 575, '-0.04'),
(6770, 1673, 576, '0'),
(6771, 1673, 577, '1.93'),
(6772, 1673, 578, '-1.96'),
(6773, 1673, 580, '1.75'),
(6774, 1673, 581, '1.93'),
(6775, 1673, 582, '2'),
(6776, 1673, 583, '0'),
(6777, 1673, 584, '0.22'),
(6778, 1673, 585, '0.15'),
(6779, 1673, 586, '0.29'),
(6780, 1673, 587, '0.08'),
(6781, 1673, 588, '0'),
(6782, 1673, 589, '1.5'),
(6783, 1673, 590, '-0'),
(6784, 1673, 592, '0.33'),
(6785, 1673, 593, '0.38'),
(6786, 1673, 594, '0.4'),
(6787, 1673, 595, '0'),
(6788, 1673, 596, '0.01'),
(6789, 1673, 597, '0.03'),
(6790, 1673, 598, '0.29'),
(6791, 1673, 599, '0.02'),
(6792, 1673, 600, '0'),
(6793, 1673, 601, '0.1'),
(6794, 1673, 602, '0'),
(6795, 1673, 604, '5.34'),
(6796, 1673, 605, '6.63'),
(6797, 1673, 606, '10'),
(6798, 1673, 607, '0'),
(6799, 1673, 608, '9.83'),
(6800, 1673, 609, '-0.74'),
(6801, 1673, 610, '-0.25'),
(6802, 1673, 611, '-0.47'),
(6803, 1673, 612, '0'),
(6804, 1673, 613, '7.4'),
(6805, 1673, 614, '-8.08'),
(6806, 1673, 616, '6.42'),
(6807, 1673, 617, '7.11'),
(6808, 1673, 618, '10'),
(6809, 1673, 619, '0'),
(6810, 1673, 620, '5.92'),
(6811, 1673, 621, '-0.19'),
(6812, 1673, 622, '-0.27'),
(6813, 1673, 623, '-0.27'),
(6814, 1673, 624, '0'),
(6815, 1673, 625, '5.63'),
(6816, 1673, 626, '-5.07'),
(6817, 1673, 628, '1'),
(6818, 1673, 629, '0.91'),
(6819, 1673, 630, '1'),
(6820, 1673, 631, '0'),
(6821, 1673, 632, '0'),
(6822, 1673, 633, '0'),
(6823, 1673, 634, '0'),
(6824, 1673, 635, '0'),
(6825, 1673, 636, '0'),
(6826, 1673, 637, '0'),
(6827, 1673, 638, '0'),
(6828, 1673, 640, '3.26'),
(6829, 1673, 641, '3.78'),
(6830, 1673, 642, '4'),
(6831, 1673, 643, '0'),
(6832, 1673, 644, '1.36'),
(6833, 1673, 645, '0.29'),
(6834, 1673, 646, '0.29'),
(6835, 1673, 647, '0.25'),
(6836, 1673, 648, '0'),
(6837, 1673, 649, '1'),
(6838, 1673, 650, '0'),
(6839, 1673, 652, '0'),
(6840, 1673, 653, '0'),
(6841, 1673, 654, '0'),
(6842, 1673, 655, '0'),
(6843, 1673, 656, '0'),
(6844, 1673, 657, '0'),
(6845, 1673, 658, '0'),
(6846, 1673, 659, '0'),
(6847, 1673, 660, '0'),
(6848, 1673, 661, '0'),
(6849, 1673, 662, '0'),
(6850, 1673, 777, '4393.24'),
(6851, 1673, 778, '532343.55'),
(6852, 1676, 1, '1'),
(6853, 1676, 2, '1'),
(6854, 1676, 3, '1'),
(6855, 1676, 4, '1'),
(6856, 1676, 6, '1'),
(6857, 1676, 7, '1'),
(6858, 1676, 12, '1'),
(6859, 1676, 16, '1'),
(6860, 1676, 18, '1'),
(6861, 1676, 19, '1'),
(6862, 1676, 23, '1'),
(6863, 1676, 31, '1'),
(6864, 1676, 32, '1'),
(6865, 1676, 33, '1'),
(6866, 1676, 76, '1'),
(6867, 1676, 77, '1'),
(6868, 1676, 78, '1'),
(6869, 1676, 104, '1'),
(6870, 1676, 107, '1'),
(6871, 1676, 108, '1'),
(6872, 1676, 121, '1'),
(6873, 1676, 131, '1'),
(6874, 1676, 133, '1'),
(6875, 1676, 142, '1'),
(6876, 1676, 143, '1'),
(6877, 1676, 144, '1'),
(6878, 1676, 167, '1'),
(6879, 1676, 168, '1'),
(6880, 1676, 170, '1'),
(6881, 1676, 208, '1'),
(6882, 1676, 320, '1'),
(6883, 1676, 332, '1'),
(6884, 1676, 333, '1'),
(6885, 1676, 338, '1'),
(6886, 1676, 344, '1'),
(6887, 1676, 352, '1'),
(6888, 1676, 353, '1'),
(6889, 1676, 355, '1'),
(6890, 1676, 384, '1'),
(6891, 1676, 387, '1'),
(6892, 1676, 389, '1'),
(6893, 1676, 505, '1'),
(6894, 1676, 663, '1'),
(6895, 1676, 664, '1'),
(6896, 1676, 665, '1'),
(6897, 1676, 667, '1'),
(6898, 1676, 681, '1'),
(6899, 1676, 682, '1'),
(6900, 1676, 687, '1'),
(6901, 1676, 691, '1'),
(6902, 1676, 693, '1'),
(6903, 1676, 700, '1'),
(6904, 1676, 702, '1'),
(6905, 1676, 704, '1'),
(6906, 1676, 705, '1'),
(6907, 1676, 706, '1'),
(6908, 1676, 707, '1'),
(6909, 1676, 721, '1'),
(6910, 1676, 722, '1'),
(6911, 1676, 741, '1'),
(6912, 1676, 747, '1'),
(6913, 1676, 771, '1'),
(6914, 1676, 774, '1'),
(6915, 1676, 20, '2'),
(6916, 1676, 80, '10'),
(6917, 1676, 81, '3'),
(6918, 1676, 82, '4'),
(6919, 1676, 83, '4'),
(6920, 1676, 84, '3'),
(6921, 1676, 85, '3'),
(6922, 1676, 86, '0'),
(6923, 1676, 87, '3'),
(6924, 1676, 88, '0'),
(6925, 1676, 89, '10'),
(6926, 1676, 90, '0'),
(6927, 1676, 91, '1'),
(6928, 1676, 92, '15'),
(6929, 1676, 93, '0'),
(6930, 1676, 94, '10'),
(6931, 1676, 95, '10'),
(6932, 1676, 96, '3'),
(6933, 1676, 97, '3'),
(6934, 1676, 98, '4'),
(6935, 1676, 99, '4'),
(6936, 1676, 100, '2'),
(6937, 1676, 101, '4'),
(6938, 1676, 102, '0'),
(6939, 1676, 103, '3'),
(6940, 1676, 105, '3'),
(6941, 1676, 106, '12'),
(6942, 1676, 118, '2'),
(6943, 1676, 119, '1'),
(6944, 1676, 120, '0'),
(6945, 1676, 139, '0'),
(6946, 1676, 140, '0'),
(6947, 1676, 141, '0'),
(6948, 1676, 147, '0'),
(6949, 1676, 149, '0'),
(6950, 1676, 151, '0'),
(6951, 1676, 153, '0'),
(6952, 1676, 155, '0.08'),
(6953, 1676, 157, '0'),
(6954, 1676, 160, '0'),
(6955, 1676, 164, '0'),
(6956, 1676, 166, '0'),
(6957, 1676, 169, '0.59'),
(6958, 1676, 171, '0.59'),
(6959, 1676, 175, '0'),
(6960, 1676, 177, '0'),
(6961, 1676, 179, '0'),
(6962, 1676, 181, '0'),
(6963, 1676, 183, '0'),
(6964, 1676, 185, '0'),
(6965, 1676, 187, '0'),
(6966, 1676, 189, '0'),
(6967, 1676, 191, '0'),
(6968, 1676, 193, '0'),
(6969, 1676, 195, '0'),
(6970, 1676, 197, '0'),
(6971, 1676, 199, '0'),
(6972, 1676, 201, '0'),
(6973, 1676, 203, '0'),
(6974, 1676, 205, '0'),
(6975, 1676, 207, '0'),
(6976, 1676, 209, '0'),
(6977, 1676, 211, '0'),
(6978, 1676, 213, '0.33'),
(6979, 1676, 215, '0.33'),
(6980, 1676, 217, '0'),
(6981, 1676, 219, '0'),
(6982, 1676, 221, '0'),
(6983, 1676, 223, '0'),
(6984, 1676, 233, '0'),
(6985, 1676, 237, '0'),
(6986, 1676, 239, '0'),
(6987, 1676, 241, '0'),
(6988, 1676, 243, '0'),
(6989, 1676, 246, '0'),
(6990, 1676, 248, '0'),
(6991, 1676, 250, '0'),
(6992, 1676, 257, '0'),
(6993, 1676, 259, '0'),
(6994, 1676, 263, '0'),
(6995, 1676, 266, '0'),
(6996, 1676, 268, '0'),
(6997, 1676, 270, '0'),
(6998, 1676, 272, '0'),
(6999, 1676, 274, '0'),
(7000, 1676, 276, '0'),
(7001, 1676, 278, '0'),
(7002, 1676, 302, '0'),
(7003, 1676, 304, '0'),
(7004, 1676, 306, '0'),
(7005, 1676, 308, '0'),
(7006, 1676, 310, '0'),
(7007, 1676, 312, '0'),
(7008, 1676, 314, '0'),
(7009, 1676, 316, '0'),
(7010, 1676, 318, '0'),
(7011, 1676, 385, '2'),
(7012, 1676, 392, '0'),
(7013, 1676, 394, '0'),
(7014, 1676, 396, '0'),
(7015, 1676, 398, '0'),
(7016, 1676, 400, '0'),
(7017, 1676, 402, '0'),
(7018, 1676, 404, '0'),
(7019, 1676, 406, '0'),
(7020, 1676, 408, '0'),
(7021, 1676, 410, '0'),
(7022, 1676, 412, '0'),
(7023, 1676, 414, '0'),
(7024, 1676, 416, '0'),
(7025, 1676, 418, '0'),
(7026, 1676, 420, '0'),
(7027, 1676, 422, '0'),
(7028, 1676, 424, '0'),
(7029, 1676, 426, '0'),
(7030, 1676, 428, '0'),
(7031, 1676, 430, '0'),
(7032, 1676, 432, '0'),
(7033, 1676, 434, '0'),
(7034, 1676, 436, '0'),
(7035, 1676, 438, '0'),
(7036, 1676, 440, '0'),
(7037, 1676, 442, '0'),
(7038, 1676, 444, '0'),
(7039, 1676, 446, '0'),
(7040, 1676, 449, '0'),
(7041, 1676, 451, '0'),
(7042, 1676, 453, '0'),
(7043, 1676, 455, '0'),
(7044, 1676, 457, '0'),
(7045, 1676, 459, '0'),
(7046, 1676, 461, '0'),
(7047, 1676, 463, '0'),
(7048, 1676, 465, '0'),
(7049, 1676, 467, '0'),
(7050, 1676, 469, '0'),
(7051, 1676, 471, '0'),
(7052, 1676, 474, '0'),
(7053, 1676, 476, '0'),
(7054, 1676, 478, '0'),
(7055, 1676, 480, '0'),
(7056, 1676, 482, '0'),
(7057, 1676, 484, '0'),
(7058, 1676, 486, '0'),
(7059, 1676, 488, '0'),
(7060, 1676, 490, '0'),
(7061, 1676, 492, '0'),
(7062, 1676, 494, '0'),
(7063, 1676, 496, '0'),
(7064, 1676, 498, '0'),
(7065, 1676, 502, '0'),
(7066, 1676, 504, '0'),
(7067, 1676, 506, '0'),
(7068, 1676, 508, '0'),
(7069, 1676, 510, '0'),
(7070, 1676, 512, '0'),
(7071, 1676, 514, '0'),
(7072, 1676, 516, '0'),
(7073, 1676, 518, '0'),
(7074, 1676, 520, '0'),
(7075, 1676, 522, '1'),
(7076, 1676, 526, '1'),
(7077, 1676, 527, '0.1'),
(7078, 1676, 529, '15.86'),
(7079, 1676, 530, '15.86'),
(7080, 1676, 531, '15.86'),
(7081, 1676, 533, '0.75'),
(7082, 1676, 534, '12.44'),
(7083, 1676, 535, '23.54'),
(7084, 1676, 537, '0.57'),
(7085, 1676, 538, '0.24'),
(7086, 1676, 539, '0.57'),
(7087, 1676, 541, '1'),
(7088, 1676, 542, '0'),
(7089, 1676, 543, '1'),
(7090, 1676, 544, '0'),
(7091, 1676, 545, '0'),
(7092, 1676, 548, '0.27'),
(7093, 1676, 549, '0'),
(7094, 1676, 551, '1'),
(7095, 1676, 552, '0.96'),
(7096, 1676, 553, '0.08'),
(7097, 1676, 554, '0.13'),
(7098, 1676, 556, '1.7'),
(7099, 1676, 557, '1.93'),
(7100, 1676, 558, '1.93'),
(7101, 1676, 559, '0'),
(7102, 1676, 560, '0.27'),
(7103, 1676, 561, '0.17'),
(7104, 1676, 562, '0.28'),
(7105, 1676, 563, '0.11'),
(7106, 1676, 564, '0'),
(7107, 1676, 565, '1.48'),
(7108, 1676, 566, '-0'),
(7109, 1676, 568, '-0'),
(7110, 1676, 569, '0.76'),
(7111, 1676, 570, '0.96'),
(7112, 1676, 571, '-1'),
(7113, 1676, 572, '0.88'),
(7114, 1676, 573, '-0.16'),
(7115, 1676, 574, '-0.09'),
(7116, 1676, 575, '-0.05'),
(7117, 1676, 576, '0'),
(7118, 1676, 577, '1.93'),
(7119, 1676, 578, '-1.96'),
(7120, 1676, 580, '1.73'),
(7121, 1676, 581, '1.93'),
(7122, 1676, 582, '2'),
(7123, 1676, 583, '0'),
(7124, 1676, 584, '0.25'),
(7125, 1676, 585, '0.16'),
(7126, 1676, 586, '0.33'),
(7127, 1676, 587, '0.09'),
(7128, 1676, 588, '0'),
(7129, 1676, 589, '1.48'),
(7130, 1676, 590, '-0'),
(7131, 1676, 592, '0.23'),
(7132, 1676, 593, '0.26'),
(7133, 1676, 594, '0.29'),
(7134, 1676, 595, '0'),
(7135, 1676, 596, '0.01'),
(7136, 1676, 597, '0.02'),
(7137, 1676, 598, '0.33'),
(7138, 1676, 599, '0.02'),
(7139, 1676, 600, '0'),
(7140, 1676, 601, '0.07'),
(7141, 1676, 602, '0'),
(7142, 1676, 604, '6.58'),
(7143, 1676, 605, '8.08'),
(7144, 1676, 606, '14'),
(7145, 1676, 607, '0'),
(7146, 1676, 608, '22.59'),
(7147, 1676, 609, '-1.2'),
(7148, 1676, 610, '-0.28'),
(7149, 1676, 611, '-0.99'),
(7150, 1676, 612, '0'),
(7151, 1676, 613, '9.08'),
(7152, 1676, 614, '-10.12'),
(7153, 1676, 616, '8.68'),
(7154, 1676, 617, '9.17'),
(7155, 1676, 618, '14'),
(7156, 1676, 619, '0'),
(7157, 1676, 620, '12.82'),
(7158, 1676, 621, '-1'),
(7159, 1676, 622, '-0.49'),
(7160, 1676, 623, '-0.93'),
(7161, 1676, 624, '0'),
(7162, 1676, 625, '6.03'),
(7163, 1676, 626, '-7.98'),
(7164, 1676, 628, '1'),
(7165, 1676, 629, '1'),
(7166, 1676, 630, '1'),
(7167, 1676, 631, '0'),
(7168, 1676, 632, '0'),
(7169, 1676, 633, '0'),
(7170, 1676, 634, '0'),
(7171, 1676, 635, '0'),
(7172, 1676, 636, '0'),
(7173, 1676, 637, '0'),
(7174, 1676, 638, '0'),
(7175, 1676, 640, '3.17'),
(7176, 1676, 641, '3.69'),
(7177, 1676, 642, '4'),
(7178, 1676, 643, '0'),
(7179, 1676, 644, '1.54'),
(7180, 1676, 645, '0.33'),
(7181, 1676, 646, '0.33'),
(7182, 1676, 647, '0.29'),
(7183, 1676, 648, '0'),
(7184, 1676, 649, '1'),
(7185, 1676, 650, '0'),
(7186, 1676, 652, '0'),
(7187, 1676, 653, '0'),
(7188, 1676, 654, '0'),
(7189, 1676, 655, '0'),
(7190, 1676, 656, '0'),
(7191, 1676, 657, '0'),
(7192, 1676, 658, '0'),
(7193, 1676, 659, '0'),
(7194, 1676, 660, '0'),
(7195, 1676, 661, '0'),
(7196, 1676, 662, '0'),
(7197, 1676, 777, '2549.06'),
(7198, 1676, 778, '512497.62'),
(7199, 1674, 1, '1'),
(7200, 1674, 2, '1'),
(7201, 1674, 3, '1'),
(7202, 1674, 4, '1'),
(7203, 1674, 6, '1'),
(7204, 1674, 7, '1'),
(7205, 1674, 12, '1'),
(7206, 1674, 16, '1'),
(7207, 1674, 18, '1'),
(7208, 1674, 19, '1'),
(7209, 1674, 23, '1'),
(7210, 1674, 31, '1'),
(7211, 1674, 32, '1'),
(7212, 1674, 33, '1'),
(7213, 1674, 76, '1'),
(7214, 1674, 77, '1'),
(7215, 1674, 78, '1'),
(7216, 1674, 104, '1'),
(7217, 1674, 107, '1'),
(7218, 1674, 108, '1'),
(7219, 1674, 121, '1'),
(7220, 1674, 131, '1'),
(7221, 1674, 133, '1'),
(7222, 1674, 142, '1'),
(7223, 1674, 143, '1'),
(7224, 1674, 144, '1'),
(7225, 1674, 167, '1'),
(7226, 1674, 168, '1'),
(7227, 1674, 170, '1'),
(7228, 1674, 208, '1'),
(7229, 1674, 320, '1'),
(7230, 1674, 332, '1'),
(7231, 1674, 333, '1'),
(7232, 1674, 338, '1'),
(7233, 1674, 344, '1'),
(7234, 1674, 352, '1'),
(7235, 1674, 353, '1'),
(7236, 1674, 355, '1'),
(7237, 1674, 384, '1'),
(7238, 1674, 387, '1'),
(7239, 1674, 389, '1'),
(7240, 1674, 505, '1'),
(7241, 1674, 663, '1'),
(7242, 1674, 664, '1'),
(7243, 1674, 665, '1'),
(7244, 1674, 667, '1'),
(7245, 1674, 681, '1'),
(7246, 1674, 682, '1'),
(7247, 1674, 687, '1'),
(7248, 1674, 691, '1'),
(7249, 1674, 693, '1'),
(7250, 1674, 700, '1'),
(7251, 1674, 702, '1'),
(7252, 1674, 704, '1'),
(7253, 1674, 705, '1'),
(7254, 1674, 706, '1'),
(7255, 1674, 707, '1'),
(7256, 1674, 721, '1'),
(7257, 1674, 722, '1'),
(7258, 1674, 741, '1'),
(7259, 1674, 747, '1'),
(7260, 1674, 771, '1'),
(7261, 1674, 774, '1'),
(7262, 1674, 20, '2'),
(7263, 1674, 80, '10'),
(7264, 1674, 81, '3'),
(7265, 1674, 82, '4'),
(7266, 1674, 83, '4'),
(7267, 1674, 84, '3'),
(7268, 1674, 85, '3'),
(7269, 1674, 86, '0'),
(7270, 1674, 87, '3'),
(7271, 1674, 88, '0'),
(7272, 1674, 89, '10'),
(7273, 1674, 90, '0'),
(7274, 1674, 91, '1'),
(7275, 1674, 92, '15'),
(7276, 1674, 93, '0'),
(7277, 1674, 94, '10'),
(7278, 1674, 95, '10'),
(7279, 1674, 96, '3'),
(7280, 1674, 97, '3'),
(7281, 1674, 98, '4'),
(7282, 1674, 99, '4'),
(7283, 1674, 100, '2'),
(7284, 1674, 101, '4'),
(7285, 1674, 102, '0'),
(7286, 1674, 103, '3'),
(7287, 1674, 105, '3'),
(7288, 1674, 106, '12'),
(7289, 1674, 118, '2'),
(7290, 1674, 119, '1'),
(7291, 1674, 120, '0'),
(7292, 1674, 139, '0'),
(7293, 1674, 140, '0'),
(7294, 1674, 141, '0'),
(7295, 1674, 147, '0'),
(7296, 1674, 149, '0'),
(7297, 1674, 151, '0'),
(7298, 1674, 153, '0'),
(7299, 1674, 155, '0.08'),
(7300, 1674, 157, '0'),
(7301, 1674, 160, '0'),
(7302, 1674, 164, '0'),
(7303, 1674, 166, '0'),
(7304, 1674, 169, '0.62'),
(7305, 1674, 171, '0.62'),
(7306, 1674, 175, '0'),
(7307, 1674, 177, '0'),
(7308, 1674, 179, '0'),
(7309, 1674, 181, '0'),
(7310, 1674, 183, '0'),
(7311, 1674, 185, '0'),
(7312, 1674, 187, '0'),
(7313, 1674, 189, '0'),
(7314, 1674, 191, '0'),
(7315, 1674, 193, '0'),
(7316, 1674, 195, '0'),
(7317, 1674, 197, '0'),
(7318, 1674, 199, '0'),
(7319, 1674, 201, '0'),
(7320, 1674, 203, '0'),
(7321, 1674, 205, '0'),
(7322, 1674, 207, '0'),
(7323, 1674, 209, '0'),
(7324, 1674, 211, '0'),
(7325, 1674, 213, '0.3'),
(7326, 1674, 215, '0.3'),
(7327, 1674, 217, '0'),
(7328, 1674, 219, '0'),
(7329, 1674, 221, '0'),
(7330, 1674, 223, '0'),
(7331, 1674, 233, '0'),
(7332, 1674, 237, '0'),
(7333, 1674, 239, '0'),
(7334, 1674, 241, '0'),
(7335, 1674, 243, '0'),
(7336, 1674, 246, '0'),
(7337, 1674, 248, '0'),
(7338, 1674, 250, '0'),
(7339, 1674, 257, '0'),
(7340, 1674, 259, '0'),
(7341, 1674, 263, '0'),
(7342, 1674, 266, '0'),
(7343, 1674, 268, '0'),
(7344, 1674, 270, '0'),
(7345, 1674, 272, '0'),
(7346, 1674, 274, '0'),
(7347, 1674, 276, '0'),
(7348, 1674, 278, '0'),
(7349, 1674, 302, '0'),
(7350, 1674, 304, '0'),
(7351, 1674, 306, '0'),
(7352, 1674, 308, '0'),
(7353, 1674, 310, '0'),
(7354, 1674, 312, '0'),
(7355, 1674, 314, '0'),
(7356, 1674, 316, '0'),
(7357, 1674, 318, '0'),
(7358, 1674, 385, '2'),
(7359, 1674, 392, '0'),
(7360, 1674, 394, '0'),
(7361, 1674, 396, '0'),
(7362, 1674, 398, '0'),
(7363, 1674, 400, '0'),
(7364, 1674, 402, '0'),
(7365, 1674, 404, '0'),
(7366, 1674, 406, '0'),
(7367, 1674, 408, '0'),
(7368, 1674, 410, '0'),
(7369, 1674, 412, '0'),
(7370, 1674, 414, '0'),
(7371, 1674, 416, '0'),
(7372, 1674, 418, '0'),
(7373, 1674, 420, '0'),
(7374, 1674, 422, '0'),
(7375, 1674, 424, '0'),
(7376, 1674, 426, '0'),
(7377, 1674, 428, '0'),
(7378, 1674, 430, '0'),
(7379, 1674, 432, '0'),
(7380, 1674, 434, '0'),
(7381, 1674, 436, '0'),
(7382, 1674, 438, '0'),
(7383, 1674, 440, '0'),
(7384, 1674, 442, '0'),
(7385, 1674, 444, '0'),
(7386, 1674, 446, '0'),
(7387, 1674, 449, '0'),
(7388, 1674, 451, '0'),
(7389, 1674, 453, '0'),
(7390, 1674, 455, '0'),
(7391, 1674, 457, '0'),
(7392, 1674, 459, '0'),
(7393, 1674, 461, '0'),
(7394, 1674, 463, '0'),
(7395, 1674, 465, '0'),
(7396, 1674, 467, '0'),
(7397, 1674, 469, '0'),
(7398, 1674, 471, '0'),
(7399, 1674, 474, '0'),
(7400, 1674, 476, '0'),
(7401, 1674, 478, '0'),
(7402, 1674, 480, '0'),
(7403, 1674, 482, '0'),
(7404, 1674, 484, '0'),
(7405, 1674, 486, '0'),
(7406, 1674, 488, '0'),
(7407, 1674, 490, '0'),
(7408, 1674, 492, '0'),
(7409, 1674, 494, '0'),
(7410, 1674, 496, '0'),
(7411, 1674, 498, '0'),
(7412, 1674, 502, '0'),
(7413, 1674, 504, '0'),
(7414, 1674, 506, '0'),
(7415, 1674, 508, '0'),
(7416, 1674, 510, '0'),
(7417, 1674, 512, '0'),
(7418, 1674, 514, '0'),
(7419, 1674, 516, '0'),
(7420, 1674, 518, '0'),
(7421, 1674, 520, '0'),
(7422, 1674, 522, '1'),
(7423, 1674, 526, '1'),
(7424, 1674, 527, '0.36'),
(7425, 1674, 529, '22.64'),
(7426, 1674, 530, '22.64'),
(7427, 1674, 531, '22.64'),
(7428, 1674, 533, '0.82'),
(7429, 1674, 534, '17.21'),
(7430, 1674, 535, '21.49'),
(7431, 1674, 537, '0.61'),
(7432, 1674, 538, '0.25'),
(7433, 1674, 539, '0.61'),
(7434, 1674, 541, '1'),
(7435, 1674, 542, '0'),
(7436, 1674, 543, '1'),
(7437, 1674, 544, '0'),
(7438, 1674, 545, '0'),
(7439, 1674, 548, '0.18'),
(7440, 1674, 549, '0'),
(7441, 1674, 551, '1'),
(7442, 1674, 552, '0.96'),
(7443, 1674, 553, '0.08'),
(7444, 1674, 554, '0.12'),
(7445, 1674, 556, '1.72'),
(7446, 1674, 557, '1.93'),
(7447, 1674, 558, '1.93'),
(7448, 1674, 559, '0'),
(7449, 1674, 560, '0.24'),
(7450, 1674, 561, '0.16'),
(7451, 1674, 562, '0.26'),
(7452, 1674, 563, '0.1'),
(7453, 1674, 564, '0'),
(7454, 1674, 565, '1.49'),
(7455, 1674, 566, '-0'),
(7456, 1674, 568, '-0'),
(7457, 1674, 569, '0.76'),
(7458, 1674, 570, '0.96'),
(7459, 1674, 571, '-1'),
(7460, 1674, 572, '0.88'),
(7461, 1674, 573, '-0.15'),
(7462, 1674, 574, '-0.09'),
(7463, 1674, 575, '-0.05'),
(7464, 1674, 576, '0'),
(7465, 1674, 577, '1.93'),
(7466, 1674, 578, '-1.96'),
(7467, 1674, 580, '1.75'),
(7468, 1674, 581, '1.93'),
(7469, 1674, 582, '2'),
(7470, 1674, 583, '0'),
(7471, 1674, 584, '0.23'),
(7472, 1674, 585, '0.15'),
(7473, 1674, 586, '0.3'),
(7474, 1674, 587, '0.09'),
(7475, 1674, 588, '0'),
(7476, 1674, 589, '1.49'),
(7477, 1674, 590, '-0'),
(7478, 1674, 592, '0.25'),
(7479, 1674, 593, '0.29'),
(7480, 1674, 594, '0.31'),
(7481, 1674, 595, '0'),
(7482, 1674, 596, '0.01'),
(7483, 1674, 597, '0.02'),
(7484, 1674, 598, '0.3'),
(7485, 1674, 599, '0.02'),
(7486, 1674, 600, '0'),
(7487, 1674, 601, '0.08'),
(7488, 1674, 602, '0'),
(7489, 1674, 604, '6.45'),
(7490, 1674, 605, '7.88'),
(7491, 1674, 606, '13'),
(7492, 1674, 607, '0'),
(7493, 1674, 608, '16.78'),
(7494, 1674, 609, '-1.03'),
(7495, 1674, 610, '-0.26'),
(7496, 1674, 611, '-0.74'),
(7497, 1674, 612, '0'),
(7498, 1674, 613, '8.7'),
(7499, 1674, 614, '-9.49'),
(7500, 1674, 616, '7.88'),
(7501, 1674, 617, '8.51'),
(7502, 1674, 618, '13'),
(7503, 1674, 619, '0'),
(7504, 1674, 620, '9.53'),
(7505, 1674, 621, '-0.41'),
(7506, 1674, 622, '-0.34'),
(7507, 1674, 623, '-0.5'),
(7508, 1674, 624, '0'),
(7509, 1674, 625, '6.5'),
(7510, 1674, 626, '-7.26'),
(7511, 1674, 628, '1'),
(7512, 1674, 629, '0.87'),
(7513, 1674, 630, '1'),
(7514, 1674, 631, '0'),
(7515, 1674, 632, '0'),
(7516, 1674, 633, '0'),
(7517, 1674, 634, '0'),
(7518, 1674, 635, '0'),
(7519, 1674, 636, '0'),
(7520, 1674, 637, '0'),
(7521, 1674, 638, '0'),
(7522, 1674, 640, '3.24'),
(7523, 1674, 641, '3.73'),
(7524, 1674, 642, '4'),
(7525, 1674, 643, '0'),
(7526, 1674, 644, '1.34'),
(7527, 1674, 645, '0.3'),
(7528, 1674, 646, '0.3'),
(7529, 1674, 647, '0.26'),
(7530, 1674, 648, '0'),
(7531, 1674, 649, '1'),
(7532, 1674, 650, '0'),
(7533, 1674, 652, '0'),
(7534, 1674, 653, '0'),
(7535, 1674, 654, '0'),
(7536, 1674, 655, '0'),
(7537, 1674, 656, '0'),
(7538, 1674, 657, '0'),
(7539, 1674, 658, '0'),
(7540, 1674, 659, '0'),
(7541, 1674, 660, '0'),
(7542, 1674, 661, '0'),
(7543, 1674, 662, '0'),
(7544, 1674, 777, '3566.67'),
(7545, 1674, 778, '474810.61'),
(7546, 1677, 1, '1'),
(7547, 1677, 2, '1'),
(7548, 1677, 3, '1'),
(7549, 1677, 4, '1'),
(7550, 1677, 6, '1'),
(7551, 1677, 7, '1'),
(7552, 1677, 12, '1'),
(7553, 1677, 16, '1'),
(7554, 1677, 18, '1'),
(7555, 1677, 19, '1'),
(7556, 1677, 23, '1'),
(7557, 1677, 31, '1'),
(7558, 1677, 32, '1'),
(7559, 1677, 33, '1'),
(7560, 1677, 76, '1'),
(7561, 1677, 77, '1'),
(7562, 1677, 78, '1'),
(7563, 1677, 104, '1'),
(7564, 1677, 107, '1'),
(7565, 1677, 108, '1'),
(7566, 1677, 121, '1'),
(7567, 1677, 131, '1'),
(7568, 1677, 133, '1'),
(7569, 1677, 142, '1'),
(7570, 1677, 143, '1'),
(7571, 1677, 144, '1'),
(7572, 1677, 167, '1'),
(7573, 1677, 168, '1'),
(7574, 1677, 170, '1'),
(7575, 1677, 208, '1'),
(7576, 1677, 320, '1'),
(7577, 1677, 332, '1'),
(7578, 1677, 333, '1'),
(7579, 1677, 338, '1'),
(7580, 1677, 344, '1'),
(7581, 1677, 352, '1'),
(7582, 1677, 353, '1'),
(7583, 1677, 355, '1'),
(7584, 1677, 384, '1'),
(7585, 1677, 387, '1'),
(7586, 1677, 389, '1'),
(7587, 1677, 505, '1'),
(7588, 1677, 663, '1'),
(7589, 1677, 664, '1'),
(7590, 1677, 665, '1'),
(7591, 1677, 667, '1'),
(7592, 1677, 681, '1'),
(7593, 1677, 682, '1'),
(7594, 1677, 687, '1'),
(7595, 1677, 691, '1'),
(7596, 1677, 693, '1'),
(7597, 1677, 700, '1'),
(7598, 1677, 702, '1'),
(7599, 1677, 704, '1'),
(7600, 1677, 705, '1'),
(7601, 1677, 706, '1'),
(7602, 1677, 707, '1'),
(7603, 1677, 721, '1'),
(7604, 1677, 722, '1'),
(7605, 1677, 741, '1'),
(7606, 1677, 747, '1'),
(7607, 1677, 771, '1'),
(7608, 1677, 774, '1'),
(7609, 1677, 20, '2'),
(7610, 1677, 80, '10'),
(7611, 1677, 81, '3'),
(7612, 1677, 82, '4'),
(7613, 1677, 83, '4'),
(7614, 1677, 84, '3'),
(7615, 1677, 85, '3'),
(7616, 1677, 86, '0'),
(7617, 1677, 87, '3'),
(7618, 1677, 88, '0'),
(7619, 1677, 89, '10'),
(7620, 1677, 90, '0'),
(7621, 1677, 91, '1'),
(7622, 1677, 92, '15'),
(7623, 1677, 93, '0'),
(7624, 1677, 94, '10'),
(7625, 1677, 95, '10'),
(7626, 1677, 96, '3'),
(7627, 1677, 97, '3'),
(7628, 1677, 98, '4'),
(7629, 1677, 99, '4'),
(7630, 1677, 100, '2'),
(7631, 1677, 101, '4'),
(7632, 1677, 102, '0'),
(7633, 1677, 103, '3'),
(7634, 1677, 105, '3'),
(7635, 1677, 106, '12'),
(7636, 1677, 118, '2'),
(7637, 1677, 119, '1'),
(7638, 1677, 120, '0'),
(7639, 1677, 139, '0'),
(7640, 1677, 140, '0'),
(7641, 1677, 141, '0'),
(7642, 1677, 147, '0'),
(7643, 1677, 149, '0'),
(7644, 1677, 151, '0'),
(7645, 1677, 153, '0'),
(7646, 1677, 155, '0.06'),
(7647, 1677, 157, '0'),
(7648, 1677, 160, '0'),
(7649, 1677, 164, '0'),
(7650, 1677, 166, '0'),
(7651, 1677, 169, '0.69'),
(7652, 1677, 171, '0.69'),
(7653, 1677, 175, '0'),
(7654, 1677, 177, '0'),
(7655, 1677, 179, '0'),
(7656, 1677, 181, '0'),
(7657, 1677, 183, '0'),
(7658, 1677, 185, '0'),
(7659, 1677, 187, '0'),
(7660, 1677, 189, '0'),
(7661, 1677, 191, '0'),
(7662, 1677, 193, '0'),
(7663, 1677, 195, '0'),
(7664, 1677, 197, '0'),
(7665, 1677, 199, '0'),
(7666, 1677, 201, '0'),
(7667, 1677, 203, '0'),
(7668, 1677, 205, '0'),
(7669, 1677, 207, '0'),
(7670, 1677, 209, '0'),
(7671, 1677, 211, '0'),
(7672, 1677, 213, '0.25'),
(7673, 1677, 215, '0.25'),
(7674, 1677, 217, '0'),
(7675, 1677, 219, '0'),
(7676, 1677, 221, '0'),
(7677, 1677, 223, '0'),
(7678, 1677, 233, '0'),
(7679, 1677, 237, '0'),
(7680, 1677, 239, '0'),
(7681, 1677, 241, '0'),
(7682, 1677, 243, '0'),
(7683, 1677, 246, '0'),
(7684, 1677, 248, '0'),
(7685, 1677, 250, '0'),
(7686, 1677, 257, '0'),
(7687, 1677, 259, '0'),
(7688, 1677, 263, '0'),
(7689, 1677, 266, '0'),
(7690, 1677, 268, '0'),
(7691, 1677, 270, '0'),
(7692, 1677, 272, '0'),
(7693, 1677, 274, '0'),
(7694, 1677, 276, '0'),
(7695, 1677, 278, '0'),
(7696, 1677, 302, '0'),
(7697, 1677, 304, '0'),
(7698, 1677, 306, '0'),
(7699, 1677, 308, '0'),
(7700, 1677, 310, '0'),
(7701, 1677, 312, '0'),
(7702, 1677, 314, '0'),
(7703, 1677, 316, '0'),
(7704, 1677, 318, '0'),
(7705, 1677, 385, '2'),
(7706, 1677, 392, '0'),
(7707, 1677, 394, '0'),
(7708, 1677, 396, '0'),
(7709, 1677, 398, '0'),
(7710, 1677, 400, '0'),
(7711, 1677, 402, '0'),
(7712, 1677, 404, '0'),
(7713, 1677, 406, '0'),
(7714, 1677, 408, '0'),
(7715, 1677, 410, '0'),
(7716, 1677, 412, '0'),
(7717, 1677, 414, '0'),
(7718, 1677, 416, '0'),
(7719, 1677, 418, '0'),
(7720, 1677, 420, '0'),
(7721, 1677, 422, '0'),
(7722, 1677, 424, '0'),
(7723, 1677, 426, '0'),
(7724, 1677, 428, '0'),
(7725, 1677, 430, '0'),
(7726, 1677, 432, '0'),
(7727, 1677, 434, '0'),
(7728, 1677, 436, '0'),
(7729, 1677, 438, '0'),
(7730, 1677, 440, '0'),
(7731, 1677, 442, '0'),
(7732, 1677, 444, '0'),
(7733, 1677, 446, '0'),
(7734, 1677, 449, '0'),
(7735, 1677, 451, '0'),
(7736, 1677, 453, '0'),
(7737, 1677, 455, '0'),
(7738, 1677, 457, '0'),
(7739, 1677, 459, '0'),
(7740, 1677, 461, '0'),
(7741, 1677, 463, '0'),
(7742, 1677, 465, '0'),
(7743, 1677, 467, '0'),
(7744, 1677, 469, '0'),
(7745, 1677, 471, '0'),
(7746, 1677, 474, '0'),
(7747, 1677, 476, '0'),
(7748, 1677, 478, '0'),
(7749, 1677, 480, '0'),
(7750, 1677, 482, '0'),
(7751, 1677, 484, '0'),
(7752, 1677, 486, '0'),
(7753, 1677, 488, '0'),
(7754, 1677, 490, '0'),
(7755, 1677, 492, '0'),
(7756, 1677, 494, '0'),
(7757, 1677, 496, '0'),
(7758, 1677, 498, '0'),
(7759, 1677, 502, '0'),
(7760, 1677, 504, '0'),
(7761, 1677, 506, '0'),
(7762, 1677, 508, '0'),
(7763, 1677, 510, '0'),
(7764, 1677, 512, '0'),
(7765, 1677, 514, '0'),
(7766, 1677, 516, '0'),
(7767, 1677, 518, '0'),
(7768, 1677, 520, '0'),
(7769, 1677, 522, '0.99'),
(7770, 1677, 526, '1'),
(7771, 1677, 527, '0.3'),
(7772, 1677, 529, '27.38'),
(7773, 1677, 530, '27.38'),
(7774, 1677, 531, '27.38'),
(7775, 1677, 533, '0.82'),
(7776, 1677, 534, '21.01'),
(7777, 1677, 535, '29.85'),
(7778, 1677, 537, '0.6'),
(7779, 1677, 538, '0.26'),
(7780, 1677, 539, '0.6'),
(7781, 1677, 541, '0.99'),
(7782, 1677, 542, '0.02'),
(7783, 1677, 543, '1'),
(7784, 1677, 544, '0'),
(7785, 1677, 545, '0'),
(7786, 1677, 548, '0.2'),
(7787, 1677, 549, '0'),
(7788, 1677, 551, '0.99'),
(7789, 1677, 552, '0.96'),
(7790, 1677, 553, '0.06'),
(7791, 1677, 554, '0.1'),
(7792, 1677, 556, '1.74'),
(7793, 1677, 557, '1.91'),
(7794, 1677, 558, '1.91'),
(7795, 1677, 559, '0'),
(7796, 1677, 560, '0.2'),
(7797, 1677, 561, '0.13'),
(7798, 1677, 562, '0.2'),
(7799, 1677, 563, '0.07'),
(7800, 1677, 564, '0'),
(7801, 1677, 565, '1.46'),
(7802, 1677, 566, '-0'),
(7803, 1677, 568, '-0'),
(7804, 1677, 569, '0.76'),
(7805, 1677, 570, '0.96'),
(7806, 1677, 571, '-1'),
(7807, 1677, 572, '0.89'),
(7808, 1677, 573, '-0.12'),
(7809, 1677, 574, '-0.07'),
(7810, 1677, 575, '-0.03'),
(7811, 1677, 576, '0'),
(7812, 1677, 577, '1.93'),
(7813, 1677, 578, '-1.96'),
(7814, 1677, 580, '1.78'),
(7815, 1677, 581, '1.93'),
(7816, 1677, 582, '2'),
(7817, 1677, 583, '0'),
(7818, 1677, 584, '0.19'),
(7819, 1677, 585, '0.12'),
(7820, 1677, 586, '0.25'),
(7821, 1677, 587, '0.06'),
(7822, 1677, 588, '0'),
(7823, 1677, 589, '1.48'),
(7824, 1677, 590, '-0'),
(7825, 1677, 592, '0.2'),
(7826, 1677, 593, '0.23'),
(7827, 1677, 594, '0.24'),
(7828, 1677, 595, '0'),
(7829, 1677, 596, '0'),
(7830, 1677, 597, '0.01'),
(7831, 1677, 598, '0.25'),
(7832, 1677, 599, '0.01'),
(7833, 1677, 600, '0'),
(7834, 1677, 601, '0.06'),
(7835, 1677, 602, '0'),
(7836, 1677, 604, '6.87'),
(7837, 1677, 605, '7.52'),
(7838, 1677, 606, '17'),
(7839, 1677, 607, '0'),
(7840, 1677, 608, '28.73'),
(7841, 1677, 609, '-1.09'),
(7842, 1677, 610, '-0.21'),
(7843, 1677, 611, '-0.87'),
(7844, 1677, 612, '0'),
(7845, 1677, 613, '11.89'),
(7846, 1677, 614, '-12.92'),
(7847, 1677, 616, '8.54'),
(7848, 1677, 617, '8.48'),
(7849, 1677, 618, '17'),
(7850, 1677, 619, '0'),
(7851, 1677, 620, '20.64'),
(7852, 1677, 621, '-0.92'),
(7853, 1677, 622, '-0.3'),
(7854, 1677, 623, '-0.84'),
(7855, 1677, 624, '0'),
(7856, 1677, 625, '9.81'),
(7857, 1677, 626, '-11.64'),
(7858, 1677, 628, '1'),
(7859, 1677, 629, '0.98'),
(7860, 1677, 630, '1'),
(7861, 1677, 631, '0'),
(7862, 1677, 632, '0'),
(7863, 1677, 633, '0'),
(7864, 1677, 634, '0'),
(7865, 1677, 635, '0'),
(7866, 1677, 636, '0'),
(7867, 1677, 637, '0'),
(7868, 1677, 638, '0'),
(7869, 1677, 640, '3.37'),
(7870, 1677, 641, '3.83'),
(7871, 1677, 642, '4'),
(7872, 1677, 643, '0'),
(7873, 1677, 644, '1.24'),
(7874, 1677, 645, '0.25'),
(7875, 1677, 646, '0.25'),
(7876, 1677, 647, '0.2'),
(7877, 1677, 648, '0'),
(7878, 1677, 649, '1'),
(7879, 1677, 650, '0'),
(7880, 1677, 652, '0'),
(7881, 1677, 653, '0'),
(7882, 1677, 654, '0'),
(7883, 1677, 655, '0'),
(7884, 1677, 656, '0'),
(7885, 1677, 657, '0'),
(7886, 1677, 658, '0'),
(7887, 1677, 659, '0'),
(7888, 1677, 660, '0'),
(7889, 1677, 661, '0'),
(7890, 1677, 662, '0'),
(7891, 1677, 777, '2438.91'),
(7892, 1677, 778, '458457.09'),
(7893, 1705, 1, '1'),
(7894, 1705, 2, '1'),
(7895, 1705, 3, '1'),
(7896, 1705, 4, '1'),
(7897, 1705, 6, '1'),
(7898, 1705, 7, '1'),
(7899, 1705, 12, '1'),
(7900, 1705, 16, '1'),
(7901, 1705, 18, '1'),
(7902, 1705, 19, '1'),
(7903, 1705, 23, '1'),
(7904, 1705, 31, '1'),
(7905, 1705, 32, '1'),
(7906, 1705, 33, '1'),
(7907, 1705, 76, '1'),
(7908, 1705, 77, '1'),
(7909, 1705, 78, '1'),
(7910, 1705, 104, '1'),
(7911, 1705, 107, '1'),
(7912, 1705, 108, '1'),
(7913, 1705, 121, '1'),
(7914, 1705, 131, '1'),
(7915, 1705, 133, '1'),
(7916, 1705, 142, '1'),
(7917, 1705, 143, '1'),
(7918, 1705, 144, '1'),
(7919, 1705, 167, '1'),
(7920, 1705, 168, '1'),
(7921, 1705, 170, '1'),
(7922, 1705, 208, '1'),
(7923, 1705, 320, '1'),
(7924, 1705, 332, '1'),
(7925, 1705, 333, '1'),
(7926, 1705, 338, '1'),
(7927, 1705, 344, '1'),
(7928, 1705, 352, '1'),
(7929, 1705, 353, '1'),
(7930, 1705, 355, '1'),
(7931, 1705, 384, '1'),
(7932, 1705, 387, '1'),
(7933, 1705, 389, '1'),
(7934, 1705, 505, '1'),
(7935, 1705, 663, '1'),
(7936, 1705, 664, '1'),
(7937, 1705, 665, '1'),
(7938, 1705, 667, '1'),
(7939, 1705, 681, '1'),
(7940, 1705, 682, '1'),
(7941, 1705, 687, '1'),
(7942, 1705, 691, '1'),
(7943, 1705, 693, '1'),
(7944, 1705, 700, '1'),
(7945, 1705, 702, '1'),
(7946, 1705, 704, '1'),
(7947, 1705, 705, '1'),
(7948, 1705, 706, '1'),
(7949, 1705, 707, '1'),
(7950, 1705, 721, '1'),
(7951, 1705, 722, '1'),
(7952, 1705, 741, '1'),
(7953, 1705, 747, '1'),
(7954, 1705, 771, '1'),
(7955, 1705, 774, '1'),
(7956, 1705, 20, '2'),
(7957, 1705, 80, '10'),
(7958, 1705, 81, '3'),
(7959, 1705, 82, '4'),
(7960, 1705, 83, '4'),
(7961, 1705, 84, '3'),
(7962, 1705, 85, '3'),
(7963, 1705, 86, '0'),
(7964, 1705, 87, '3'),
(7965, 1705, 88, '0'),
(7966, 1705, 89, '10'),
(7967, 1705, 90, '0'),
(7968, 1705, 91, '1'),
(7969, 1705, 92, '15'),
(7970, 1705, 93, '0'),
(7971, 1705, 94, '10'),
(7972, 1705, 95, '10'),
(7973, 1705, 96, '3'),
(7974, 1705, 97, '3'),
(7975, 1705, 98, '4'),
(7976, 1705, 99, '4'),
(7977, 1705, 100, '2'),
(7978, 1705, 101, '4'),
(7979, 1705, 102, '0'),
(7980, 1705, 103, '3'),
(7981, 1705, 105, '3'),
(7982, 1705, 106, '12'),
(7983, 1705, 118, '2'),
(7984, 1705, 119, '1'),
(7985, 1705, 120, '0'),
(7986, 1705, 139, '0'),
(7987, 1705, 140, '0'),
(7988, 1705, 141, '0'),
(7989, 1705, 147, '0'),
(7990, 1705, 149, '0'),
(7991, 1705, 151, '0'),
(7992, 1705, 153, '0'),
(7993, 1705, 155, '0.04'),
(7994, 1705, 157, '0'),
(7995, 1705, 160, '0'),
(7996, 1705, 164, '0'),
(7997, 1705, 166, '0'),
(7998, 1705, 169, '0.7'),
(7999, 1705, 171, '0.7'),
(8000, 1705, 175, '0'),
(8001, 1705, 177, '0'),
(8002, 1705, 179, '0'),
(8003, 1705, 181, '0'),
(8004, 1705, 183, '0'),
(8005, 1705, 185, '0'),
(8006, 1705, 187, '0'),
(8007, 1705, 189, '0'),
(8008, 1705, 191, '0'),
(8009, 1705, 193, '0'),
(8010, 1705, 195, '0'),
(8011, 1705, 197, '0'),
(8012, 1705, 199, '0'),
(8013, 1705, 201, '0'),
(8014, 1705, 203, '0'),
(8015, 1705, 205, '0'),
(8016, 1705, 207, '0'),
(8017, 1705, 209, '0'),
(8018, 1705, 211, '0'),
(8019, 1705, 213, '0.26'),
(8020, 1705, 215, '0.26'),
(8021, 1705, 217, '0'),
(8022, 1705, 219, '0'),
(8023, 1705, 221, '0'),
(8024, 1705, 223, '0'),
(8025, 1705, 233, '0'),
(8026, 1705, 237, '0'),
(8027, 1705, 239, '0'),
(8028, 1705, 241, '0'),
(8029, 1705, 243, '0'),
(8030, 1705, 246, '0'),
(8031, 1705, 248, '0'),
(8032, 1705, 250, '0'),
(8033, 1705, 257, '0'),
(8034, 1705, 259, '0'),
(8035, 1705, 263, '0'),
(8036, 1705, 266, '0'),
(8037, 1705, 268, '0'),
(8038, 1705, 270, '0'),
(8039, 1705, 272, '0'),
(8040, 1705, 274, '0'),
(8041, 1705, 276, '0'),
(8042, 1705, 278, '0'),
(8043, 1705, 302, '0'),
(8044, 1705, 304, '0'),
(8045, 1705, 306, '0'),
(8046, 1705, 308, '0'),
(8047, 1705, 310, '0'),
(8048, 1705, 312, '0'),
(8049, 1705, 314, '0'),
(8050, 1705, 316, '0'),
(8051, 1705, 318, '0'),
(8052, 1705, 385, '2'),
(8053, 1705, 392, '0'),
(8054, 1705, 394, '0'),
(8055, 1705, 396, '0'),
(8056, 1705, 398, '0'),
(8057, 1705, 400, '0'),
(8058, 1705, 402, '0'),
(8059, 1705, 404, '0'),
(8060, 1705, 406, '0'),
(8061, 1705, 408, '0'),
(8062, 1705, 410, '0'),
(8063, 1705, 412, '0'),
(8064, 1705, 414, '0'),
(8065, 1705, 416, '0'),
(8066, 1705, 418, '0'),
(8067, 1705, 420, '0'),
(8068, 1705, 422, '0'),
(8069, 1705, 424, '0'),
(8070, 1705, 426, '0'),
(8071, 1705, 428, '0'),
(8072, 1705, 430, '0'),
(8073, 1705, 432, '0'),
(8074, 1705, 434, '0'),
(8075, 1705, 436, '0'),
(8076, 1705, 438, '0'),
(8077, 1705, 440, '0'),
(8078, 1705, 442, '0'),
(8079, 1705, 444, '0'),
(8080, 1705, 446, '0'),
(8081, 1705, 449, '0'),
(8082, 1705, 451, '0'),
(8083, 1705, 453, '0'),
(8084, 1705, 455, '0'),
(8085, 1705, 457, '0'),
(8086, 1705, 459, '0'),
(8087, 1705, 461, '0'),
(8088, 1705, 463, '0'),
(8089, 1705, 465, '0'),
(8090, 1705, 467, '0'),
(8091, 1705, 469, '0'),
(8092, 1705, 471, '0'),
(8093, 1705, 474, '0'),
(8094, 1705, 476, '0'),
(8095, 1705, 478, '0'),
(8096, 1705, 480, '0'),
(8097, 1705, 482, '0'),
(8098, 1705, 484, '0'),
(8099, 1705, 486, '0'),
(8100, 1705, 488, '0'),
(8101, 1705, 490, '0'),
(8102, 1705, 492, '0'),
(8103, 1705, 494, '0'),
(8104, 1705, 496, '0'),
(8105, 1705, 498, '0'),
(8106, 1705, 502, '0'),
(8107, 1705, 504, '0'),
(8108, 1705, 506, '0'),
(8109, 1705, 508, '0'),
(8110, 1705, 510, '0'),
(8111, 1705, 512, '0'),
(8112, 1705, 514, '0'),
(8113, 1705, 516, '0'),
(8114, 1705, 518, '0'),
(8115, 1705, 520, '0'),
(8116, 1705, 522, '1'),
(8117, 1705, 526, '1'),
(8118, 1705, 527, '0.45'),
(8119, 1705, 529, '41.68'),
(8120, 1705, 530, '41.68'),
(8121, 1705, 531, '41.68'),
(8122, 1705, 533, '0.89'),
(8123, 1705, 534, '34'),
(8124, 1705, 535, '27.72'),
(8125, 1705, 537, '0.75'),
(8126, 1705, 538, '0.32'),
(8127, 1705, 539, '0.75'),
(8128, 1705, 541, '1'),
(8129, 1705, 542, '0'),
(8130, 1705, 543, '1'),
(8131, 1705, 544, '0'),
(8132, 1705, 545, '0'),
(8133, 1705, 548, '0.12'),
(8134, 1705, 549, '0'),
(8135, 1705, 551, '1'),
(8136, 1705, 552, '0.96'),
(8137, 1705, 553, '0.04'),
(8138, 1705, 554, '0.13'),
(8139, 1705, 556, '1.71'),
(8140, 1705, 557, '1.91'),
(8141, 1705, 558, '1.93'),
(8142, 1705, 559, '0'),
(8143, 1705, 560, '0.26'),
(8144, 1705, 561, '0.09'),
(8145, 1705, 562, '0.14'),
(8146, 1705, 563, '0.06'),
(8147, 1705, 564, '0'),
(8148, 1705, 565, '1.48'),
(8149, 1705, 566, '-1.48'),
(8150, 1705, 568, '0.03'),
(8151, 1705, 569, '0.76'),
(8152, 1705, 570, '0.96'),
(8153, 1705, 571, '-1'),
(8154, 1705, 572, '0.85'),
(8155, 1705, 573, '-0.08'),
(8156, 1705, 574, '-0.05'),
(8157, 1705, 575, '-0.03'),
(8158, 1705, 576, '0'),
(8159, 1705, 577, '1.93'),
(8160, 1705, 578, '-1.96'),
(8161, 1705, 580, '1.73'),
(8162, 1705, 581, '1.91'),
(8163, 1705, 582, '2'),
(8164, 1705, 583, '0'),
(8165, 1705, 584, '0.25'),
(8166, 1705, 585, '0.08'),
(8167, 1705, 586, '0.17'),
(8168, 1705, 587, '0.05'),
(8169, 1705, 588, '0'),
(8170, 1705, 589, '1.48'),
(8171, 1705, 590, '-1.48'),
(8172, 1705, 592, '0.32'),
(8173, 1705, 593, '0.36'),
(8174, 1705, 594, '0.38'),
(8175, 1705, 595, '0'),
(8176, 1705, 596, '0.01'),
(8177, 1705, 597, '0.02'),
(8178, 1705, 598, '0.26'),
(8179, 1705, 599, '0.01'),
(8180, 1705, 600, '0'),
(8181, 1705, 601, '0.06'),
(8182, 1705, 602, '0'),
(8183, 1705, 604, '7.28'),
(8184, 1705, 605, '7.74'),
(8185, 1705, 606, '16'),
(8186, 1705, 607, '0'),
(8187, 1705, 608, '19.23'),
(8188, 1705, 609, '-0.68'),
(8189, 1705, 610, '-0.23'),
(8190, 1705, 611, '-0.5'),
(8191, 1705, 612, '0'),
(8192, 1705, 613, '8.93'),
(8193, 1705, 614, '-9.84'),
(8194, 1705, 616, '8.2'),
(8195, 1705, 617, '8.19'),
(8196, 1705, 618, '16'),
(8197, 1705, 619, '0'),
(8198, 1705, 620, '13.91'),
(8199, 1705, 621, '-0.37'),
(8200, 1705, 622, '-0.26'),
(8201, 1705, 623, '-0.4'),
(8202, 1705, 624, '0'),
(8203, 1705, 625, '7.57'),
(8204, 1705, 626, '-8.2'),
(8205, 1705, 628, '1'),
(8206, 1705, 629, '0.96'),
(8207, 1705, 630, '1'),
(8208, 1705, 631, '0'),
(8209, 1705, 632, '0'),
(8210, 1705, 633, '0'),
(8211, 1705, 634, '0'),
(8212, 1705, 635, '0'),
(8213, 1705, 636, '0'),
(8214, 1705, 637, '0'),
(8215, 1705, 638, '0'),
(8216, 1705, 640, '5.12'),
(8217, 1705, 641, '5.8'),
(8218, 1705, 642, '6'),
(8219, 1705, 643, '0'),
(8220, 1705, 644, '2.51'),
(8221, 1705, 645, '0.26'),
(8222, 1705, 646, '0.26'),
(8223, 1705, 647, '0.21'),
(8224, 1705, 648, '0'),
(8225, 1705, 649, '1'),
(8226, 1705, 650, '0'),
(8227, 1705, 652, '0'),
(8228, 1705, 653, '0'),
(8229, 1705, 654, '0'),
(8230, 1705, 655, '0'),
(8231, 1705, 656, '0'),
(8232, 1705, 657, '0'),
(8233, 1705, 658, '0'),
(8234, 1705, 659, '0'),
(8235, 1705, 660, '0'),
(8236, 1705, 661, '0'),
(8237, 1705, 662, '0'),
(8238, 1705, 777, '2224.03'),
(8239, 1705, 778, '461272.18'),
(8240, 1708, 1, '1'),
(8241, 1708, 2, '1'),
(8242, 1708, 3, '1'),
(8243, 1708, 4, '1'),
(8244, 1708, 6, '1'),
(8245, 1708, 7, '1'),
(8246, 1708, 12, '1'),
(8247, 1708, 16, '1'),
(8248, 1708, 18, '1'),
(8249, 1708, 19, '1'),
(8250, 1708, 23, '1'),
(8251, 1708, 31, '1'),
(8252, 1708, 32, '1'),
(8253, 1708, 33, '1'),
(8254, 1708, 76, '1'),
(8255, 1708, 77, '1'),
(8256, 1708, 78, '1'),
(8257, 1708, 104, '1'),
(8258, 1708, 107, '1'),
(8259, 1708, 108, '1'),
(8260, 1708, 121, '1'),
(8261, 1708, 131, '1'),
(8262, 1708, 133, '1'),
(8263, 1708, 142, '1'),
(8264, 1708, 143, '1'),
(8265, 1708, 144, '1'),
(8266, 1708, 167, '1'),
(8267, 1708, 168, '1'),
(8268, 1708, 170, '1'),
(8269, 1708, 208, '1'),
(8270, 1708, 320, '1'),
(8271, 1708, 332, '1'),
(8272, 1708, 333, '1'),
(8273, 1708, 338, '1'),
(8274, 1708, 344, '1'),
(8275, 1708, 352, '1'),
(8276, 1708, 353, '1'),
(8277, 1708, 355, '1'),
(8278, 1708, 384, '1'),
(8279, 1708, 387, '1'),
(8280, 1708, 389, '1'),
(8281, 1708, 505, '1'),
(8282, 1708, 663, '1'),
(8283, 1708, 664, '1'),
(8284, 1708, 665, '1'),
(8285, 1708, 667, '1'),
(8286, 1708, 681, '1'),
(8287, 1708, 682, '1'),
(8288, 1708, 687, '1'),
(8289, 1708, 691, '1'),
(8290, 1708, 693, '1'),
(8291, 1708, 700, '1'),
(8292, 1708, 702, '1'),
(8293, 1708, 704, '1'),
(8294, 1708, 705, '1'),
(8295, 1708, 706, '1'),
(8296, 1708, 707, '1'),
(8297, 1708, 721, '1'),
(8298, 1708, 722, '1'),
(8299, 1708, 741, '1'),
(8300, 1708, 747, '1'),
(8301, 1708, 771, '1'),
(8302, 1708, 774, '1'),
(8303, 1708, 20, '2'),
(8304, 1708, 80, '10'),
(8305, 1708, 81, '3'),
(8306, 1708, 82, '4'),
(8307, 1708, 83, '4'),
(8308, 1708, 84, '3'),
(8309, 1708, 85, '3'),
(8310, 1708, 86, '0'),
(8311, 1708, 87, '3'),
(8312, 1708, 88, '0'),
(8313, 1708, 89, '10'),
(8314, 1708, 90, '0'),
(8315, 1708, 91, '1'),
(8316, 1708, 92, '15'),
(8317, 1708, 93, '0'),
(8318, 1708, 94, '10'),
(8319, 1708, 95, '10'),
(8320, 1708, 96, '3'),
(8321, 1708, 97, '3'),
(8322, 1708, 98, '4'),
(8323, 1708, 99, '4'),
(8324, 1708, 100, '2'),
(8325, 1708, 101, '4'),
(8326, 1708, 102, '0'),
(8327, 1708, 103, '3'),
(8328, 1708, 105, '3'),
(8329, 1708, 106, '12'),
(8330, 1708, 118, '2'),
(8331, 1708, 119, '1'),
(8332, 1708, 120, '0'),
(8333, 1708, 139, '0'),
(8334, 1708, 140, '0'),
(8335, 1708, 141, '0'),
(8336, 1708, 147, '0'),
(8337, 1708, 149, '0'),
(8338, 1708, 151, '0'),
(8339, 1708, 153, '0'),
(8340, 1708, 155, '0.01'),
(8341, 1708, 157, '0'),
(8342, 1708, 160, '0'),
(8343, 1708, 164, '0'),
(8344, 1708, 166, '0'),
(8345, 1708, 169, '0.9'),
(8346, 1708, 171, '0.9'),
(8347, 1708, 175, '0'),
(8348, 1708, 177, '0'),
(8349, 1708, 179, '0'),
(8350, 1708, 181, '0'),
(8351, 1708, 183, '0'),
(8352, 1708, 185, '0'),
(8353, 1708, 187, '0'),
(8354, 1708, 189, '0'),
(8355, 1708, 191, '0'),
(8356, 1708, 193, '0'),
(8357, 1708, 195, '0'),
(8358, 1708, 197, '0'),
(8359, 1708, 199, '0'),
(8360, 1708, 201, '0'),
(8361, 1708, 203, '0'),
(8362, 1708, 205, '0'),
(8363, 1708, 207, '0'),
(8364, 1708, 209, '0'),
(8365, 1708, 211, '0'),
(8366, 1708, 213, '0.09'),
(8367, 1708, 215, '0.09'),
(8368, 1708, 217, '0'),
(8369, 1708, 219, '0'),
(8370, 1708, 221, '0'),
(8371, 1708, 223, '0'),
(8372, 1708, 233, '0'),
(8373, 1708, 237, '0'),
(8374, 1708, 239, '0'),
(8375, 1708, 241, '0'),
(8376, 1708, 243, '0'),
(8377, 1708, 246, '0'),
(8378, 1708, 248, '0'),
(8379, 1708, 250, '0'),
(8380, 1708, 257, '0'),
(8381, 1708, 259, '0'),
(8382, 1708, 263, '0'),
(8383, 1708, 266, '0'),
(8384, 1708, 268, '0'),
(8385, 1708, 270, '0'),
(8386, 1708, 272, '0'),
(8387, 1708, 274, '0'),
(8388, 1708, 276, '0'),
(8389, 1708, 278, '0'),
(8390, 1708, 302, '0'),
(8391, 1708, 304, '0'),
(8392, 1708, 306, '0'),
(8393, 1708, 308, '0'),
(8394, 1708, 310, '0'),
(8395, 1708, 312, '0'),
(8396, 1708, 314, '0'),
(8397, 1708, 316, '0'),
(8398, 1708, 318, '0'),
(8399, 1708, 385, '2'),
(8400, 1708, 392, '0'),
(8401, 1708, 394, '0'),
(8402, 1708, 396, '0'),
(8403, 1708, 398, '0'),
(8404, 1708, 400, '0'),
(8405, 1708, 402, '0'),
(8406, 1708, 404, '0'),
(8407, 1708, 406, '0'),
(8408, 1708, 408, '0'),
(8409, 1708, 410, '0'),
(8410, 1708, 412, '0'),
(8411, 1708, 414, '0'),
(8412, 1708, 416, '0'),
(8413, 1708, 418, '0'),
(8414, 1708, 420, '0'),
(8415, 1708, 422, '0'),
(8416, 1708, 424, '0'),
(8417, 1708, 426, '0'),
(8418, 1708, 428, '0'),
(8419, 1708, 430, '0'),
(8420, 1708, 432, '0'),
(8421, 1708, 434, '0'),
(8422, 1708, 436, '0'),
(8423, 1708, 438, '0'),
(8424, 1708, 440, '0'),
(8425, 1708, 442, '0'),
(8426, 1708, 444, '0'),
(8427, 1708, 446, '0'),
(8428, 1708, 449, '0'),
(8429, 1708, 451, '0'),
(8430, 1708, 453, '0'),
(8431, 1708, 455, '0'),
(8432, 1708, 457, '0'),
(8433, 1708, 459, '0'),
(8434, 1708, 461, '0'),
(8435, 1708, 463, '0'),
(8436, 1708, 465, '0'),
(8437, 1708, 467, '0'),
(8438, 1708, 469, '0'),
(8439, 1708, 471, '0'),
(8440, 1708, 474, '0'),
(8441, 1708, 476, '0'),
(8442, 1708, 478, '0'),
(8443, 1708, 480, '0'),
(8444, 1708, 482, '0'),
(8445, 1708, 484, '0'),
(8446, 1708, 486, '0'),
(8447, 1708, 488, '0'),
(8448, 1708, 490, '0'),
(8449, 1708, 492, '0'),
(8450, 1708, 494, '0'),
(8451, 1708, 496, '0'),
(8452, 1708, 498, '0'),
(8453, 1708, 502, '0'),
(8454, 1708, 504, '0'),
(8455, 1708, 506, '0'),
(8456, 1708, 508, '0'),
(8457, 1708, 510, '0'),
(8458, 1708, 512, '0'),
(8459, 1708, 514, '0'),
(8460, 1708, 516, '0'),
(8461, 1708, 518, '0'),
(8462, 1708, 520, '0'),
(8463, 1708, 522, '0.87'),
(8464, 1708, 526, '1'),
(8465, 1708, 527, '0.85'),
(8466, 1708, 529, '134.52'),
(8467, 1708, 530, '134.52'),
(8468, 1708, 531, '134.52'),
(8469, 1708, 533, '0.96'),
(8470, 1708, 534, '106.77'),
(8471, 1708, 535, '36.39'),
(8472, 1708, 537, '0.87'),
(8473, 1708, 538, '0.39'),
(8474, 1708, 539, '0.87'),
(8475, 1708, 541, '0.87'),
(8476, 1708, 542, '0.26'),
(8477, 1708, 543, '1'),
(8478, 1708, 544, '0'),
(8479, 1708, 545, '0'),
(8480, 1708, 548, '0.05'),
(8481, 1708, 549, '0'),
(8482, 1708, 551, '0.87'),
(8483, 1708, 552, '0.84'),
(8484, 1708, 553, '0.01'),
(8485, 1708, 554, '0.05'),
(8486, 1708, 556, '1.61'),
(8487, 1708, 557, '1.68'),
(8488, 1708, 558, '1.68'),
(8489, 1708, 559, '0'),
(8490, 1708, 560, '0.1'),
(8491, 1708, 561, '0.03'),
(8492, 1708, 562, '0.05'),
(8493, 1708, 563, '0.01'),
(8494, 1708, 564, '0'),
(8495, 1708, 565, '1.28'),
(8496, 1708, 566, '-1.28'),
(8497, 1708, 568, '0.01'),
(8498, 1708, 569, '0.75'),
(8499, 1708, 570, '0.97'),
(8500, 1708, 571, '-1'),
(8501, 1708, 572, '0.9'),
(8502, 1708, 573, '-0.03'),
(8503, 1708, 574, '-0.01'),
(8504, 1708, 575, '-0.01'),
(8505, 1708, 576, '0'),
(8506, 1708, 577, '1.93'),
(8507, 1708, 578, '-1.96'),
(8508, 1708, 580, '1.86'),
(8509, 1708, 581, '1.93'),
(8510, 1708, 582, '2'),
(8511, 1708, 583, '0'),
(8512, 1708, 584, '0.1'),
(8513, 1708, 585, '0.03'),
(8514, 1708, 586, '0.06'),
(8515, 1708, 587, '0.01'),
(8516, 1708, 588, '0'),
(8517, 1708, 589, '1.47'),
(8518, 1708, 590, '-1.47'),
(8519, 1708, 592, '0.28'),
(8520, 1708, 593, '0.3'),
(8521, 1708, 594, '0.3'),
(8522, 1708, 595, '0'),
(8523, 1708, 596, '0'),
(8524, 1708, 597, '0'),
(8525, 1708, 598, '0.09'),
(8526, 1708, 599, '0'),
(8527, 1708, 600, '0'),
(8528, 1708, 601, '0.05'),
(8529, 1708, 602, '0'),
(8530, 1708, 604, '6.67'),
(8531, 1708, 605, '6.25'),
(8532, 1708, 606, '20'),
(8533, 1708, 607, '0'),
(8534, 1708, 608, '16.9'),
(8535, 1708, 609, '-0.3'),
(8536, 1708, 610, '-0.08'),
(8537, 1708, 611, '-0.18'),
(8538, 1708, 612, '0'),
(8539, 1708, 613, '10.77'),
(8540, 1708, 614, '-11.89'),
(8541, 1708, 616, '6.94'),
(8542, 1708, 617, '6.48'),
(8543, 1708, 618, '20'),
(8544, 1708, 619, '0'),
(8545, 1708, 620, '15.87'),
(8546, 1708, 621, '-0.22'),
(8547, 1708, 622, '-0.08'),
(8548, 1708, 623, '-0.18'),
(8549, 1708, 624, '0'),
(8550, 1708, 625, '10.7'),
(8551, 1708, 626, '-11.87'),
(8552, 1708, 628, '1'),
(8553, 1708, 629, '1'),
(8554, 1708, 630, '1'),
(8555, 1708, 631, '0'),
(8556, 1708, 632, '0'),
(8557, 1708, 633, '0'),
(8558, 1708, 634, '0'),
(8559, 1708, 635, '0'),
(8560, 1708, 636, '0'),
(8561, 1708, 637, '0'),
(8562, 1708, 638, '0'),
(8563, 1708, 640, '5.68'),
(8564, 1708, 641, '5.97'),
(8565, 1708, 642, '6'),
(8566, 1708, 643, '0'),
(8567, 1708, 644, '1.08'),
(8568, 1708, 645, '0.09'),
(8569, 1708, 646, '0.09'),
(8570, 1708, 647, '0.05'),
(8571, 1708, 648, '0'),
(8572, 1708, 649, '1'),
(8573, 1708, 650, '0'),
(8574, 1708, 652, '0'),
(8575, 1708, 653, '0'),
(8576, 1708, 654, '0'),
(8577, 1708, 655, '0'),
(8578, 1708, 656, '0'),
(8579, 1708, 657, '0'),
(8580, 1708, 658, '0'),
(8581, 1708, 659, '0'),
(8582, 1708, 660, '0'),
(8583, 1708, 661, '0'),
(8584, 1708, 662, '0'),
(8585, 1708, 777, '1938.46'),
(8586, 1708, 778, '445714.55'),
(8587, 1703, 1, '1'),
(8588, 1703, 2, '1'),
(8589, 1703, 3, '1'),
(8590, 1703, 4, '1'),
(8591, 1703, 6, '1'),
(8592, 1703, 7, '1'),
(8593, 1703, 12, '1'),
(8594, 1703, 16, '1'),
(8595, 1703, 18, '1'),
(8596, 1703, 19, '1'),
(8597, 1703, 23, '1'),
(8598, 1703, 31, '1'),
(8599, 1703, 32, '1'),
(8600, 1703, 33, '1'),
(8601, 1703, 76, '1'),
(8602, 1703, 77, '1'),
(8603, 1703, 78, '1'),
(8604, 1703, 104, '1'),
(8605, 1703, 107, '1'),
(8606, 1703, 108, '1'),
(8607, 1703, 121, '1'),
(8608, 1703, 131, '1'),
(8609, 1703, 133, '1'),
(8610, 1703, 142, '1'),
(8611, 1703, 143, '1'),
(8612, 1703, 144, '1'),
(8613, 1703, 167, '1'),
(8614, 1703, 168, '1'),
(8615, 1703, 170, '1'),
(8616, 1703, 208, '1'),
(8617, 1703, 320, '1'),
(8618, 1703, 332, '1'),
(8619, 1703, 333, '1'),
(8620, 1703, 338, '1'),
(8621, 1703, 344, '1'),
(8622, 1703, 352, '1'),
(8623, 1703, 353, '1'),
(8624, 1703, 355, '1'),
(8625, 1703, 384, '1'),
(8626, 1703, 387, '1'),
(8627, 1703, 389, '1'),
(8628, 1703, 505, '1'),
(8629, 1703, 663, '1'),
(8630, 1703, 664, '1'),
(8631, 1703, 665, '1'),
(8632, 1703, 667, '1'),
(8633, 1703, 681, '1'),
(8634, 1703, 682, '1'),
(8635, 1703, 687, '1'),
(8636, 1703, 691, '1'),
(8637, 1703, 693, '1'),
(8638, 1703, 700, '1'),
(8639, 1703, 702, '1'),
(8640, 1703, 704, '1'),
(8641, 1703, 705, '1'),
(8642, 1703, 706, '1'),
(8643, 1703, 707, '1'),
(8644, 1703, 721, '1'),
(8645, 1703, 722, '1'),
(8646, 1703, 741, '1'),
(8647, 1703, 747, '1'),
(8648, 1703, 771, '1'),
(8649, 1703, 774, '1'),
(8650, 1703, 20, '2'),
(8651, 1703, 80, '10'),
(8652, 1703, 81, '3'),
(8653, 1703, 82, '4'),
(8654, 1703, 83, '4'),
(8655, 1703, 84, '3'),
(8656, 1703, 85, '3'),
(8657, 1703, 86, '0'),
(8658, 1703, 87, '3'),
(8659, 1703, 88, '0'),
(8660, 1703, 89, '10'),
(8661, 1703, 90, '0'),
(8662, 1703, 91, '1'),
(8663, 1703, 92, '15'),
(8664, 1703, 93, '0'),
(8665, 1703, 94, '10'),
(8666, 1703, 95, '10'),
(8667, 1703, 96, '3'),
(8668, 1703, 97, '3'),
(8669, 1703, 98, '4'),
(8670, 1703, 99, '4'),
(8671, 1703, 100, '2'),
(8672, 1703, 101, '4'),
(8673, 1703, 102, '0'),
(8674, 1703, 103, '3'),
(8675, 1703, 105, '3'),
(8676, 1703, 106, '12'),
(8677, 1703, 118, '2'),
(8678, 1703, 119, '1'),
(8679, 1703, 120, '0'),
(8680, 1703, 139, '0'),
(8681, 1703, 140, '0'),
(8682, 1703, 141, '0'),
(8683, 1703, 147, '0'),
(8684, 1703, 149, '0'),
(8685, 1703, 151, '0'),
(8686, 1703, 153, '0'),
(8687, 1703, 155, '0.05'),
(8688, 1703, 157, '0'),
(8689, 1703, 160, '0'),
(8690, 1703, 164, '0'),
(8691, 1703, 166, '0'),
(8692, 1703, 169, '0.62'),
(8693, 1703, 171, '0.62'),
(8694, 1703, 175, '0'),
(8695, 1703, 177, '0'),
(8696, 1703, 179, '0'),
(8697, 1703, 181, '0'),
(8698, 1703, 183, '0'),
(8699, 1703, 185, '0'),
(8700, 1703, 187, '0'),
(8701, 1703, 189, '0'),
(8702, 1703, 191, '0'),
(8703, 1703, 193, '0'),
(8704, 1703, 195, '0'),
(8705, 1703, 197, '0'),
(8706, 1703, 199, '0'),
(8707, 1703, 201, '0'),
(8708, 1703, 203, '0'),
(8709, 1703, 205, '0'),
(8710, 1703, 207, '0'),
(8711, 1703, 209, '0'),
(8712, 1703, 211, '0'),
(8713, 1703, 213, '0.33'),
(8714, 1703, 215, '0.33'),
(8715, 1703, 217, '0'),
(8716, 1703, 219, '0'),
(8717, 1703, 221, '0'),
(8718, 1703, 223, '0'),
(8719, 1703, 233, '0'),
(8720, 1703, 237, '0'),
(8721, 1703, 239, '0'),
(8722, 1703, 241, '0'),
(8723, 1703, 243, '0'),
(8724, 1703, 246, '0'),
(8725, 1703, 248, '0'),
(8726, 1703, 250, '0'),
(8727, 1703, 257, '0'),
(8728, 1703, 259, '0'),
(8729, 1703, 263, '0'),
(8730, 1703, 266, '0'),
(8731, 1703, 268, '0'),
(8732, 1703, 270, '0'),
(8733, 1703, 272, '0'),
(8734, 1703, 274, '0'),
(8735, 1703, 276, '0'),
(8736, 1703, 278, '0'),
(8737, 1703, 302, '0'),
(8738, 1703, 304, '0'),
(8739, 1703, 306, '0'),
(8740, 1703, 308, '0'),
(8741, 1703, 310, '0'),
(8742, 1703, 312, '0'),
(8743, 1703, 314, '0'),
(8744, 1703, 316, '0'),
(8745, 1703, 318, '0'),
(8746, 1703, 385, '2'),
(8747, 1703, 392, '0'),
(8748, 1703, 394, '0'),
(8749, 1703, 396, '0'),
(8750, 1703, 398, '0'),
(8751, 1703, 400, '0'),
(8752, 1703, 402, '0'),
(8753, 1703, 404, '0'),
(8754, 1703, 406, '0'),
(8755, 1703, 408, '0'),
(8756, 1703, 410, '0'),
(8757, 1703, 412, '0'),
(8758, 1703, 414, '0'),
(8759, 1703, 416, '0'),
(8760, 1703, 418, '0'),
(8761, 1703, 420, '0'),
(8762, 1703, 422, '0'),
(8763, 1703, 424, '0'),
(8764, 1703, 426, '0'),
(8765, 1703, 428, '0'),
(8766, 1703, 430, '0'),
(8767, 1703, 432, '0'),
(8768, 1703, 434, '0'),
(8769, 1703, 436, '0'),
(8770, 1703, 438, '0'),
(8771, 1703, 440, '0'),
(8772, 1703, 442, '0'),
(8773, 1703, 444, '0'),
(8774, 1703, 446, '0'),
(8775, 1703, 449, '0'),
(8776, 1703, 451, '0'),
(8777, 1703, 453, '0'),
(8778, 1703, 455, '0'),
(8779, 1703, 457, '0'),
(8780, 1703, 459, '0'),
(8781, 1703, 461, '0'),
(8782, 1703, 463, '0'),
(8783, 1703, 465, '0'),
(8784, 1703, 467, '0'),
(8785, 1703, 469, '0'),
(8786, 1703, 471, '0'),
(8787, 1703, 474, '0'),
(8788, 1703, 476, '0'),
(8789, 1703, 478, '0'),
(8790, 1703, 480, '0'),
(8791, 1703, 482, '0'),
(8792, 1703, 484, '0'),
(8793, 1703, 486, '0'),
(8794, 1703, 488, '0'),
(8795, 1703, 490, '0'),
(8796, 1703, 492, '0'),
(8797, 1703, 494, '0'),
(8798, 1703, 496, '0'),
(8799, 1703, 498, '0'),
(8800, 1703, 502, '0'),
(8801, 1703, 504, '0'),
(8802, 1703, 506, '0'),
(8803, 1703, 508, '0'),
(8804, 1703, 510, '0'),
(8805, 1703, 512, '0'),
(8806, 1703, 514, '0'),
(8807, 1703, 516, '0'),
(8808, 1703, 518, '0'),
(8809, 1703, 520, '0'),
(8810, 1703, 522, '1'),
(8811, 1703, 526, '1'),
(8812, 1703, 527, '0.31'),
(8813, 1703, 529, '24'),
(8814, 1703, 530, '24'),
(8815, 1703, 531, '24'),
(8816, 1703, 533, '0.87'),
(8817, 1703, 534, '16.29'),
(8818, 1703, 535, '15.56'),
(8819, 1703, 537, '0.91'),
(8820, 1703, 538, '0.36'),
(8821, 1703, 539, '0.91'),
(8822, 1703, 541, '1'),
(8823, 1703, 542, '0'),
(8824, 1703, 543, '1'),
(8825, 1703, 544, '0'),
(8826, 1703, 545, '0'),
(8827, 1703, 548, '0.16'),
(8828, 1703, 549, '0'),
(8829, 1703, 551, '1'),
(8830, 1703, 552, '0.96'),
(8831, 1703, 553, '0.05'),
(8832, 1703, 554, '0.17'),
(8833, 1703, 556, '1.65'),
(8834, 1703, 557, '1.93'),
(8835, 1703, 558, '1.93'),
(8836, 1703, 559, '0'),
(8837, 1703, 560, '0.34'),
(8838, 1703, 561, '0.11'),
(8839, 1703, 562, '0.18'),
(8840, 1703, 563, '0.08'),
(8841, 1703, 564, '0'),
(8842, 1703, 565, '1.5'),
(8843, 1703, 566, '-1.5'),
(8844, 1703, 568, '0.04'),
(8845, 1703, 569, '0.76'),
(8846, 1703, 570, '0.96'),
(8847, 1703, 571, '-1'),
(8848, 1703, 572, '0.82'),
(8849, 1703, 573, '-0.1'),
(8850, 1703, 574, '-0.06'),
(8851, 1703, 575, '-0.03'),
(8852, 1703, 576, '0'),
(8853, 1703, 577, '1.93'),
(8854, 1703, 578, '-1.96'),
(8855, 1703, 580, '1.67'),
(8856, 1703, 581, '1.93'),
(8857, 1703, 582, '2'),
(8858, 1703, 583, '0'),
(8859, 1703, 584, '0.32'),
(8860, 1703, 585, '0.11'),
(8861, 1703, 586, '0.22'),
(8862, 1703, 587, '0.07'),
(8863, 1703, 588, '0'),
(8864, 1703, 589, '1.5'),
(8865, 1703, 590, '-1.5'),
(8866, 1703, 592, '0.49'),
(8867, 1703, 593, '0.58'),
(8868, 1703, 594, '0.6'),
(8869, 1703, 595, '0'),
(8870, 1703, 596, '0.03'),
(8871, 1703, 597, '0.03'),
(8872, 1703, 598, '0.33'),
(8873, 1703, 599, '0.03'),
(8874, 1703, 600, '0'),
(8875, 1703, 601, '0.1'),
(8876, 1703, 602, '0'),
(8877, 1703, 604, '4.99'),
(8878, 1703, 605, '5.38'),
(8879, 1703, 606, '10'),
(8880, 1703, 607, '0'),
(8881, 1703, 608, '6.92'),
(8882, 1703, 609, '-0.53'),
(8883, 1703, 610, '-0.3'),
(8884, 1703, 611, '-0.34'),
(8885, 1703, 612, '0'),
(8886, 1703, 613, '5.75'),
(8887, 1703, 614, '-6.39'),
(8888, 1703, 616, '5.6'),
(8889, 1703, 617, '5.66'),
(8890, 1703, 618, '10'),
(8891, 1703, 619, '0'),
(8892, 1703, 620, '5.08'),
(8893, 1703, 621, '-0.19'),
(8894, 1703, 622, '-0.29'),
(8895, 1703, 623, '-0.29'),
(8896, 1703, 624, '0'),
(8897, 1703, 625, '5.01'),
(8898, 1703, 626, '-3.87'),
(8899, 1703, 628, '1'),
(8900, 1703, 629, '1'),
(8901, 1703, 630, '1'),
(8902, 1703, 631, '0'),
(8903, 1703, 632, '0'),
(8904, 1703, 633, '0'),
(8905, 1703, 634, '0'),
(8906, 1703, 635, '0'),
(8907, 1703, 636, '0'),
(8908, 1703, 637, '0'),
(8909, 1703, 638, '0'),
(8910, 1703, 640, '4.87'),
(8911, 1703, 641, '5.75'),
(8912, 1703, 642, '6'),
(8913, 1703, 643, '0'),
(8914, 1703, 644, '3.22'),
(8915, 1703, 645, '0.33'),
(8916, 1703, 646, '0.33'),
(8917, 1703, 647, '0.28'),
(8918, 1703, 648, '0'),
(8919, 1703, 649, '1'),
(8920, 1703, 650, '0'),
(8921, 1703, 652, '0'),
(8922, 1703, 653, '0'),
(8923, 1703, 654, '0'),
(8924, 1703, 655, '0'),
(8925, 1703, 656, '0'),
(8926, 1703, 657, '0'),
(8927, 1703, 658, '0'),
(8928, 1703, 659, '0'),
(8929, 1703, 660, '0'),
(8930, 1703, 661, '0'),
(8931, 1703, 662, '0'),
(8932, 1703, 777, '3158.01'),
(8933, 1703, 778, '462533.7'),
(8934, 1706, 1, '1'),
(8935, 1706, 2, '1'),
(8936, 1706, 3, '1'),
(8937, 1706, 4, '1'),
(8938, 1706, 6, '1'),
(8939, 1706, 7, '1'),
(8940, 1706, 12, '1');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(8941, 1706, 16, '1'),
(8942, 1706, 18, '1'),
(8943, 1706, 19, '1'),
(8944, 1706, 23, '1'),
(8945, 1706, 31, '1'),
(8946, 1706, 32, '1'),
(8947, 1706, 33, '1'),
(8948, 1706, 76, '1'),
(8949, 1706, 77, '1'),
(8950, 1706, 78, '1'),
(8951, 1706, 104, '1'),
(8952, 1706, 107, '1'),
(8953, 1706, 108, '1'),
(8954, 1706, 121, '1'),
(8955, 1706, 131, '1'),
(8956, 1706, 133, '1'),
(8957, 1706, 142, '1'),
(8958, 1706, 143, '1'),
(8959, 1706, 144, '1'),
(8960, 1706, 167, '1'),
(8961, 1706, 168, '1'),
(8962, 1706, 170, '1'),
(8963, 1706, 208, '1'),
(8964, 1706, 320, '1'),
(8965, 1706, 332, '1'),
(8966, 1706, 333, '1'),
(8967, 1706, 338, '1'),
(8968, 1706, 344, '1'),
(8969, 1706, 352, '1'),
(8970, 1706, 353, '1'),
(8971, 1706, 355, '1'),
(8972, 1706, 384, '1'),
(8973, 1706, 387, '1'),
(8974, 1706, 389, '1'),
(8975, 1706, 505, '1'),
(8976, 1706, 663, '1'),
(8977, 1706, 664, '1'),
(8978, 1706, 665, '1'),
(8979, 1706, 667, '1'),
(8980, 1706, 681, '1'),
(8981, 1706, 682, '1'),
(8982, 1706, 687, '1'),
(8983, 1706, 691, '1'),
(8984, 1706, 693, '1'),
(8985, 1706, 700, '1'),
(8986, 1706, 702, '1'),
(8987, 1706, 704, '1'),
(8988, 1706, 705, '1'),
(8989, 1706, 706, '1'),
(8990, 1706, 707, '1'),
(8991, 1706, 721, '1'),
(8992, 1706, 722, '1'),
(8993, 1706, 741, '1'),
(8994, 1706, 747, '1'),
(8995, 1706, 771, '1'),
(8996, 1706, 774, '1'),
(8997, 1706, 20, '2'),
(8998, 1706, 80, '10'),
(8999, 1706, 81, '3'),
(9000, 1706, 82, '4'),
(9001, 1706, 83, '4'),
(9002, 1706, 84, '3'),
(9003, 1706, 85, '3'),
(9004, 1706, 86, '0'),
(9005, 1706, 87, '3'),
(9006, 1706, 88, '0'),
(9007, 1706, 89, '10'),
(9008, 1706, 90, '0'),
(9009, 1706, 91, '1'),
(9010, 1706, 92, '15'),
(9011, 1706, 93, '0'),
(9012, 1706, 94, '10'),
(9013, 1706, 95, '10'),
(9014, 1706, 96, '3'),
(9015, 1706, 97, '3'),
(9016, 1706, 98, '4'),
(9017, 1706, 99, '4'),
(9018, 1706, 100, '2'),
(9019, 1706, 101, '4'),
(9020, 1706, 102, '0'),
(9021, 1706, 103, '3'),
(9022, 1706, 105, '3'),
(9023, 1706, 106, '12'),
(9024, 1706, 118, '2'),
(9025, 1706, 119, '1'),
(9026, 1706, 120, '0'),
(9027, 1706, 139, '0'),
(9028, 1706, 140, '0'),
(9029, 1706, 141, '0'),
(9030, 1706, 147, '0'),
(9031, 1706, 149, '0'),
(9032, 1706, 151, '0'),
(9033, 1706, 153, '0'),
(9034, 1706, 155, '0.02'),
(9035, 1706, 157, '0'),
(9036, 1706, 160, '0'),
(9037, 1706, 164, '0'),
(9038, 1706, 166, '0'),
(9039, 1706, 169, '0.88'),
(9040, 1706, 171, '0.88'),
(9041, 1706, 175, '0'),
(9042, 1706, 177, '0'),
(9043, 1706, 179, '0'),
(9044, 1706, 181, '0'),
(9045, 1706, 183, '0'),
(9046, 1706, 185, '0'),
(9047, 1706, 187, '0'),
(9048, 1706, 189, '0'),
(9049, 1706, 191, '0'),
(9050, 1706, 193, '0'),
(9051, 1706, 195, '0'),
(9052, 1706, 197, '0'),
(9053, 1706, 199, '0'),
(9054, 1706, 201, '0'),
(9055, 1706, 203, '0'),
(9056, 1706, 205, '0'),
(9057, 1706, 207, '0'),
(9058, 1706, 209, '0'),
(9059, 1706, 211, '0'),
(9060, 1706, 213, '0.1'),
(9061, 1706, 215, '0.1'),
(9062, 1706, 217, '0'),
(9063, 1706, 219, '0'),
(9064, 1706, 221, '0'),
(9065, 1706, 223, '0'),
(9066, 1706, 233, '0'),
(9067, 1706, 237, '0'),
(9068, 1706, 239, '0'),
(9069, 1706, 241, '0'),
(9070, 1706, 243, '0'),
(9071, 1706, 246, '0'),
(9072, 1706, 248, '0'),
(9073, 1706, 250, '0'),
(9074, 1706, 257, '0'),
(9075, 1706, 259, '0'),
(9076, 1706, 263, '0'),
(9077, 1706, 266, '0'),
(9078, 1706, 268, '0'),
(9079, 1706, 270, '0'),
(9080, 1706, 272, '0'),
(9081, 1706, 274, '0'),
(9082, 1706, 276, '0'),
(9083, 1706, 278, '0'),
(9084, 1706, 302, '0'),
(9085, 1706, 304, '0'),
(9086, 1706, 306, '0'),
(9087, 1706, 308, '0'),
(9088, 1706, 310, '0'),
(9089, 1706, 312, '0'),
(9090, 1706, 314, '0'),
(9091, 1706, 316, '0'),
(9092, 1706, 318, '0'),
(9093, 1706, 385, '2'),
(9094, 1706, 392, '0'),
(9095, 1706, 394, '0'),
(9096, 1706, 396, '0'),
(9097, 1706, 398, '0'),
(9098, 1706, 400, '0'),
(9099, 1706, 402, '0'),
(9100, 1706, 404, '0'),
(9101, 1706, 406, '0'),
(9102, 1706, 408, '0'),
(9103, 1706, 410, '0'),
(9104, 1706, 412, '0'),
(9105, 1706, 414, '0'),
(9106, 1706, 416, '0'),
(9107, 1706, 418, '0'),
(9108, 1706, 420, '0'),
(9109, 1706, 422, '0'),
(9110, 1706, 424, '0'),
(9111, 1706, 426, '0'),
(9112, 1706, 428, '0'),
(9113, 1706, 430, '0'),
(9114, 1706, 432, '0'),
(9115, 1706, 434, '0'),
(9116, 1706, 436, '0'),
(9117, 1706, 438, '0'),
(9118, 1706, 440, '0'),
(9119, 1706, 442, '0'),
(9120, 1706, 444, '0'),
(9121, 1706, 446, '0'),
(9122, 1706, 449, '0'),
(9123, 1706, 451, '0'),
(9124, 1706, 453, '0'),
(9125, 1706, 455, '0'),
(9126, 1706, 457, '0'),
(9127, 1706, 459, '0'),
(9128, 1706, 461, '0'),
(9129, 1706, 463, '0'),
(9130, 1706, 465, '0'),
(9131, 1706, 467, '0'),
(9132, 1706, 469, '0'),
(9133, 1706, 471, '0'),
(9134, 1706, 474, '0'),
(9135, 1706, 476, '0'),
(9136, 1706, 478, '0'),
(9137, 1706, 480, '0'),
(9138, 1706, 482, '0'),
(9139, 1706, 484, '0'),
(9140, 1706, 486, '0'),
(9141, 1706, 488, '0'),
(9142, 1706, 490, '0'),
(9143, 1706, 492, '0'),
(9144, 1706, 494, '0'),
(9145, 1706, 496, '0'),
(9146, 1706, 498, '0'),
(9147, 1706, 502, '0'),
(9148, 1706, 504, '0'),
(9149, 1706, 506, '0'),
(9150, 1706, 508, '0'),
(9151, 1706, 510, '0'),
(9152, 1706, 512, '0'),
(9153, 1706, 514, '0'),
(9154, 1706, 516, '0'),
(9155, 1706, 518, '0'),
(9156, 1706, 520, '0'),
(9157, 1706, 522, '0.9'),
(9158, 1706, 526, '1'),
(9159, 1706, 527, '0.84'),
(9160, 1706, 529, '109.82'),
(9161, 1706, 530, '109.82'),
(9162, 1706, 531, '109.82'),
(9163, 1706, 533, '0.95'),
(9164, 1706, 534, '80.8'),
(9165, 1706, 535, '23.54'),
(9166, 1706, 537, '0.95'),
(9167, 1706, 538, '0.4'),
(9168, 1706, 539, '0.95'),
(9169, 1706, 541, '0.9'),
(9170, 1706, 542, '0.2'),
(9171, 1706, 543, '1'),
(9172, 1706, 544, '0'),
(9173, 1706, 545, '0'),
(9174, 1706, 548, '0.07'),
(9175, 1706, 549, '0'),
(9176, 1706, 551, '0.9'),
(9177, 1706, 552, '0.87'),
(9178, 1706, 553, '0.02'),
(9179, 1706, 554, '0.06'),
(9180, 1706, 556, '1.65'),
(9181, 1706, 557, '1.74'),
(9182, 1706, 558, '1.74'),
(9183, 1706, 559, '0'),
(9184, 1706, 560, '0.12'),
(9185, 1706, 561, '0.03'),
(9186, 1706, 562, '0.05'),
(9187, 1706, 563, '0.02'),
(9188, 1706, 564, '0'),
(9189, 1706, 565, '1.34'),
(9190, 1706, 566, '-1.34'),
(9191, 1706, 568, '0.01'),
(9192, 1706, 569, '0.76'),
(9193, 1706, 570, '0.97'),
(9194, 1706, 571, '-1'),
(9195, 1706, 572, '0.9'),
(9196, 1706, 573, '-0.03'),
(9197, 1706, 574, '-0.02'),
(9198, 1706, 575, '-0.01'),
(9199, 1706, 576, '0'),
(9200, 1706, 577, '1.93'),
(9201, 1706, 578, '-1.96'),
(9202, 1706, 580, '1.85'),
(9203, 1706, 581, '1.93'),
(9204, 1706, 582, '2'),
(9205, 1706, 583, '0'),
(9206, 1706, 584, '0.12'),
(9207, 1706, 585, '0.03'),
(9208, 1706, 586, '0.07'),
(9209, 1706, 587, '0.01'),
(9210, 1706, 588, '0'),
(9211, 1706, 589, '1.49'),
(9212, 1706, 590, '-1.49'),
(9213, 1706, 592, '0.4'),
(9214, 1706, 593, '0.43'),
(9215, 1706, 594, '0.43'),
(9216, 1706, 595, '0'),
(9217, 1706, 596, '0.01'),
(9218, 1706, 597, '0.01'),
(9219, 1706, 598, '0.1'),
(9220, 1706, 599, '0'),
(9221, 1706, 600, '0'),
(9222, 1706, 601, '0.07'),
(9223, 1706, 602, '0'),
(9224, 1706, 604, '5.69'),
(9225, 1706, 605, '5.59'),
(9226, 1706, 606, '14'),
(9227, 1706, 607, '0'),
(9228, 1706, 608, '9.06'),
(9229, 1706, 609, '-0.23'),
(9230, 1706, 610, '-0.1'),
(9231, 1706, 611, '-0.12'),
(9232, 1706, 612, '0'),
(9233, 1706, 613, '7.18'),
(9234, 1706, 614, '-7.68'),
(9235, 1706, 616, '5.95'),
(9236, 1706, 617, '5.85'),
(9237, 1706, 618, '14'),
(9238, 1706, 619, '0'),
(9239, 1706, 620, '8.21'),
(9240, 1706, 621, '-0.16'),
(9241, 1706, 622, '-0.1'),
(9242, 1706, 623, '-0.11'),
(9243, 1706, 624, '0'),
(9244, 1706, 625, '7.14'),
(9245, 1706, 626, '-7.25'),
(9246, 1706, 628, '1'),
(9247, 1706, 629, '1'),
(9248, 1706, 630, '1'),
(9249, 1706, 631, '0'),
(9250, 1706, 632, '0'),
(9251, 1706, 633, '0'),
(9252, 1706, 634, '0'),
(9253, 1706, 635, '0'),
(9254, 1706, 636, '0'),
(9255, 1706, 637, '0'),
(9256, 1706, 638, '0'),
(9257, 1706, 640, '5.63'),
(9258, 1706, 641, '5.97'),
(9259, 1706, 642, '6'),
(9260, 1706, 643, '0'),
(9261, 1706, 644, '1.27'),
(9262, 1706, 645, '0.1'),
(9263, 1706, 646, '0.1'),
(9264, 1706, 647, '0.06'),
(9265, 1706, 648, '0'),
(9266, 1706, 649, '1'),
(9267, 1706, 650, '0'),
(9268, 1706, 652, '0'),
(9269, 1706, 653, '0'),
(9270, 1706, 654, '0'),
(9271, 1706, 655, '0'),
(9272, 1706, 656, '0'),
(9273, 1706, 657, '0'),
(9274, 1706, 658, '0'),
(9275, 1706, 659, '0'),
(9276, 1706, 660, '0'),
(9277, 1706, 661, '0'),
(9278, 1706, 662, '0'),
(9279, 1706, 777, '1923.7'),
(9280, 1706, 778, '425098.78'),
(9281, 1704, 1, '1'),
(9282, 1704, 2, '1'),
(9283, 1704, 3, '1'),
(9284, 1704, 4, '1'),
(9285, 1704, 6, '1'),
(9286, 1704, 7, '1'),
(9287, 1704, 12, '1'),
(9288, 1704, 16, '1'),
(9289, 1704, 18, '1'),
(9290, 1704, 19, '1'),
(9291, 1704, 23, '1'),
(9292, 1704, 31, '1'),
(9293, 1704, 32, '1'),
(9294, 1704, 33, '1'),
(9295, 1704, 76, '1'),
(9296, 1704, 77, '1'),
(9297, 1704, 78, '1'),
(9298, 1704, 104, '1'),
(9299, 1704, 107, '1'),
(9300, 1704, 108, '1'),
(9301, 1704, 121, '1'),
(9302, 1704, 131, '1'),
(9303, 1704, 133, '1'),
(9304, 1704, 142, '1'),
(9305, 1704, 143, '1'),
(9306, 1704, 144, '1'),
(9307, 1704, 167, '1'),
(9308, 1704, 168, '1'),
(9309, 1704, 170, '1'),
(9310, 1704, 208, '1'),
(9311, 1704, 320, '1'),
(9312, 1704, 332, '1'),
(9313, 1704, 333, '1'),
(9314, 1704, 338, '1'),
(9315, 1704, 344, '1'),
(9316, 1704, 352, '1'),
(9317, 1704, 353, '1'),
(9318, 1704, 355, '1'),
(9319, 1704, 384, '1'),
(9320, 1704, 387, '1'),
(9321, 1704, 389, '1'),
(9322, 1704, 505, '1'),
(9323, 1704, 663, '1'),
(9324, 1704, 664, '1'),
(9325, 1704, 665, '1'),
(9326, 1704, 667, '1'),
(9327, 1704, 681, '1'),
(9328, 1704, 682, '1'),
(9329, 1704, 687, '1'),
(9330, 1704, 691, '1'),
(9331, 1704, 693, '1'),
(9332, 1704, 700, '1'),
(9333, 1704, 702, '1'),
(9334, 1704, 704, '1'),
(9335, 1704, 705, '1'),
(9336, 1704, 706, '1'),
(9337, 1704, 707, '1'),
(9338, 1704, 721, '1'),
(9339, 1704, 722, '1'),
(9340, 1704, 741, '1'),
(9341, 1704, 747, '1'),
(9342, 1704, 771, '1'),
(9343, 1704, 774, '1'),
(9344, 1704, 20, '2'),
(9345, 1704, 80, '10'),
(9346, 1704, 81, '3'),
(9347, 1704, 82, '4'),
(9348, 1704, 83, '4'),
(9349, 1704, 84, '3'),
(9350, 1704, 85, '3'),
(9351, 1704, 86, '0'),
(9352, 1704, 87, '3'),
(9353, 1704, 88, '0'),
(9354, 1704, 89, '10'),
(9355, 1704, 90, '0'),
(9356, 1704, 91, '1'),
(9357, 1704, 92, '15'),
(9358, 1704, 93, '0'),
(9359, 1704, 94, '10'),
(9360, 1704, 95, '10'),
(9361, 1704, 96, '3'),
(9362, 1704, 97, '3'),
(9363, 1704, 98, '4'),
(9364, 1704, 99, '4'),
(9365, 1704, 100, '2'),
(9366, 1704, 101, '4'),
(9367, 1704, 102, '0'),
(9368, 1704, 103, '3'),
(9369, 1704, 105, '3'),
(9370, 1704, 106, '12'),
(9371, 1704, 118, '2'),
(9372, 1704, 119, '1'),
(9373, 1704, 120, '0'),
(9374, 1704, 139, '0'),
(9375, 1704, 140, '0'),
(9376, 1704, 141, '0'),
(9377, 1704, 147, '0'),
(9378, 1704, 149, '0'),
(9379, 1704, 151, '0'),
(9380, 1704, 153, '0'),
(9381, 1704, 155, '0.05'),
(9382, 1704, 157, '0'),
(9383, 1704, 160, '0'),
(9384, 1704, 164, '0'),
(9385, 1704, 166, '0'),
(9386, 1704, 169, '0.64'),
(9387, 1704, 171, '0.64'),
(9388, 1704, 175, '0'),
(9389, 1704, 177, '0'),
(9390, 1704, 179, '0'),
(9391, 1704, 181, '0'),
(9392, 1704, 183, '0'),
(9393, 1704, 185, '0'),
(9394, 1704, 187, '0'),
(9395, 1704, 189, '0'),
(9396, 1704, 191, '0'),
(9397, 1704, 193, '0'),
(9398, 1704, 195, '0'),
(9399, 1704, 197, '0'),
(9400, 1704, 199, '0'),
(9401, 1704, 201, '0'),
(9402, 1704, 203, '0'),
(9403, 1704, 205, '0'),
(9404, 1704, 207, '0'),
(9405, 1704, 209, '0'),
(9406, 1704, 211, '0'),
(9407, 1704, 213, '0.3'),
(9408, 1704, 215, '0.3'),
(9409, 1704, 217, '0'),
(9410, 1704, 219, '0'),
(9411, 1704, 221, '0'),
(9412, 1704, 223, '0'),
(9413, 1704, 233, '0'),
(9414, 1704, 237, '0'),
(9415, 1704, 239, '0'),
(9416, 1704, 241, '0'),
(9417, 1704, 243, '0'),
(9418, 1704, 246, '0'),
(9419, 1704, 248, '0'),
(9420, 1704, 250, '0'),
(9421, 1704, 257, '0'),
(9422, 1704, 259, '0'),
(9423, 1704, 263, '0'),
(9424, 1704, 266, '0'),
(9425, 1704, 268, '0'),
(9426, 1704, 270, '0'),
(9427, 1704, 272, '0'),
(9428, 1704, 274, '0'),
(9429, 1704, 276, '0'),
(9430, 1704, 278, '0'),
(9431, 1704, 302, '0'),
(9432, 1704, 304, '0'),
(9433, 1704, 306, '0'),
(9434, 1704, 308, '0'),
(9435, 1704, 310, '0'),
(9436, 1704, 312, '0'),
(9437, 1704, 314, '0'),
(9438, 1704, 316, '0'),
(9439, 1704, 318, '0'),
(9440, 1704, 385, '2'),
(9441, 1704, 392, '0'),
(9442, 1704, 394, '0'),
(9443, 1704, 396, '0'),
(9444, 1704, 398, '0'),
(9445, 1704, 400, '0'),
(9446, 1704, 402, '0'),
(9447, 1704, 404, '0'),
(9448, 1704, 406, '0'),
(9449, 1704, 408, '0'),
(9450, 1704, 410, '0'),
(9451, 1704, 412, '0'),
(9452, 1704, 414, '0'),
(9453, 1704, 416, '0'),
(9454, 1704, 418, '0'),
(9455, 1704, 420, '0'),
(9456, 1704, 422, '0'),
(9457, 1704, 424, '0'),
(9458, 1704, 426, '0'),
(9459, 1704, 428, '0'),
(9460, 1704, 430, '0'),
(9461, 1704, 432, '0'),
(9462, 1704, 434, '0'),
(9463, 1704, 436, '0'),
(9464, 1704, 438, '0'),
(9465, 1704, 440, '0'),
(9466, 1704, 442, '0'),
(9467, 1704, 444, '0'),
(9468, 1704, 446, '0'),
(9469, 1704, 449, '0'),
(9470, 1704, 451, '0'),
(9471, 1704, 453, '0'),
(9472, 1704, 455, '0'),
(9473, 1704, 457, '0'),
(9474, 1704, 459, '0'),
(9475, 1704, 461, '0'),
(9476, 1704, 463, '0'),
(9477, 1704, 465, '0'),
(9478, 1704, 467, '0'),
(9479, 1704, 469, '0'),
(9480, 1704, 471, '0'),
(9481, 1704, 474, '0'),
(9482, 1704, 476, '0'),
(9483, 1704, 478, '0'),
(9484, 1704, 480, '0'),
(9485, 1704, 482, '0'),
(9486, 1704, 484, '0'),
(9487, 1704, 486, '0'),
(9488, 1704, 488, '0'),
(9489, 1704, 490, '0'),
(9490, 1704, 492, '0'),
(9491, 1704, 494, '0'),
(9492, 1704, 496, '0'),
(9493, 1704, 498, '0'),
(9494, 1704, 502, '0'),
(9495, 1704, 504, '0'),
(9496, 1704, 506, '0'),
(9497, 1704, 508, '0'),
(9498, 1704, 510, '0'),
(9499, 1704, 512, '0'),
(9500, 1704, 514, '0'),
(9501, 1704, 516, '0'),
(9502, 1704, 518, '0'),
(9503, 1704, 520, '0'),
(9504, 1704, 522, '1'),
(9505, 1704, 526, '1'),
(9506, 1704, 527, '0.28'),
(9507, 1704, 529, '28.8'),
(9508, 1704, 530, '28.8'),
(9509, 1704, 531, '28.8'),
(9510, 1704, 533, '0.88'),
(9511, 1704, 534, '22.13'),
(9512, 1704, 535, '21.49'),
(9513, 1704, 537, '0.79'),
(9514, 1704, 538, '0.33'),
(9515, 1704, 539, '0.79'),
(9516, 1704, 541, '1'),
(9517, 1704, 542, '0'),
(9518, 1704, 543, '1'),
(9519, 1704, 544, '0'),
(9520, 1704, 545, '0'),
(9521, 1704, 548, '0.2'),
(9522, 1704, 549, '0'),
(9523, 1704, 551, '1'),
(9524, 1704, 552, '0.96'),
(9525, 1704, 553, '0.05'),
(9526, 1704, 554, '0.16'),
(9527, 1704, 556, '1.67'),
(9528, 1704, 557, '1.93'),
(9529, 1704, 558, '1.93'),
(9530, 1704, 559, '0'),
(9531, 1704, 560, '0.31'),
(9532, 1704, 561, '0.1'),
(9533, 1704, 562, '0.16'),
(9534, 1704, 563, '0.07'),
(9535, 1704, 564, '0'),
(9536, 1704, 565, '1.49'),
(9537, 1704, 566, '-1.49'),
(9538, 1704, 568, '0.04'),
(9539, 1704, 569, '0.76'),
(9540, 1704, 570, '0.96'),
(9541, 1704, 571, '-1'),
(9542, 1704, 572, '0.83'),
(9543, 1704, 573, '-0.1'),
(9544, 1704, 574, '-0.05'),
(9545, 1704, 575, '-0.03'),
(9546, 1704, 576, '0'),
(9547, 1704, 577, '1.93'),
(9548, 1704, 578, '-1.96'),
(9549, 1704, 580, '1.69'),
(9550, 1704, 581, '1.93'),
(9551, 1704, 582, '2'),
(9552, 1704, 583, '0'),
(9553, 1704, 584, '0.3'),
(9554, 1704, 585, '0.1'),
(9555, 1704, 586, '0.2'),
(9556, 1704, 587, '0.07'),
(9557, 1704, 588, '0'),
(9558, 1704, 589, '1.49'),
(9559, 1704, 590, '-1.49'),
(9560, 1704, 592, '0.38'),
(9561, 1704, 593, '0.45'),
(9562, 1704, 594, '0.46'),
(9563, 1704, 595, '0'),
(9564, 1704, 596, '0.02'),
(9565, 1704, 597, '0.02'),
(9566, 1704, 598, '0.3'),
(9567, 1704, 599, '0.02'),
(9568, 1704, 600, '0'),
(9569, 1704, 601, '0.08'),
(9570, 1704, 602, '0'),
(9571, 1704, 604, '6.27'),
(9572, 1704, 605, '6.77'),
(9573, 1704, 606, '13'),
(9574, 1704, 607, '0'),
(9575, 1704, 608, '12.96'),
(9576, 1704, 609, '-0.65'),
(9577, 1704, 610, '-0.28'),
(9578, 1704, 611, '-0.47'),
(9579, 1704, 612, '0'),
(9580, 1704, 613, '6.97'),
(9581, 1704, 614, '-7.69'),
(9582, 1704, 616, '7.04'),
(9583, 1704, 617, '7.15'),
(9584, 1704, 618, '13'),
(9585, 1704, 619, '0'),
(9586, 1704, 620, '9.68'),
(9587, 1704, 621, '-0.33'),
(9588, 1704, 622, '-0.3'),
(9589, 1704, 623, '-0.41'),
(9590, 1704, 624, '0'),
(9591, 1704, 625, '6.11'),
(9592, 1704, 626, '-6.21'),
(9593, 1704, 628, '1'),
(9594, 1704, 629, '1'),
(9595, 1704, 630, '1'),
(9596, 1704, 631, '0'),
(9597, 1704, 632, '0'),
(9598, 1704, 633, '0'),
(9599, 1704, 634, '0'),
(9600, 1704, 635, '0'),
(9601, 1704, 636, '0'),
(9602, 1704, 637, '0'),
(9603, 1704, 638, '0'),
(9604, 1704, 640, '4.95'),
(9605, 1704, 641, '5.84'),
(9606, 1704, 642, '6'),
(9607, 1704, 643, '0'),
(9608, 1704, 644, '3.02'),
(9609, 1704, 645, '0.3'),
(9610, 1704, 646, '0.3'),
(9611, 1704, 647, '0.26'),
(9612, 1704, 648, '0'),
(9613, 1704, 649, '1'),
(9614, 1704, 650, '0'),
(9615, 1704, 652, '0'),
(9616, 1704, 653, '0'),
(9617, 1704, 654, '0'),
(9618, 1704, 655, '0'),
(9619, 1704, 656, '0'),
(9620, 1704, 657, '0'),
(9621, 1704, 658, '0'),
(9622, 1704, 659, '0'),
(9623, 1704, 660, '0'),
(9624, 1704, 661, '0'),
(9625, 1704, 662, '0'),
(9626, 1704, 777, '2375.01'),
(9627, 1704, 778, '456280.82'),
(9628, 1707, 1, '1'),
(9629, 1707, 2, '1'),
(9630, 1707, 3, '1'),
(9631, 1707, 4, '1'),
(9632, 1707, 6, '1'),
(9633, 1707, 7, '1'),
(9634, 1707, 12, '1'),
(9635, 1707, 16, '1'),
(9636, 1707, 18, '1'),
(9637, 1707, 19, '1'),
(9638, 1707, 23, '1'),
(9639, 1707, 31, '1'),
(9640, 1707, 32, '1'),
(9641, 1707, 33, '1'),
(9642, 1707, 76, '1'),
(9643, 1707, 77, '1'),
(9644, 1707, 78, '1'),
(9645, 1707, 104, '1'),
(9646, 1707, 107, '1'),
(9647, 1707, 108, '1'),
(9648, 1707, 121, '1'),
(9649, 1707, 131, '1'),
(9650, 1707, 133, '1'),
(9651, 1707, 142, '1'),
(9652, 1707, 143, '1'),
(9653, 1707, 144, '1'),
(9654, 1707, 167, '1'),
(9655, 1707, 168, '1'),
(9656, 1707, 170, '1'),
(9657, 1707, 208, '1'),
(9658, 1707, 320, '1'),
(9659, 1707, 332, '1'),
(9660, 1707, 333, '1'),
(9661, 1707, 338, '1'),
(9662, 1707, 344, '1'),
(9663, 1707, 352, '1'),
(9664, 1707, 353, '1'),
(9665, 1707, 355, '1'),
(9666, 1707, 384, '1'),
(9667, 1707, 387, '1'),
(9668, 1707, 389, '1'),
(9669, 1707, 505, '1'),
(9670, 1707, 663, '1'),
(9671, 1707, 664, '1'),
(9672, 1707, 665, '1'),
(9673, 1707, 667, '1'),
(9674, 1707, 681, '1'),
(9675, 1707, 682, '1'),
(9676, 1707, 687, '1'),
(9677, 1707, 691, '1'),
(9678, 1707, 693, '1'),
(9679, 1707, 700, '1'),
(9680, 1707, 702, '1'),
(9681, 1707, 704, '1'),
(9682, 1707, 705, '1'),
(9683, 1707, 706, '1'),
(9684, 1707, 707, '1'),
(9685, 1707, 721, '1'),
(9686, 1707, 722, '1'),
(9687, 1707, 741, '1'),
(9688, 1707, 747, '1'),
(9689, 1707, 771, '1'),
(9690, 1707, 774, '1'),
(9691, 1707, 20, '2'),
(9692, 1707, 80, '10'),
(9693, 1707, 81, '3'),
(9694, 1707, 82, '4'),
(9695, 1707, 83, '4'),
(9696, 1707, 84, '3'),
(9697, 1707, 85, '3'),
(9698, 1707, 86, '0'),
(9699, 1707, 87, '3'),
(9700, 1707, 88, '0'),
(9701, 1707, 89, '10'),
(9702, 1707, 90, '0'),
(9703, 1707, 91, '1'),
(9704, 1707, 92, '15'),
(9705, 1707, 93, '0'),
(9706, 1707, 94, '10'),
(9707, 1707, 95, '10'),
(9708, 1707, 96, '3'),
(9709, 1707, 97, '3'),
(9710, 1707, 98, '4'),
(9711, 1707, 99, '4'),
(9712, 1707, 100, '2'),
(9713, 1707, 101, '4'),
(9714, 1707, 102, '0'),
(9715, 1707, 103, '3'),
(9716, 1707, 105, '3'),
(9717, 1707, 106, '12'),
(9718, 1707, 118, '2'),
(9719, 1707, 119, '1'),
(9720, 1707, 120, '0'),
(9721, 1707, 139, '0'),
(9722, 1707, 140, '0'),
(9723, 1707, 141, '0'),
(9724, 1707, 147, '0'),
(9725, 1707, 149, '0'),
(9726, 1707, 151, '0'),
(9727, 1707, 153, '0'),
(9728, 1707, 155, '0.02'),
(9729, 1707, 157, '0'),
(9730, 1707, 160, '0'),
(9731, 1707, 164, '0'),
(9732, 1707, 166, '0'),
(9733, 1707, 169, '0.87'),
(9734, 1707, 171, '0.87'),
(9735, 1707, 175, '0'),
(9736, 1707, 177, '0'),
(9737, 1707, 179, '0'),
(9738, 1707, 181, '0'),
(9739, 1707, 183, '0'),
(9740, 1707, 185, '0'),
(9741, 1707, 187, '0'),
(9742, 1707, 189, '0'),
(9743, 1707, 191, '0'),
(9744, 1707, 193, '0'),
(9745, 1707, 195, '0'),
(9746, 1707, 197, '0'),
(9747, 1707, 199, '0'),
(9748, 1707, 201, '0'),
(9749, 1707, 203, '0'),
(9750, 1707, 205, '0'),
(9751, 1707, 207, '0'),
(9752, 1707, 209, '0'),
(9753, 1707, 211, '0'),
(9754, 1707, 213, '0.12'),
(9755, 1707, 215, '0.12'),
(9756, 1707, 217, '0'),
(9757, 1707, 219, '0'),
(9758, 1707, 221, '0'),
(9759, 1707, 223, '0'),
(9760, 1707, 233, '0'),
(9761, 1707, 237, '0'),
(9762, 1707, 239, '0'),
(9763, 1707, 241, '0'),
(9764, 1707, 243, '0'),
(9765, 1707, 246, '0'),
(9766, 1707, 248, '0'),
(9767, 1707, 250, '0'),
(9768, 1707, 257, '0'),
(9769, 1707, 259, '0'),
(9770, 1707, 263, '0'),
(9771, 1707, 266, '0'),
(9772, 1707, 268, '0'),
(9773, 1707, 270, '0'),
(9774, 1707, 272, '0'),
(9775, 1707, 274, '0'),
(9776, 1707, 276, '0'),
(9777, 1707, 278, '0'),
(9778, 1707, 302, '0'),
(9779, 1707, 304, '0'),
(9780, 1707, 306, '0'),
(9781, 1707, 308, '0'),
(9782, 1707, 310, '0'),
(9783, 1707, 312, '0'),
(9784, 1707, 314, '0'),
(9785, 1707, 316, '0'),
(9786, 1707, 318, '0'),
(9787, 1707, 385, '2'),
(9788, 1707, 392, '0'),
(9789, 1707, 394, '0'),
(9790, 1707, 396, '0'),
(9791, 1707, 398, '0'),
(9792, 1707, 400, '0'),
(9793, 1707, 402, '0'),
(9794, 1707, 404, '0'),
(9795, 1707, 406, '0'),
(9796, 1707, 408, '0'),
(9797, 1707, 410, '0'),
(9798, 1707, 412, '0'),
(9799, 1707, 414, '0'),
(9800, 1707, 416, '0'),
(9801, 1707, 418, '0'),
(9802, 1707, 420, '0'),
(9803, 1707, 422, '0'),
(9804, 1707, 424, '0'),
(9805, 1707, 426, '0'),
(9806, 1707, 428, '0'),
(9807, 1707, 430, '0'),
(9808, 1707, 432, '0'),
(9809, 1707, 434, '0'),
(9810, 1707, 436, '0'),
(9811, 1707, 438, '0'),
(9812, 1707, 440, '0'),
(9813, 1707, 442, '0'),
(9814, 1707, 444, '0'),
(9815, 1707, 446, '0'),
(9816, 1707, 449, '0'),
(9817, 1707, 451, '0'),
(9818, 1707, 453, '0'),
(9819, 1707, 455, '0'),
(9820, 1707, 457, '0'),
(9821, 1707, 459, '0'),
(9822, 1707, 461, '0'),
(9823, 1707, 463, '0'),
(9824, 1707, 465, '0'),
(9825, 1707, 467, '0'),
(9826, 1707, 469, '0'),
(9827, 1707, 471, '0'),
(9828, 1707, 474, '0'),
(9829, 1707, 476, '0'),
(9830, 1707, 478, '0'),
(9831, 1707, 480, '0'),
(9832, 1707, 482, '0'),
(9833, 1707, 484, '0'),
(9834, 1707, 486, '0'),
(9835, 1707, 488, '0'),
(9836, 1707, 490, '0'),
(9837, 1707, 492, '0'),
(9838, 1707, 494, '0'),
(9839, 1707, 496, '0'),
(9840, 1707, 498, '0'),
(9841, 1707, 502, '0'),
(9842, 1707, 504, '0'),
(9843, 1707, 506, '0'),
(9844, 1707, 508, '0'),
(9845, 1707, 510, '0'),
(9846, 1707, 512, '0'),
(9847, 1707, 514, '0'),
(9848, 1707, 516, '0'),
(9849, 1707, 518, '0'),
(9850, 1707, 520, '0'),
(9851, 1707, 522, '0.94'),
(9852, 1707, 526, '1'),
(9853, 1707, 527, '0.8'),
(9854, 1707, 529, '105.8'),
(9855, 1707, 530, '105.8'),
(9856, 1707, 531, '105.8'),
(9857, 1707, 533, '0.95'),
(9858, 1707, 534, '82.04'),
(9859, 1707, 535, '29.85'),
(9860, 1707, 537, '0.87'),
(9861, 1707, 538, '0.38'),
(9862, 1707, 539, '0.87'),
(9863, 1707, 541, '0.94'),
(9864, 1707, 542, '0.12'),
(9865, 1707, 543, '1'),
(9866, 1707, 544, '0'),
(9867, 1707, 545, '0'),
(9868, 1707, 548, '0.07'),
(9869, 1707, 549, '0'),
(9870, 1707, 551, '0.94'),
(9871, 1707, 552, '0.91'),
(9872, 1707, 553, '0.02'),
(9873, 1707, 554, '0.06'),
(9874, 1707, 556, '1.72'),
(9875, 1707, 557, '1.81'),
(9876, 1707, 558, '1.81'),
(9877, 1707, 559, '0'),
(9878, 1707, 560, '0.13'),
(9879, 1707, 561, '0.04'),
(9880, 1707, 562, '0.06'),
(9881, 1707, 563, '0.02'),
(9882, 1707, 564, '0'),
(9883, 1707, 565, '1.39'),
(9884, 1707, 566, '-1.39'),
(9885, 1707, 568, '0.01'),
(9886, 1707, 569, '0.75'),
(9887, 1707, 570, '0.97'),
(9888, 1707, 571, '-1'),
(9889, 1707, 572, '0.89'),
(9890, 1707, 573, '-0.03'),
(9891, 1707, 574, '-0.02'),
(9892, 1707, 575, '-0.01'),
(9893, 1707, 576, '0'),
(9894, 1707, 577, '1.93'),
(9895, 1707, 578, '-1.96'),
(9896, 1707, 580, '1.84'),
(9897, 1707, 581, '1.93'),
(9898, 1707, 582, '2'),
(9899, 1707, 583, '0'),
(9900, 1707, 584, '0.13'),
(9901, 1707, 585, '0.04'),
(9902, 1707, 586, '0.08'),
(9903, 1707, 587, '0.02'),
(9904, 1707, 588, '0'),
(9905, 1707, 589, '1.48'),
(9906, 1707, 590, '-1.48'),
(9907, 1707, 592, '0.33'),
(9908, 1707, 593, '0.35'),
(9909, 1707, 594, '0.35'),
(9910, 1707, 595, '0'),
(9911, 1707, 596, '0'),
(9912, 1707, 597, '0.01'),
(9913, 1707, 598, '0.12'),
(9914, 1707, 599, '0'),
(9915, 1707, 600, '0'),
(9916, 1707, 601, '0.06'),
(9917, 1707, 602, '0'),
(9918, 1707, 604, '6.37'),
(9919, 1707, 605, '6.14'),
(9920, 1707, 606, '17'),
(9921, 1707, 607, '0'),
(9922, 1707, 608, '14.07'),
(9923, 1707, 609, '-0.32'),
(9924, 1707, 610, '-0.1'),
(9925, 1707, 611, '-0.2'),
(9926, 1707, 612, '0'),
(9927, 1707, 613, '8.28'),
(9928, 1707, 614, '-9.25'),
(9929, 1707, 616, '6.73'),
(9930, 1707, 617, '6.4'),
(9931, 1707, 618, '17'),
(9932, 1707, 619, '0'),
(9933, 1707, 620, '12.52'),
(9934, 1707, 621, '-0.22'),
(9935, 1707, 622, '-0.11'),
(9936, 1707, 623, '-0.18'),
(9937, 1707, 624, '0'),
(9938, 1707, 625, '8.07'),
(9939, 1707, 626, '-9.1'),
(9940, 1707, 628, '1'),
(9941, 1707, 629, '1'),
(9942, 1707, 630, '1'),
(9943, 1707, 631, '0'),
(9944, 1707, 632, '0'),
(9945, 1707, 633, '0'),
(9946, 1707, 634, '0'),
(9947, 1707, 635, '0'),
(9948, 1707, 636, '0'),
(9949, 1707, 637, '0'),
(9950, 1707, 638, '0'),
(9951, 1707, 640, '5.59'),
(9952, 1707, 641, '5.97'),
(9953, 1707, 642, '6'),
(9954, 1707, 643, '0'),
(9955, 1707, 644, '1.36'),
(9956, 1707, 645, '0.12'),
(9957, 1707, 646, '0.12'),
(9958, 1707, 647, '0.07'),
(9959, 1707, 648, '0'),
(9960, 1707, 649, '1'),
(9961, 1707, 650, '0'),
(9962, 1707, 652, '0'),
(9963, 1707, 653, '0'),
(9964, 1707, 654, '0'),
(9965, 1707, 655, '0'),
(9966, 1707, 656, '0'),
(9967, 1707, 657, '0'),
(9968, 1707, 658, '0'),
(9969, 1707, 659, '0'),
(9970, 1707, 660, '0'),
(9971, 1707, 661, '0'),
(9972, 1707, 662, '0'),
(9973, 1707, 777, '1815.47'),
(9974, 1707, 778, '413562.79'),
(9975, 1847, 1, '1'),
(9976, 1847, 2, '1'),
(9977, 1847, 3, '1'),
(9978, 1847, 4, '1'),
(9979, 1847, 6, '1'),
(9980, 1847, 7, '1'),
(9981, 1847, 12, '1'),
(9982, 1847, 16, '1'),
(9983, 1847, 18, '1'),
(9984, 1847, 19, '1'),
(9985, 1847, 23, '1'),
(9986, 1847, 31, '1'),
(9987, 1847, 32, '1'),
(9988, 1847, 33, '1'),
(9989, 1847, 76, '1'),
(9990, 1847, 77, '1'),
(9991, 1847, 107, '1'),
(9992, 1847, 108, '1'),
(9993, 1847, 121, '1'),
(9994, 1847, 131, '1'),
(9995, 1847, 132, '1'),
(9996, 1847, 142, '1'),
(9997, 1847, 143, '1'),
(9998, 1847, 144, '1'),
(9999, 1847, 167, '1'),
(10000, 1847, 168, '1'),
(10001, 1847, 170, '1'),
(10002, 1847, 320, '1'),
(10003, 1847, 332, '1'),
(10004, 1847, 333, '1'),
(10005, 1847, 338, '1'),
(10006, 1847, 344, '1'),
(10007, 1847, 352, '1'),
(10008, 1847, 353, '1'),
(10009, 1847, 355, '1'),
(10010, 1847, 389, '1'),
(10011, 1847, 505, '1'),
(10012, 1847, 663, '1'),
(10013, 1847, 664, '1'),
(10014, 1847, 665, '1'),
(10015, 1847, 667, '1'),
(10016, 1847, 681, '1'),
(10017, 1847, 687, '1'),
(10018, 1847, 691, '1'),
(10019, 1847, 693, '1'),
(10020, 1847, 700, '1'),
(10021, 1847, 702, '1'),
(10022, 1847, 704, '1'),
(10023, 1847, 705, '1'),
(10024, 1847, 706, '1'),
(10025, 1847, 707, '1'),
(10026, 1847, 721, '1'),
(10027, 1847, 722, '1'),
(10028, 1847, 741, '1'),
(10029, 1847, 747, '1'),
(10030, 1847, 771, '1'),
(10031, 1847, 774, '1'),
(10032, 1847, 20, '2'),
(10033, 1847, 80, '10'),
(10034, 1847, 81, '3'),
(10035, 1847, 82, '4'),
(10036, 1847, 83, '4'),
(10037, 1847, 84, '3'),
(10038, 1847, 85, '3'),
(10039, 1847, 86, '0'),
(10040, 1847, 87, '3'),
(10041, 1847, 88, '0'),
(10042, 1847, 89, '10'),
(10043, 1847, 90, '0'),
(10044, 1847, 91, '1'),
(10045, 1847, 92, '15'),
(10046, 1847, 93, '0'),
(10047, 1847, 94, '10'),
(10048, 1847, 95, '10'),
(10049, 1847, 96, '3'),
(10050, 1847, 97, '3'),
(10051, 1847, 98, '4'),
(10052, 1847, 99, '4'),
(10053, 1847, 100, '2'),
(10054, 1847, 101, '4'),
(10055, 1847, 102, '0'),
(10056, 1847, 103, '3'),
(10057, 1847, 105, '3'),
(10058, 1847, 106, '12'),
(10059, 1847, 118, '2'),
(10060, 1847, 119, '1'),
(10061, 1847, 120, '0'),
(10062, 1847, 139, '0'),
(10063, 1847, 140, '0'),
(10064, 1847, 141, '0'),
(10065, 1847, 147, '0'),
(10066, 1847, 149, '0'),
(10067, 1847, 151, '0'),
(10068, 1847, 153, '0'),
(10069, 1847, 155, '0.04'),
(10070, 1847, 157, '0'),
(10071, 1847, 160, '0'),
(10072, 1847, 164, '0'),
(10073, 1847, 166, '0'),
(10074, 1847, 169, '0.96'),
(10075, 1847, 171, '0.96'),
(10076, 1847, 175, '0'),
(10077, 1847, 177, '0'),
(10078, 1847, 179, '0'),
(10079, 1847, 181, '0'),
(10080, 1847, 183, '0'),
(10081, 1847, 185, '0'),
(10082, 1847, 187, '0'),
(10083, 1847, 189, '0'),
(10084, 1847, 191, '0'),
(10085, 1847, 193, '0'),
(10086, 1847, 195, '0'),
(10087, 1847, 197, '0'),
(10088, 1847, 199, '0'),
(10089, 1847, 201, '0'),
(10090, 1847, 203, '0'),
(10091, 1847, 205, '0'),
(10092, 1847, 207, '0'),
(10093, 1847, 209, '0'),
(10094, 1847, 211, '0'),
(10095, 1847, 213, '0'),
(10096, 1847, 215, '0'),
(10097, 1847, 217, '0'),
(10098, 1847, 219, '0'),
(10099, 1847, 221, '0'),
(10100, 1847, 223, '0'),
(10101, 1847, 233, '0'),
(10102, 1847, 237, '0'),
(10103, 1847, 239, '0'),
(10104, 1847, 241, '0'),
(10105, 1847, 243, '0'),
(10106, 1847, 246, '0'),
(10107, 1847, 248, '0'),
(10108, 1847, 250, '0'),
(10109, 1847, 257, '0'),
(10110, 1847, 259, '0'),
(10111, 1847, 263, '0'),
(10112, 1847, 266, '0'),
(10113, 1847, 268, '0'),
(10114, 1847, 270, '0'),
(10115, 1847, 272, '0'),
(10116, 1847, 274, '0'),
(10117, 1847, 276, '0'),
(10118, 1847, 278, '0'),
(10119, 1847, 302, '0'),
(10120, 1847, 304, '0'),
(10121, 1847, 306, '0'),
(10122, 1847, 308, '0'),
(10123, 1847, 310, '0'),
(10124, 1847, 312, '0'),
(10125, 1847, 314, '0'),
(10126, 1847, 316, '0'),
(10127, 1847, 318, '0'),
(10128, 1847, 385, '2'),
(10129, 1847, 392, '0'),
(10130, 1847, 394, '0'),
(10131, 1847, 396, '0'),
(10132, 1847, 398, '0'),
(10133, 1847, 400, '0'),
(10134, 1847, 402, '0'),
(10135, 1847, 404, '0'),
(10136, 1847, 406, '0'),
(10137, 1847, 408, '0'),
(10138, 1847, 410, '0'),
(10139, 1847, 412, '0'),
(10140, 1847, 414, '0'),
(10141, 1847, 416, '0'),
(10142, 1847, 418, '0'),
(10143, 1847, 420, '0'),
(10144, 1847, 422, '0'),
(10145, 1847, 424, '0'),
(10146, 1847, 426, '0'),
(10147, 1847, 428, '0'),
(10148, 1847, 430, '0'),
(10149, 1847, 432, '0'),
(10150, 1847, 434, '0'),
(10151, 1847, 436, '0'),
(10152, 1847, 438, '0'),
(10153, 1847, 440, '0'),
(10154, 1847, 442, '0'),
(10155, 1847, 444, '0'),
(10156, 1847, 446, '0'),
(10157, 1847, 449, '0'),
(10158, 1847, 451, '0'),
(10159, 1847, 453, '0'),
(10160, 1847, 455, '0'),
(10161, 1847, 457, '0'),
(10162, 1847, 459, '0'),
(10163, 1847, 461, '0'),
(10164, 1847, 463, '0'),
(10165, 1847, 465, '0'),
(10166, 1847, 467, '0'),
(10167, 1847, 469, '0'),
(10168, 1847, 471, '0'),
(10169, 1847, 474, '0'),
(10170, 1847, 476, '0'),
(10171, 1847, 478, '0'),
(10172, 1847, 480, '0'),
(10173, 1847, 482, '0'),
(10174, 1847, 484, '0'),
(10175, 1847, 486, '0'),
(10176, 1847, 488, '0'),
(10177, 1847, 490, '0'),
(10178, 1847, 492, '0'),
(10179, 1847, 494, '0'),
(10180, 1847, 496, '0'),
(10181, 1847, 498, '0'),
(10182, 1847, 502, '0'),
(10183, 1847, 504, '0'),
(10184, 1847, 506, '0'),
(10185, 1847, 508, '0'),
(10186, 1847, 510, '0'),
(10187, 1847, 512, '0'),
(10188, 1847, 514, '0'),
(10189, 1847, 516, '0'),
(10190, 1847, 518, '0'),
(10191, 1847, 520, '0'),
(10192, 1847, 522, '1'),
(10193, 1847, 526, '1'),
(10194, 1847, 527, '0.47'),
(10195, 1847, 529, '32.18'),
(10196, 1847, 530, '32.18'),
(10197, 1847, 531, '32.18'),
(10198, 1847, 533, '0.92'),
(10199, 1847, 534, '22.83'),
(10200, 1847, 535, '7.63'),
(10201, 1847, 537, '0.77'),
(10202, 1847, 538, '0.33'),
(10203, 1847, 539, '0.77'),
(10204, 1847, 541, '1'),
(10205, 1847, 542, '0'),
(10206, 1847, 543, '1'),
(10207, 1847, 544, '0'),
(10208, 1847, 545, '0'),
(10209, 1847, 548, '0.1'),
(10210, 1847, 549, '0'),
(10211, 1847, 551, '1'),
(10212, 1847, 552, '0.96'),
(10213, 1847, 553, '0.04'),
(10214, 1847, 554, '0'),
(10215, 1847, 556, '1.93'),
(10216, 1847, 557, '1.93'),
(10217, 1847, 558, '1.93'),
(10218, 1847, 559, '0'),
(10219, 1847, 560, '0'),
(10220, 1847, 561, '-0'),
(10221, 1847, 562, '-0.04'),
(10222, 1847, 563, '0'),
(10223, 1847, 564, '0'),
(10224, 1847, 565, '0'),
(10225, 1847, 566, '-0'),
(10226, 1847, 568, '-0'),
(10227, 1847, 569, '0.96'),
(10228, 1847, 570, '0.96'),
(10229, 1847, 571, '-1'),
(10230, 1847, 572, '0.93'),
(10231, 1847, 573, '-0.07'),
(10232, 1847, 574, '-0.04'),
(10233, 1847, 575, '-0.01'),
(10234, 1847, 576, '0'),
(10235, 1847, 577, '1.93'),
(10236, 1847, 578, '-1.96'),
(10237, 1847, 580, '1.93'),
(10238, 1847, 581, '1.93'),
(10239, 1847, 582, '2'),
(10240, 1847, 583, '0'),
(10241, 1847, 584, '0'),
(10242, 1847, 585, '0'),
(10243, 1847, 586, '0'),
(10244, 1847, 587, '0'),
(10245, 1847, 588, '0'),
(10246, 1847, 589, '0.07'),
(10247, 1847, 590, '-0'),
(10248, 1847, 592, '0.38'),
(10249, 1847, 593, '0.38'),
(10250, 1847, 594, '0.38'),
(10251, 1847, 595, '0'),
(10252, 1847, 596, '0'),
(10253, 1847, 597, '0'),
(10254, 1847, 598, '0'),
(10255, 1847, 599, '0'),
(10256, 1847, 600, '0'),
(10257, 1847, 601, '0'),
(10258, 1847, 602, '0'),
(10259, 1847, 604, '5.08'),
(10260, 1847, 605, '4.88'),
(10261, 1847, 606, '10.38'),
(10262, 1847, 607, '0'),
(10263, 1847, 608, '6.96'),
(10264, 1847, 609, '-0.11'),
(10265, 1847, 610, '-0.01'),
(10266, 1847, 611, '0.02'),
(10267, 1847, 612, '0'),
(10268, 1847, 613, '8.31'),
(10269, 1847, 614, '-8.94'),
(10270, 1847, 616, '5.45'),
(10271, 1847, 617, '5.19'),
(10272, 1847, 618, '10.38'),
(10273, 1847, 619, '0'),
(10274, 1847, 620, '5.95'),
(10275, 1847, 621, '0.21'),
(10276, 1847, 622, '0.03'),
(10277, 1847, 623, '0.11'),
(10278, 1847, 624, '0'),
(10279, 1847, 625, '7.47'),
(10280, 1847, 626, '-7.09'),
(10281, 1847, 628, '1'),
(10282, 1847, 629, '1'),
(10283, 1847, 630, '1'),
(10284, 1847, 631, '0'),
(10285, 1847, 632, '0'),
(10286, 1847, 633, '0'),
(10287, 1847, 634, '0'),
(10288, 1847, 635, '0'),
(10289, 1847, 636, '0'),
(10290, 1847, 637, '0'),
(10291, 1847, 638, '0'),
(10292, 1847, 640, '6'),
(10293, 1847, 641, '6'),
(10294, 1847, 642, '6'),
(10295, 1847, 643, '0'),
(10296, 1847, 644, '0'),
(10297, 1847, 645, '0'),
(10298, 1847, 646, '0'),
(10299, 1847, 647, '0'),
(10300, 1847, 648, '0'),
(10301, 1847, 649, '0'),
(10302, 1847, 650, '0'),
(10303, 1847, 652, '0'),
(10304, 1847, 653, '0'),
(10305, 1847, 654, '0'),
(10306, 1847, 655, '0'),
(10307, 1847, 656, '0'),
(10308, 1847, 657, '0'),
(10309, 1847, 658, '0'),
(10310, 1847, 659, '0'),
(10311, 1847, 660, '0'),
(10312, 1847, 661, '0'),
(10313, 1847, 662, '0'),
(10314, 1847, 777, '2557.77'),
(10315, 1847, 778, '540609.83'),
(10316, 1848, 1, '1'),
(10317, 1848, 2, '1'),
(10318, 1848, 3, '1'),
(10319, 1848, 4, '1'),
(10320, 1848, 6, '1'),
(10321, 1848, 7, '1'),
(10322, 1848, 12, '1'),
(10323, 1848, 16, '1'),
(10324, 1848, 18, '1'),
(10325, 1848, 19, '1'),
(10326, 1848, 23, '1'),
(10327, 1848, 31, '1'),
(10328, 1848, 32, '1'),
(10329, 1848, 33, '1'),
(10330, 1848, 76, '1'),
(10331, 1848, 77, '1'),
(10332, 1848, 107, '1'),
(10333, 1848, 108, '1'),
(10334, 1848, 121, '1'),
(10335, 1848, 131, '1'),
(10336, 1848, 132, '1'),
(10337, 1848, 142, '1'),
(10338, 1848, 143, '1'),
(10339, 1848, 144, '1'),
(10340, 1848, 167, '1'),
(10341, 1848, 168, '1'),
(10342, 1848, 170, '1'),
(10343, 1848, 320, '1'),
(10344, 1848, 332, '1'),
(10345, 1848, 333, '1'),
(10346, 1848, 338, '1'),
(10347, 1848, 344, '1'),
(10348, 1848, 352, '1'),
(10349, 1848, 353, '1'),
(10350, 1848, 355, '1'),
(10351, 1848, 389, '1'),
(10352, 1848, 505, '1'),
(10353, 1848, 663, '1'),
(10354, 1848, 664, '1'),
(10355, 1848, 665, '1'),
(10356, 1848, 667, '1'),
(10357, 1848, 681, '1'),
(10358, 1848, 687, '1'),
(10359, 1848, 691, '1'),
(10360, 1848, 693, '1'),
(10361, 1848, 700, '1'),
(10362, 1848, 702, '1'),
(10363, 1848, 704, '1'),
(10364, 1848, 705, '1'),
(10365, 1848, 706, '1'),
(10366, 1848, 707, '1'),
(10367, 1848, 721, '1'),
(10368, 1848, 722, '1'),
(10369, 1848, 741, '1'),
(10370, 1848, 747, '1'),
(10371, 1848, 771, '1'),
(10372, 1848, 774, '1'),
(10373, 1848, 20, '2'),
(10374, 1848, 80, '10'),
(10375, 1848, 81, '3'),
(10376, 1848, 82, '4'),
(10377, 1848, 83, '4'),
(10378, 1848, 84, '3'),
(10379, 1848, 85, '3'),
(10380, 1848, 86, '0'),
(10381, 1848, 87, '3'),
(10382, 1848, 88, '0'),
(10383, 1848, 89, '10'),
(10384, 1848, 90, '0'),
(10385, 1848, 91, '1'),
(10386, 1848, 92, '15'),
(10387, 1848, 93, '0'),
(10388, 1848, 94, '10'),
(10389, 1848, 95, '10'),
(10390, 1848, 96, '3'),
(10391, 1848, 97, '3'),
(10392, 1848, 98, '4'),
(10393, 1848, 99, '4'),
(10394, 1848, 100, '2'),
(10395, 1848, 101, '4'),
(10396, 1848, 102, '0'),
(10397, 1848, 103, '3'),
(10398, 1848, 105, '3'),
(10399, 1848, 106, '12'),
(10400, 1848, 118, '2'),
(10401, 1848, 119, '1'),
(10402, 1848, 120, '0'),
(10403, 1848, 139, '0'),
(10404, 1848, 140, '0'),
(10405, 1848, 141, '0'),
(10406, 1848, 147, '0'),
(10407, 1848, 149, '0'),
(10408, 1848, 151, '0'),
(10409, 1848, 153, '0'),
(10410, 1848, 155, '0.01'),
(10411, 1848, 157, '0'),
(10412, 1848, 160, '0'),
(10413, 1848, 164, '0'),
(10414, 1848, 166, '0'),
(10415, 1848, 169, '0.99'),
(10416, 1848, 171, '0.99'),
(10417, 1848, 175, '0'),
(10418, 1848, 177, '0'),
(10419, 1848, 179, '0'),
(10420, 1848, 181, '0'),
(10421, 1848, 183, '0'),
(10422, 1848, 185, '0'),
(10423, 1848, 187, '0'),
(10424, 1848, 189, '0'),
(10425, 1848, 191, '0'),
(10426, 1848, 193, '0'),
(10427, 1848, 195, '0'),
(10428, 1848, 197, '0'),
(10429, 1848, 199, '0'),
(10430, 1848, 201, '0'),
(10431, 1848, 203, '0'),
(10432, 1848, 205, '0'),
(10433, 1848, 207, '0'),
(10434, 1848, 209, '0'),
(10435, 1848, 211, '0'),
(10436, 1848, 213, '0'),
(10437, 1848, 215, '0'),
(10438, 1848, 217, '0'),
(10439, 1848, 219, '0'),
(10440, 1848, 221, '0'),
(10441, 1848, 223, '0'),
(10442, 1848, 233, '0'),
(10443, 1848, 237, '0'),
(10444, 1848, 239, '0'),
(10445, 1848, 241, '0'),
(10446, 1848, 243, '0'),
(10447, 1848, 246, '0'),
(10448, 1848, 248, '0'),
(10449, 1848, 250, '0'),
(10450, 1848, 257, '0'),
(10451, 1848, 259, '0'),
(10452, 1848, 263, '0'),
(10453, 1848, 266, '0'),
(10454, 1848, 268, '0'),
(10455, 1848, 270, '0'),
(10456, 1848, 272, '0'),
(10457, 1848, 274, '0'),
(10458, 1848, 276, '0'),
(10459, 1848, 278, '0'),
(10460, 1848, 302, '0'),
(10461, 1848, 304, '0'),
(10462, 1848, 306, '0'),
(10463, 1848, 308, '0'),
(10464, 1848, 310, '0'),
(10465, 1848, 312, '0'),
(10466, 1848, 314, '0'),
(10467, 1848, 316, '0'),
(10468, 1848, 318, '0'),
(10469, 1848, 385, '2'),
(10470, 1848, 392, '0'),
(10471, 1848, 394, '0'),
(10472, 1848, 396, '0'),
(10473, 1848, 398, '0'),
(10474, 1848, 400, '0'),
(10475, 1848, 402, '0'),
(10476, 1848, 404, '0'),
(10477, 1848, 406, '0'),
(10478, 1848, 408, '0'),
(10479, 1848, 410, '0'),
(10480, 1848, 412, '0'),
(10481, 1848, 414, '0'),
(10482, 1848, 416, '0'),
(10483, 1848, 418, '0'),
(10484, 1848, 420, '0'),
(10485, 1848, 422, '0'),
(10486, 1848, 424, '0'),
(10487, 1848, 426, '0'),
(10488, 1848, 428, '0'),
(10489, 1848, 430, '0'),
(10490, 1848, 432, '0'),
(10491, 1848, 434, '0'),
(10492, 1848, 436, '0'),
(10493, 1848, 438, '0'),
(10494, 1848, 440, '0'),
(10495, 1848, 442, '0'),
(10496, 1848, 444, '0'),
(10497, 1848, 446, '0'),
(10498, 1848, 449, '0'),
(10499, 1848, 451, '0'),
(10500, 1848, 453, '0'),
(10501, 1848, 455, '0'),
(10502, 1848, 457, '0'),
(10503, 1848, 459, '0'),
(10504, 1848, 461, '0'),
(10505, 1848, 463, '0'),
(10506, 1848, 465, '0'),
(10507, 1848, 467, '0'),
(10508, 1848, 469, '0'),
(10509, 1848, 471, '0'),
(10510, 1848, 474, '0'),
(10511, 1848, 476, '0'),
(10512, 1848, 478, '0'),
(10513, 1848, 480, '0'),
(10514, 1848, 482, '0'),
(10515, 1848, 484, '0'),
(10516, 1848, 486, '0'),
(10517, 1848, 488, '0'),
(10518, 1848, 490, '0'),
(10519, 1848, 492, '0'),
(10520, 1848, 494, '0'),
(10521, 1848, 496, '0'),
(10522, 1848, 498, '0'),
(10523, 1848, 502, '0'),
(10524, 1848, 504, '0'),
(10525, 1848, 506, '0'),
(10526, 1848, 508, '0'),
(10527, 1848, 510, '0'),
(10528, 1848, 512, '0'),
(10529, 1848, 514, '0'),
(10530, 1848, 516, '0'),
(10531, 1848, 518, '0'),
(10532, 1848, 520, '0'),
(10533, 1848, 522, '0.95'),
(10534, 1848, 526, '1'),
(10535, 1848, 527, '0.91'),
(10536, 1848, 529, '112.74'),
(10537, 1848, 530, '112.74'),
(10538, 1848, 531, '112.74'),
(10539, 1848, 533, '0.97'),
(10540, 1848, 534, '83.8'),
(10541, 1848, 535, '9.54'),
(10542, 1848, 537, '0.84'),
(10543, 1848, 538, '0.37'),
(10544, 1848, 539, '0.84'),
(10545, 1848, 541, '0.96'),
(10546, 1848, 542, '0.08'),
(10547, 1848, 543, '1'),
(10548, 1848, 544, '0'),
(10549, 1848, 545, '0'),
(10550, 1848, 548, '0.04'),
(10551, 1848, 549, '0'),
(10552, 1848, 551, '0.96'),
(10553, 1848, 552, '0.89'),
(10554, 1848, 553, '0.01'),
(10555, 1848, 554, '0'),
(10556, 1848, 556, '1.85'),
(10557, 1848, 557, '1.85'),
(10558, 1848, 558, '1.85'),
(10559, 1848, 559, '0'),
(10560, 1848, 560, '0'),
(10561, 1848, 561, '0'),
(10562, 1848, 562, '-0.01'),
(10563, 1848, 563, '0'),
(10564, 1848, 564, '0'),
(10565, 1848, 565, '0'),
(10566, 1848, 566, '-0'),
(10567, 1848, 568, '-0'),
(10568, 1848, 569, '0.96'),
(10569, 1848, 570, '0.97'),
(10570, 1848, 571, '-1'),
(10571, 1848, 572, '0.93'),
(10572, 1848, 573, '-0.03'),
(10573, 1848, 574, '-0.01'),
(10574, 1848, 575, '-0'),
(10575, 1848, 576, '0'),
(10576, 1848, 577, '1.93'),
(10577, 1848, 578, '-1.96'),
(10578, 1848, 580, '1.93'),
(10579, 1848, 581, '1.93'),
(10580, 1848, 582, '2'),
(10581, 1848, 583, '0'),
(10582, 1848, 584, '0'),
(10583, 1848, 585, '0'),
(10584, 1848, 586, '0'),
(10585, 1848, 587, '0'),
(10586, 1848, 588, '0'),
(10587, 1848, 589, '0.07'),
(10588, 1848, 590, '-0'),
(10589, 1848, 592, '0.3'),
(10590, 1848, 593, '0.3'),
(10591, 1848, 594, '0.3'),
(10592, 1848, 595, '0'),
(10593, 1848, 596, '0'),
(10594, 1848, 597, '0'),
(10595, 1848, 598, '0'),
(10596, 1848, 599, '0'),
(10597, 1848, 600, '0'),
(10598, 1848, 601, '0'),
(10599, 1848, 602, '0'),
(10600, 1848, 604, '5.51'),
(10601, 1848, 605, '5.26'),
(10602, 1848, 606, '10.78'),
(10603, 1848, 607, '0'),
(10604, 1848, 608, '6.26'),
(10605, 1848, 609, '-0.04'),
(10606, 1848, 610, '0.01'),
(10607, 1848, 611, '-0.01'),
(10608, 1848, 612, '0'),
(10609, 1848, 613, '8.01'),
(10610, 1848, 614, '-8.38'),
(10611, 1848, 616, '5.63'),
(10612, 1848, 617, '5.4'),
(10613, 1848, 618, '10.78'),
(10614, 1848, 619, '0'),
(10615, 1848, 620, '5.87'),
(10616, 1848, 621, '0.04'),
(10617, 1848, 622, '0.02'),
(10618, 1848, 623, '0'),
(10619, 1848, 624, '0'),
(10620, 1848, 625, '7.86'),
(10621, 1848, 626, '-8.1'),
(10622, 1848, 628, '1'),
(10623, 1848, 629, '1'),
(10624, 1848, 630, '1'),
(10625, 1848, 631, '0'),
(10626, 1848, 632, '0'),
(10627, 1848, 633, '0'),
(10628, 1848, 634, '0'),
(10629, 1848, 635, '0'),
(10630, 1848, 636, '0'),
(10631, 1848, 637, '0'),
(10632, 1848, 638, '0'),
(10633, 1848, 640, '6'),
(10634, 1848, 641, '6'),
(10635, 1848, 642, '6'),
(10636, 1848, 643, '0'),
(10637, 1848, 644, '0'),
(10638, 1848, 645, '0'),
(10639, 1848, 646, '0'),
(10640, 1848, 647, '0'),
(10641, 1848, 648, '0'),
(10642, 1848, 649, '0'),
(10643, 1848, 650, '0'),
(10644, 1848, 652, '0'),
(10645, 1848, 653, '0'),
(10646, 1848, 654, '0'),
(10647, 1848, 655, '0'),
(10648, 1848, 656, '0'),
(10649, 1848, 657, '0'),
(10650, 1848, 658, '0'),
(10651, 1848, 659, '0'),
(10652, 1848, 660, '0'),
(10653, 1848, 661, '0'),
(10654, 1848, 662, '0'),
(10655, 1848, 777, '2151.96'),
(10656, 1848, 778, '512592.19'),
(10657, 1845, 1, '1'),
(10658, 1845, 2, '1'),
(10659, 1845, 3, '1'),
(10660, 1845, 4, '1'),
(10661, 1845, 6, '1'),
(10662, 1845, 7, '1'),
(10663, 1845, 12, '1'),
(10664, 1845, 16, '1'),
(10665, 1845, 18, '1'),
(10666, 1845, 19, '1'),
(10667, 1845, 23, '1'),
(10668, 1845, 31, '1'),
(10669, 1845, 32, '1'),
(10670, 1845, 33, '1'),
(10671, 1845, 76, '1'),
(10672, 1845, 77, '1'),
(10673, 1845, 107, '1'),
(10674, 1845, 108, '1'),
(10675, 1845, 121, '1'),
(10676, 1845, 131, '1'),
(10677, 1845, 132, '1'),
(10678, 1845, 142, '1'),
(10679, 1845, 143, '1'),
(10680, 1845, 144, '1'),
(10681, 1845, 167, '1'),
(10682, 1845, 168, '1'),
(10683, 1845, 170, '1'),
(10684, 1845, 320, '1'),
(10685, 1845, 332, '1'),
(10686, 1845, 333, '1'),
(10687, 1845, 338, '1'),
(10688, 1845, 344, '1'),
(10689, 1845, 352, '1'),
(10690, 1845, 353, '1'),
(10691, 1845, 355, '1'),
(10692, 1845, 389, '1'),
(10693, 1845, 505, '1'),
(10694, 1845, 663, '1'),
(10695, 1845, 664, '1'),
(10696, 1845, 665, '1'),
(10697, 1845, 667, '1'),
(10698, 1845, 681, '1'),
(10699, 1845, 687, '1'),
(10700, 1845, 691, '1'),
(10701, 1845, 693, '1'),
(10702, 1845, 700, '1'),
(10703, 1845, 702, '1'),
(10704, 1845, 704, '1'),
(10705, 1845, 705, '1'),
(10706, 1845, 706, '1'),
(10707, 1845, 707, '1'),
(10708, 1845, 721, '1'),
(10709, 1845, 722, '1'),
(10710, 1845, 741, '1'),
(10711, 1845, 747, '1'),
(10712, 1845, 771, '1'),
(10713, 1845, 774, '1'),
(10714, 1845, 20, '2'),
(10715, 1845, 80, '10'),
(10716, 1845, 81, '3'),
(10717, 1845, 82, '4'),
(10718, 1845, 83, '4'),
(10719, 1845, 84, '3'),
(10720, 1845, 85, '3'),
(10721, 1845, 86, '0'),
(10722, 1845, 87, '3'),
(10723, 1845, 88, '0'),
(10724, 1845, 89, '10'),
(10725, 1845, 90, '0'),
(10726, 1845, 91, '1'),
(10727, 1845, 92, '15'),
(10728, 1845, 93, '0'),
(10729, 1845, 94, '10'),
(10730, 1845, 95, '10'),
(10731, 1845, 96, '3'),
(10732, 1845, 97, '3'),
(10733, 1845, 98, '4'),
(10734, 1845, 99, '4'),
(10735, 1845, 100, '2'),
(10736, 1845, 101, '4'),
(10737, 1845, 102, '0'),
(10738, 1845, 103, '3'),
(10739, 1845, 105, '3'),
(10740, 1845, 106, '12'),
(10741, 1845, 118, '2'),
(10742, 1845, 119, '1'),
(10743, 1845, 120, '0'),
(10744, 1845, 139, '0'),
(10745, 1845, 140, '0'),
(10746, 1845, 141, '0'),
(10747, 1845, 147, '0'),
(10748, 1845, 149, '0'),
(10749, 1845, 151, '0'),
(10750, 1845, 153, '0'),
(10751, 1845, 155, '0.03'),
(10752, 1845, 157, '0'),
(10753, 1845, 160, '0'),
(10754, 1845, 164, '0'),
(10755, 1845, 166, '0'),
(10756, 1845, 169, '0.97'),
(10757, 1845, 171, '0.97'),
(10758, 1845, 175, '0'),
(10759, 1845, 177, '0'),
(10760, 1845, 179, '0'),
(10761, 1845, 181, '0'),
(10762, 1845, 183, '0'),
(10763, 1845, 185, '0'),
(10764, 1845, 187, '0'),
(10765, 1845, 189, '0'),
(10766, 1845, 191, '0'),
(10767, 1845, 193, '0'),
(10768, 1845, 195, '0'),
(10769, 1845, 197, '0'),
(10770, 1845, 199, '0'),
(10771, 1845, 201, '0'),
(10772, 1845, 203, '0'),
(10773, 1845, 205, '0'),
(10774, 1845, 207, '0'),
(10775, 1845, 209, '0'),
(10776, 1845, 211, '0'),
(10777, 1845, 213, '0'),
(10778, 1845, 215, '0'),
(10779, 1845, 217, '0'),
(10780, 1845, 219, '0'),
(10781, 1845, 221, '0'),
(10782, 1845, 223, '0'),
(10783, 1845, 233, '0'),
(10784, 1845, 237, '0'),
(10785, 1845, 239, '0'),
(10786, 1845, 241, '0'),
(10787, 1845, 243, '0'),
(10788, 1845, 246, '0'),
(10789, 1845, 248, '0'),
(10790, 1845, 250, '0'),
(10791, 1845, 257, '0'),
(10792, 1845, 259, '0'),
(10793, 1845, 263, '0'),
(10794, 1845, 266, '0'),
(10795, 1845, 268, '0'),
(10796, 1845, 270, '0'),
(10797, 1845, 272, '0'),
(10798, 1845, 274, '0'),
(10799, 1845, 276, '0'),
(10800, 1845, 278, '0'),
(10801, 1845, 302, '0'),
(10802, 1845, 304, '0'),
(10803, 1845, 306, '0'),
(10804, 1845, 308, '0'),
(10805, 1845, 310, '0'),
(10806, 1845, 312, '0'),
(10807, 1845, 314, '0'),
(10808, 1845, 316, '0'),
(10809, 1845, 318, '0'),
(10810, 1845, 385, '2'),
(10811, 1845, 392, '0'),
(10812, 1845, 394, '0'),
(10813, 1845, 396, '0'),
(10814, 1845, 398, '0'),
(10815, 1845, 400, '0'),
(10816, 1845, 402, '0'),
(10817, 1845, 404, '0'),
(10818, 1845, 406, '0'),
(10819, 1845, 408, '0'),
(10820, 1845, 410, '0'),
(10821, 1845, 412, '0'),
(10822, 1845, 414, '0'),
(10823, 1845, 416, '0'),
(10824, 1845, 418, '0'),
(10825, 1845, 420, '0'),
(10826, 1845, 422, '0'),
(10827, 1845, 424, '0'),
(10828, 1845, 426, '0'),
(10829, 1845, 428, '0'),
(10830, 1845, 430, '0'),
(10831, 1845, 432, '0'),
(10832, 1845, 434, '0'),
(10833, 1845, 436, '0'),
(10834, 1845, 438, '0'),
(10835, 1845, 440, '0'),
(10836, 1845, 442, '0'),
(10837, 1845, 444, '0'),
(10838, 1845, 446, '0'),
(10839, 1845, 449, '0'),
(10840, 1845, 451, '0'),
(10841, 1845, 453, '0'),
(10842, 1845, 455, '0'),
(10843, 1845, 457, '0'),
(10844, 1845, 459, '0'),
(10845, 1845, 461, '0'),
(10846, 1845, 463, '0'),
(10847, 1845, 465, '0'),
(10848, 1845, 467, '0'),
(10849, 1845, 469, '0'),
(10850, 1845, 471, '0'),
(10851, 1845, 474, '0'),
(10852, 1845, 476, '0'),
(10853, 1845, 478, '0'),
(10854, 1845, 480, '0'),
(10855, 1845, 482, '0'),
(10856, 1845, 484, '0'),
(10857, 1845, 486, '0'),
(10858, 1845, 488, '0'),
(10859, 1845, 490, '0'),
(10860, 1845, 492, '0'),
(10861, 1845, 494, '0'),
(10862, 1845, 496, '0'),
(10863, 1845, 498, '0'),
(10864, 1845, 502, '0'),
(10865, 1845, 504, '0'),
(10866, 1845, 506, '0'),
(10867, 1845, 508, '0'),
(10868, 1845, 510, '0'),
(10869, 1845, 512, '0'),
(10870, 1845, 514, '0'),
(10871, 1845, 516, '0'),
(10872, 1845, 518, '0'),
(10873, 1845, 520, '0'),
(10874, 1845, 522, '1'),
(10875, 1845, 526, '1'),
(10876, 1845, 527, '0.62'),
(10877, 1845, 529, '33.98'),
(10878, 1845, 530, '33.98'),
(10879, 1845, 531, '33.98'),
(10880, 1845, 533, '0.91'),
(10881, 1845, 534, '20.7'),
(10882, 1845, 535, '4.77'),
(10883, 1845, 537, '1'),
(10884, 1845, 538, '0.4'),
(10885, 1845, 539, '1'),
(10886, 1845, 541, '1'),
(10887, 1845, 542, '0'),
(10888, 1845, 543, '1'),
(10889, 1845, 544, '0'),
(10890, 1845, 545, '0'),
(10891, 1845, 548, '0.13'),
(10892, 1845, 549, '0'),
(10893, 1845, 551, '1'),
(10894, 1845, 552, '0.96'),
(10895, 1845, 553, '0.03'),
(10896, 1845, 554, '0'),
(10897, 1845, 556, '1.93'),
(10898, 1845, 557, '1.93'),
(10899, 1845, 558, '1.93'),
(10900, 1845, 559, '0'),
(10901, 1845, 560, '0'),
(10902, 1845, 561, '-0'),
(10903, 1845, 562, '-0.04'),
(10904, 1845, 563, '0'),
(10905, 1845, 564, '0'),
(10906, 1845, 565, '0'),
(10907, 1845, 566, '-0'),
(10908, 1845, 568, '-0'),
(10909, 1845, 569, '0.96'),
(10910, 1845, 570, '0.96'),
(10911, 1845, 571, '-1'),
(10912, 1845, 572, '0.93'),
(10913, 1845, 573, '-0.07'),
(10914, 1845, 574, '-0.04'),
(10915, 1845, 575, '-0.01'),
(10916, 1845, 576, '0'),
(10917, 1845, 577, '1.93'),
(10918, 1845, 578, '-1.96'),
(10919, 1845, 580, '1.93'),
(10920, 1845, 581, '1.93'),
(10921, 1845, 582, '2'),
(10922, 1845, 583, '0'),
(10923, 1845, 584, '0'),
(10924, 1845, 585, '0'),
(10925, 1845, 586, '0'),
(10926, 1845, 587, '0'),
(10927, 1845, 588, '0'),
(10928, 1845, 589, '0.07'),
(10929, 1845, 590, '-0'),
(10930, 1845, 592, '0.6'),
(10931, 1845, 593, '0.6'),
(10932, 1845, 594, '0.6'),
(10933, 1845, 595, '0'),
(10934, 1845, 596, '0'),
(10935, 1845, 597, '0'),
(10936, 1845, 598, '0'),
(10937, 1845, 599, '0'),
(10938, 1845, 600, '0'),
(10939, 1845, 601, '0'),
(10940, 1845, 602, '0'),
(10941, 1845, 604, '4.06'),
(10942, 1845, 605, '4.01'),
(10943, 1845, 606, '7.62'),
(10944, 1845, 607, '0'),
(10945, 1845, 608, '3.49'),
(10946, 1845, 609, '-0.11'),
(10947, 1845, 610, '-0.02'),
(10948, 1845, 611, '-0.01'),
(10949, 1845, 612, '0'),
(10950, 1845, 613, '5.66'),
(10951, 1845, 614, '-6.37'),
(10952, 1845, 616, '4.36'),
(10953, 1845, 617, '4.22'),
(10954, 1845, 618, '7.62'),
(10955, 1845, 619, '0'),
(10956, 1845, 620, '2.84'),
(10957, 1845, 621, '0.12'),
(10958, 1845, 622, '-0'),
(10959, 1845, 623, '0.04'),
(10960, 1845, 624, '0'),
(10961, 1845, 625, '5.37'),
(10962, 1845, 626, '-4.85'),
(10963, 1845, 628, '1'),
(10964, 1845, 629, '1'),
(10965, 1845, 630, '1'),
(10966, 1845, 631, '0'),
(10967, 1845, 632, '0'),
(10968, 1845, 633, '0'),
(10969, 1845, 634, '0'),
(10970, 1845, 635, '0'),
(10971, 1845, 636, '0'),
(10972, 1845, 637, '0'),
(10973, 1845, 638, '0'),
(10974, 1845, 640, '6'),
(10975, 1845, 641, '6'),
(10976, 1845, 642, '6'),
(10977, 1845, 643, '0'),
(10978, 1845, 644, '0'),
(10979, 1845, 645, '0'),
(10980, 1845, 646, '0'),
(10981, 1845, 647, '0'),
(10982, 1845, 648, '0'),
(10983, 1845, 649, '0'),
(10984, 1845, 650, '0'),
(10985, 1845, 652, '0'),
(10986, 1845, 653, '0'),
(10987, 1845, 654, '0'),
(10988, 1845, 655, '0'),
(10989, 1845, 656, '0'),
(10990, 1845, 657, '0'),
(10991, 1845, 658, '0'),
(10992, 1845, 659, '0'),
(10993, 1845, 660, '0'),
(10994, 1845, 661, '0'),
(10995, 1845, 662, '0'),
(10996, 1845, 777, '3129.16'),
(10997, 1845, 778, '477940.31'),
(10998, 1846, 1, '1'),
(10999, 1846, 2, '1'),
(11000, 1846, 3, '1'),
(11001, 1846, 4, '1'),
(11002, 1846, 6, '1'),
(11003, 1846, 7, '1'),
(11004, 1846, 12, '1'),
(11005, 1846, 16, '1'),
(11006, 1846, 18, '1'),
(11007, 1846, 19, '1'),
(11008, 1846, 23, '1'),
(11009, 1846, 31, '1'),
(11010, 1846, 32, '1'),
(11011, 1846, 33, '1'),
(11012, 1846, 76, '1'),
(11013, 1846, 77, '1'),
(11014, 1846, 107, '1'),
(11015, 1846, 108, '1'),
(11016, 1846, 121, '1'),
(11017, 1846, 131, '1'),
(11018, 1846, 132, '1'),
(11019, 1846, 142, '1'),
(11020, 1846, 143, '1'),
(11021, 1846, 144, '1'),
(11022, 1846, 167, '1'),
(11023, 1846, 168, '1'),
(11024, 1846, 170, '1'),
(11025, 1846, 320, '1'),
(11026, 1846, 332, '1'),
(11027, 1846, 333, '1'),
(11028, 1846, 338, '1'),
(11029, 1846, 344, '1'),
(11030, 1846, 352, '1'),
(11031, 1846, 353, '1'),
(11032, 1846, 355, '1'),
(11033, 1846, 389, '1'),
(11034, 1846, 505, '1'),
(11035, 1846, 663, '1'),
(11036, 1846, 664, '1'),
(11037, 1846, 665, '1'),
(11038, 1846, 667, '1'),
(11039, 1846, 681, '1'),
(11040, 1846, 687, '1'),
(11041, 1846, 691, '1'),
(11042, 1846, 693, '1'),
(11043, 1846, 700, '1'),
(11044, 1846, 702, '1'),
(11045, 1846, 704, '1'),
(11046, 1846, 705, '1'),
(11047, 1846, 706, '1'),
(11048, 1846, 707, '1'),
(11049, 1846, 721, '1'),
(11050, 1846, 722, '1'),
(11051, 1846, 741, '1'),
(11052, 1846, 747, '1'),
(11053, 1846, 771, '1'),
(11054, 1846, 774, '1'),
(11055, 1846, 20, '2'),
(11056, 1846, 80, '10'),
(11057, 1846, 81, '3'),
(11058, 1846, 82, '4'),
(11059, 1846, 83, '4'),
(11060, 1846, 84, '3'),
(11061, 1846, 85, '3'),
(11062, 1846, 86, '0'),
(11063, 1846, 87, '3'),
(11064, 1846, 88, '0'),
(11065, 1846, 89, '10'),
(11066, 1846, 90, '0'),
(11067, 1846, 91, '1'),
(11068, 1846, 92, '15'),
(11069, 1846, 93, '0'),
(11070, 1846, 94, '10'),
(11071, 1846, 95, '10'),
(11072, 1846, 96, '3'),
(11073, 1846, 97, '3'),
(11074, 1846, 98, '4'),
(11075, 1846, 99, '4'),
(11076, 1846, 100, '2'),
(11077, 1846, 101, '4'),
(11078, 1846, 102, '0'),
(11079, 1846, 103, '3'),
(11080, 1846, 105, '3'),
(11081, 1846, 106, '12'),
(11082, 1846, 118, '2'),
(11083, 1846, 119, '1'),
(11084, 1846, 120, '0'),
(11085, 1846, 139, '0'),
(11086, 1846, 140, '0'),
(11087, 1846, 141, '0'),
(11088, 1846, 147, '0'),
(11089, 1846, 149, '0'),
(11090, 1846, 151, '0'),
(11091, 1846, 153, '0'),
(11092, 1846, 155, '0.02'),
(11093, 1846, 157, '0'),
(11094, 1846, 160, '0'),
(11095, 1846, 164, '0'),
(11096, 1846, 166, '0'),
(11097, 1846, 169, '0.98'),
(11098, 1846, 171, '0.98'),
(11099, 1846, 175, '0'),
(11100, 1846, 177, '0'),
(11101, 1846, 179, '0'),
(11102, 1846, 181, '0'),
(11103, 1846, 183, '0'),
(11104, 1846, 185, '0'),
(11105, 1846, 187, '0'),
(11106, 1846, 189, '0'),
(11107, 1846, 191, '0'),
(11108, 1846, 193, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(11109, 1846, 195, '0'),
(11110, 1846, 197, '0'),
(11111, 1846, 199, '0'),
(11112, 1846, 201, '0'),
(11113, 1846, 203, '0'),
(11114, 1846, 205, '0'),
(11115, 1846, 207, '0'),
(11116, 1846, 209, '0'),
(11117, 1846, 211, '0'),
(11118, 1846, 213, '0'),
(11119, 1846, 215, '0'),
(11120, 1846, 217, '0'),
(11121, 1846, 219, '0'),
(11122, 1846, 221, '0'),
(11123, 1846, 223, '0'),
(11124, 1846, 233, '0'),
(11125, 1846, 237, '0'),
(11126, 1846, 239, '0'),
(11127, 1846, 241, '0'),
(11128, 1846, 243, '0'),
(11129, 1846, 246, '0'),
(11130, 1846, 248, '0'),
(11131, 1846, 250, '0'),
(11132, 1846, 257, '0'),
(11133, 1846, 259, '0'),
(11134, 1846, 263, '0'),
(11135, 1846, 266, '0'),
(11136, 1846, 268, '0'),
(11137, 1846, 270, '0'),
(11138, 1846, 272, '0'),
(11139, 1846, 274, '0'),
(11140, 1846, 276, '0'),
(11141, 1846, 278, '0'),
(11142, 1846, 302, '0'),
(11143, 1846, 304, '0'),
(11144, 1846, 306, '0'),
(11145, 1846, 308, '0'),
(11146, 1846, 310, '0'),
(11147, 1846, 312, '0'),
(11148, 1846, 314, '0'),
(11149, 1846, 316, '0'),
(11150, 1846, 318, '0'),
(11151, 1846, 385, '2'),
(11152, 1846, 392, '0'),
(11153, 1846, 394, '0'),
(11154, 1846, 396, '0'),
(11155, 1846, 398, '0'),
(11156, 1846, 400, '0'),
(11157, 1846, 402, '0'),
(11158, 1846, 404, '0'),
(11159, 1846, 406, '0'),
(11160, 1846, 408, '0'),
(11161, 1846, 410, '0'),
(11162, 1846, 412, '0'),
(11163, 1846, 414, '0'),
(11164, 1846, 416, '0'),
(11165, 1846, 418, '0'),
(11166, 1846, 420, '0'),
(11167, 1846, 422, '0'),
(11168, 1846, 424, '0'),
(11169, 1846, 426, '0'),
(11170, 1846, 428, '0'),
(11171, 1846, 430, '0'),
(11172, 1846, 432, '0'),
(11173, 1846, 434, '0'),
(11174, 1846, 436, '0'),
(11175, 1846, 438, '0'),
(11176, 1846, 440, '0'),
(11177, 1846, 442, '0'),
(11178, 1846, 444, '0'),
(11179, 1846, 446, '0'),
(11180, 1846, 449, '0'),
(11181, 1846, 451, '0'),
(11182, 1846, 453, '0'),
(11183, 1846, 455, '0'),
(11184, 1846, 457, '0'),
(11185, 1846, 459, '0'),
(11186, 1846, 461, '0'),
(11187, 1846, 463, '0'),
(11188, 1846, 465, '0'),
(11189, 1846, 467, '0'),
(11190, 1846, 469, '0'),
(11191, 1846, 471, '0'),
(11192, 1846, 474, '0'),
(11193, 1846, 476, '0'),
(11194, 1846, 478, '0'),
(11195, 1846, 480, '0'),
(11196, 1846, 482, '0'),
(11197, 1846, 484, '0'),
(11198, 1846, 486, '0'),
(11199, 1846, 488, '0'),
(11200, 1846, 490, '0'),
(11201, 1846, 492, '0'),
(11202, 1846, 494, '0'),
(11203, 1846, 496, '0'),
(11204, 1846, 498, '0'),
(11205, 1846, 502, '0'),
(11206, 1846, 504, '0'),
(11207, 1846, 506, '0'),
(11208, 1846, 508, '0'),
(11209, 1846, 510, '0'),
(11210, 1846, 512, '0'),
(11211, 1846, 514, '0'),
(11212, 1846, 516, '0'),
(11213, 1846, 518, '0'),
(11214, 1846, 520, '0'),
(11215, 1846, 522, '0.97'),
(11216, 1846, 526, '1'),
(11217, 1846, 527, '0.81'),
(11218, 1846, 529, '83.64'),
(11219, 1846, 530, '83.64'),
(11220, 1846, 531, '83.64'),
(11221, 1846, 533, '0.97'),
(11222, 1846, 534, '58.66'),
(11223, 1846, 535, '6.68'),
(11224, 1846, 537, '1'),
(11225, 1846, 538, '0.42'),
(11226, 1846, 539, '1'),
(11227, 1846, 541, '0.97'),
(11228, 1846, 542, '0.06'),
(11229, 1846, 543, '1'),
(11230, 1846, 544, '0'),
(11231, 1846, 545, '0'),
(11232, 1846, 548, '0.06'),
(11233, 1846, 549, '0'),
(11234, 1846, 551, '0.97'),
(11235, 1846, 552, '0.91'),
(11236, 1846, 553, '0.02'),
(11237, 1846, 554, '0'),
(11238, 1846, 556, '1.87'),
(11239, 1846, 557, '1.87'),
(11240, 1846, 558, '1.87'),
(11241, 1846, 559, '0'),
(11242, 1846, 560, '0'),
(11243, 1846, 561, '-0'),
(11244, 1846, 562, '-0.02'),
(11245, 1846, 563, '0'),
(11246, 1846, 564, '0'),
(11247, 1846, 565, '0'),
(11248, 1846, 566, '-0'),
(11249, 1846, 568, '-0'),
(11250, 1846, 569, '0.96'),
(11251, 1846, 570, '0.96'),
(11252, 1846, 571, '-1'),
(11253, 1846, 572, '0.93'),
(11254, 1846, 573, '-0.03'),
(11255, 1846, 574, '-0.02'),
(11256, 1846, 575, '-0'),
(11257, 1846, 576, '0'),
(11258, 1846, 577, '1.93'),
(11259, 1846, 578, '-1.96'),
(11260, 1846, 580, '1.93'),
(11261, 1846, 581, '1.93'),
(11262, 1846, 582, '2'),
(11263, 1846, 583, '0'),
(11264, 1846, 584, '0'),
(11265, 1846, 585, '0'),
(11266, 1846, 586, '0'),
(11267, 1846, 587, '0'),
(11268, 1846, 588, '0'),
(11269, 1846, 589, '0.07'),
(11270, 1846, 590, '-0'),
(11271, 1846, 592, '0.43'),
(11272, 1846, 593, '0.43'),
(11273, 1846, 594, '0.43'),
(11274, 1846, 595, '0'),
(11275, 1846, 596, '0'),
(11276, 1846, 597, '0'),
(11277, 1846, 598, '0'),
(11278, 1846, 599, '0'),
(11279, 1846, 600, '0'),
(11280, 1846, 601, '0'),
(11281, 1846, 602, '0'),
(11282, 1846, 604, '4.98'),
(11283, 1846, 605, '4.7'),
(11284, 1846, 606, '9.74'),
(11285, 1846, 607, '0'),
(11286, 1846, 608, '5.27'),
(11287, 1846, 609, '-0.05'),
(11288, 1846, 610, '0.01'),
(11289, 1846, 611, '-0.03'),
(11290, 1846, 612, '0'),
(11291, 1846, 613, '7.16'),
(11292, 1846, 614, '-7.39'),
(11293, 1846, 616, '5.11'),
(11294, 1846, 617, '4.86'),
(11295, 1846, 618, '9.74'),
(11296, 1846, 619, '0'),
(11297, 1846, 620, '4.9'),
(11298, 1846, 621, '0.03'),
(11299, 1846, 622, '0.02'),
(11300, 1846, 623, '-0.02'),
(11301, 1846, 624, '0'),
(11302, 1846, 625, '7.14'),
(11303, 1846, 626, '-7.19'),
(11304, 1846, 628, '1'),
(11305, 1846, 629, '1'),
(11306, 1846, 630, '1'),
(11307, 1846, 631, '0'),
(11308, 1846, 632, '0'),
(11309, 1846, 633, '0'),
(11310, 1846, 634, '0'),
(11311, 1846, 635, '0'),
(11312, 1846, 636, '0'),
(11313, 1846, 637, '0'),
(11314, 1846, 638, '0'),
(11315, 1846, 640, '6'),
(11316, 1846, 641, '6'),
(11317, 1846, 642, '6'),
(11318, 1846, 643, '0'),
(11319, 1846, 644, '0'),
(11320, 1846, 645, '0'),
(11321, 1846, 646, '0'),
(11322, 1846, 647, '0'),
(11323, 1846, 648, '0'),
(11324, 1846, 649, '0'),
(11325, 1846, 650, '0'),
(11326, 1846, 652, '0'),
(11327, 1846, 653, '0'),
(11328, 1846, 654, '0'),
(11329, 1846, 655, '0'),
(11330, 1846, 656, '0'),
(11331, 1846, 657, '0'),
(11332, 1846, 658, '0'),
(11333, 1846, 659, '0'),
(11334, 1846, 660, '0'),
(11335, 1846, 661, '0'),
(11336, 1846, 662, '0'),
(11337, 1846, 777, '2284.75'),
(11338, 1846, 778, '528909.11'),
(11339, 1849, 1, '1'),
(11340, 1849, 2, '1'),
(11341, 1849, 3, '1'),
(11342, 1849, 4, '1'),
(11343, 1849, 6, '1'),
(11344, 1849, 7, '1'),
(11345, 1849, 12, '1'),
(11346, 1849, 16, '1'),
(11347, 1849, 18, '1'),
(11348, 1849, 19, '1'),
(11349, 1849, 23, '1'),
(11350, 1849, 31, '1'),
(11351, 1849, 32, '1'),
(11352, 1849, 33, '1'),
(11353, 1849, 76, '1'),
(11354, 1849, 77, '1'),
(11355, 1849, 107, '1'),
(11356, 1849, 108, '1'),
(11357, 1849, 121, '1'),
(11358, 1849, 131, '1'),
(11359, 1849, 132, '1'),
(11360, 1849, 142, '1'),
(11361, 1849, 143, '1'),
(11362, 1849, 144, '1'),
(11363, 1849, 167, '1'),
(11364, 1849, 168, '1'),
(11365, 1849, 170, '1'),
(11366, 1849, 320, '1'),
(11367, 1849, 332, '1'),
(11368, 1849, 333, '1'),
(11369, 1849, 338, '1'),
(11370, 1849, 344, '1'),
(11371, 1849, 352, '1'),
(11372, 1849, 353, '1'),
(11373, 1849, 355, '1'),
(11374, 1849, 389, '1'),
(11375, 1849, 505, '1'),
(11376, 1849, 663, '1'),
(11377, 1849, 664, '1'),
(11378, 1849, 665, '1'),
(11379, 1849, 667, '1'),
(11380, 1849, 681, '1'),
(11381, 1849, 687, '1'),
(11382, 1849, 691, '1'),
(11383, 1849, 693, '1'),
(11384, 1849, 700, '1'),
(11385, 1849, 702, '1'),
(11386, 1849, 704, '1'),
(11387, 1849, 705, '1'),
(11388, 1849, 706, '1'),
(11389, 1849, 707, '1'),
(11390, 1849, 721, '1'),
(11391, 1849, 722, '1'),
(11392, 1849, 741, '1'),
(11393, 1849, 747, '1'),
(11394, 1849, 771, '1'),
(11395, 1849, 774, '1'),
(11396, 1849, 20, '2'),
(11397, 1849, 80, '10'),
(11398, 1849, 81, '3'),
(11399, 1849, 82, '4'),
(11400, 1849, 83, '4'),
(11401, 1849, 84, '3'),
(11402, 1849, 85, '3'),
(11403, 1849, 86, '0'),
(11404, 1849, 87, '3'),
(11405, 1849, 88, '0'),
(11406, 1849, 89, '10'),
(11407, 1849, 90, '0'),
(11408, 1849, 91, '1'),
(11409, 1849, 92, '15'),
(11410, 1849, 93, '0'),
(11411, 1849, 94, '10'),
(11412, 1849, 95, '10'),
(11413, 1849, 96, '3'),
(11414, 1849, 97, '3'),
(11415, 1849, 98, '4'),
(11416, 1849, 99, '4'),
(11417, 1849, 100, '2'),
(11418, 1849, 101, '4'),
(11419, 1849, 102, '0'),
(11420, 1849, 103, '3'),
(11421, 1849, 105, '3'),
(11422, 1849, 106, '12'),
(11423, 1849, 118, '2'),
(11424, 1849, 119, '1'),
(11425, 1849, 120, '0'),
(11426, 1849, 139, '0'),
(11427, 1849, 140, '0'),
(11428, 1849, 141, '0'),
(11429, 1849, 147, '0'),
(11430, 1849, 149, '0'),
(11431, 1849, 151, '0'),
(11432, 1849, 153, '0'),
(11433, 1849, 155, '0.04'),
(11434, 1849, 157, '0'),
(11435, 1849, 160, '0'),
(11436, 1849, 164, '0'),
(11437, 1849, 166, '0'),
(11438, 1849, 169, '0.96'),
(11439, 1849, 171, '0.96'),
(11440, 1849, 175, '0'),
(11441, 1849, 177, '0'),
(11442, 1849, 179, '0'),
(11443, 1849, 181, '0'),
(11444, 1849, 183, '0'),
(11445, 1849, 185, '0'),
(11446, 1849, 187, '0'),
(11447, 1849, 189, '0'),
(11448, 1849, 191, '0'),
(11449, 1849, 193, '0'),
(11450, 1849, 195, '0'),
(11451, 1849, 197, '0'),
(11452, 1849, 199, '0'),
(11453, 1849, 201, '0'),
(11454, 1849, 203, '0'),
(11455, 1849, 205, '0'),
(11456, 1849, 207, '0'),
(11457, 1849, 209, '0'),
(11458, 1849, 211, '0'),
(11459, 1849, 213, '0'),
(11460, 1849, 215, '0'),
(11461, 1849, 217, '0'),
(11462, 1849, 219, '0'),
(11463, 1849, 221, '0'),
(11464, 1849, 223, '0'),
(11465, 1849, 233, '0'),
(11466, 1849, 237, '0'),
(11467, 1849, 239, '0'),
(11468, 1849, 241, '0'),
(11469, 1849, 243, '0'),
(11470, 1849, 246, '0'),
(11471, 1849, 248, '0'),
(11472, 1849, 250, '0'),
(11473, 1849, 257, '0'),
(11474, 1849, 259, '0'),
(11475, 1849, 263, '0'),
(11476, 1849, 266, '0'),
(11477, 1849, 268, '0'),
(11478, 1849, 270, '0'),
(11479, 1849, 272, '0'),
(11480, 1849, 274, '0'),
(11481, 1849, 276, '0'),
(11482, 1849, 278, '0'),
(11483, 1849, 302, '0'),
(11484, 1849, 304, '0'),
(11485, 1849, 306, '0'),
(11486, 1849, 308, '0'),
(11487, 1849, 310, '0'),
(11488, 1849, 312, '0'),
(11489, 1849, 314, '0'),
(11490, 1849, 316, '0'),
(11491, 1849, 318, '0'),
(11492, 1849, 385, '2'),
(11493, 1849, 392, '0'),
(11494, 1849, 394, '0'),
(11495, 1849, 396, '0'),
(11496, 1849, 398, '0'),
(11497, 1849, 400, '0'),
(11498, 1849, 402, '0'),
(11499, 1849, 404, '0'),
(11500, 1849, 406, '0'),
(11501, 1849, 408, '0'),
(11502, 1849, 410, '0'),
(11503, 1849, 412, '0'),
(11504, 1849, 414, '0'),
(11505, 1849, 416, '0'),
(11506, 1849, 418, '0'),
(11507, 1849, 420, '0'),
(11508, 1849, 422, '0'),
(11509, 1849, 424, '0'),
(11510, 1849, 426, '0'),
(11511, 1849, 428, '0'),
(11512, 1849, 430, '0'),
(11513, 1849, 432, '0'),
(11514, 1849, 434, '0'),
(11515, 1849, 436, '0'),
(11516, 1849, 438, '0'),
(11517, 1849, 440, '0'),
(11518, 1849, 442, '0'),
(11519, 1849, 444, '0'),
(11520, 1849, 446, '0'),
(11521, 1849, 449, '0'),
(11522, 1849, 451, '0'),
(11523, 1849, 453, '0'),
(11524, 1849, 455, '0'),
(11525, 1849, 457, '0'),
(11526, 1849, 459, '0'),
(11527, 1849, 461, '0'),
(11528, 1849, 463, '0'),
(11529, 1849, 465, '0'),
(11530, 1849, 467, '0'),
(11531, 1849, 469, '0'),
(11532, 1849, 471, '0'),
(11533, 1849, 474, '0'),
(11534, 1849, 476, '0'),
(11535, 1849, 478, '0'),
(11536, 1849, 480, '0'),
(11537, 1849, 482, '0'),
(11538, 1849, 484, '0'),
(11539, 1849, 486, '0'),
(11540, 1849, 488, '0'),
(11541, 1849, 490, '0'),
(11542, 1849, 492, '0'),
(11543, 1849, 494, '0'),
(11544, 1849, 496, '0'),
(11545, 1849, 498, '0'),
(11546, 1849, 502, '0'),
(11547, 1849, 504, '0'),
(11548, 1849, 506, '0'),
(11549, 1849, 508, '0'),
(11550, 1849, 510, '0'),
(11551, 1849, 512, '0'),
(11552, 1849, 514, '0'),
(11553, 1849, 516, '0'),
(11554, 1849, 518, '0'),
(11555, 1849, 520, '0'),
(11556, 1849, 522, '1'),
(11557, 1849, 526, '1'),
(11558, 1849, 527, '0.58'),
(11559, 1849, 529, '35.94'),
(11560, 1849, 530, '35.94'),
(11561, 1849, 531, '35.94'),
(11562, 1849, 533, '0.92'),
(11563, 1849, 534, '24.19'),
(11564, 1849, 535, '6.2'),
(11565, 1849, 537, '0.89'),
(11566, 1849, 538, '0.37'),
(11567, 1849, 539, '0.89'),
(11568, 1849, 541, '1'),
(11569, 1849, 542, '0'),
(11570, 1849, 543, '1'),
(11571, 1849, 544, '0'),
(11572, 1849, 545, '0'),
(11573, 1849, 548, '0.12'),
(11574, 1849, 549, '0'),
(11575, 1849, 551, '1'),
(11576, 1849, 552, '0.96'),
(11577, 1849, 553, '0.03'),
(11578, 1849, 554, '0'),
(11579, 1849, 556, '1.93'),
(11580, 1849, 557, '1.93'),
(11581, 1849, 558, '1.93'),
(11582, 1849, 559, '0'),
(11583, 1849, 560, '0'),
(11584, 1849, 561, '-0'),
(11585, 1849, 562, '-0.04'),
(11586, 1849, 563, '0'),
(11587, 1849, 564, '0'),
(11588, 1849, 565, '0'),
(11589, 1849, 566, '-0'),
(11590, 1849, 568, '-0'),
(11591, 1849, 569, '0.96'),
(11592, 1849, 570, '0.96'),
(11593, 1849, 571, '-1'),
(11594, 1849, 572, '0.93'),
(11595, 1849, 573, '-0.07'),
(11596, 1849, 574, '-0.04'),
(11597, 1849, 575, '-0.01'),
(11598, 1849, 576, '0'),
(11599, 1849, 577, '1.93'),
(11600, 1849, 578, '-1.96'),
(11601, 1849, 580, '1.93'),
(11602, 1849, 581, '1.93'),
(11603, 1849, 582, '2'),
(11604, 1849, 583, '0'),
(11605, 1849, 584, '0'),
(11606, 1849, 585, '0'),
(11607, 1849, 586, '0'),
(11608, 1849, 587, '0'),
(11609, 1849, 588, '0'),
(11610, 1849, 589, '0.07'),
(11611, 1849, 590, '-0'),
(11612, 1849, 592, '0.46'),
(11613, 1849, 593, '0.46'),
(11614, 1849, 594, '0.46'),
(11615, 1849, 595, '0'),
(11616, 1849, 596, '0'),
(11617, 1849, 597, '0'),
(11618, 1849, 598, '0'),
(11619, 1849, 599, '0'),
(11620, 1849, 600, '0'),
(11621, 1849, 601, '0'),
(11622, 1849, 602, '0'),
(11623, 1849, 604, '4.65'),
(11624, 1849, 605, '4.51'),
(11625, 1849, 606, '9.24'),
(11626, 1849, 607, '0'),
(11627, 1849, 608, '5.35'),
(11628, 1849, 609, '-0.11'),
(11629, 1849, 610, '-0.02'),
(11630, 1849, 611, '-0'),
(11631, 1849, 612, '0'),
(11632, 1849, 613, '7.23'),
(11633, 1849, 614, '-7.9'),
(11634, 1849, 616, '4.99'),
(11635, 1849, 617, '4.8'),
(11636, 1849, 618, '9.24'),
(11637, 1849, 619, '0'),
(11638, 1849, 620, '4.51'),
(11639, 1849, 621, '0.16'),
(11640, 1849, 622, '0.01'),
(11641, 1849, 623, '0.08'),
(11642, 1849, 624, '0'),
(11643, 1849, 625, '6.71'),
(11644, 1849, 626, '-6.18'),
(11645, 1849, 628, '1'),
(11646, 1849, 629, '1'),
(11647, 1849, 630, '1'),
(11648, 1849, 631, '0'),
(11649, 1849, 632, '0'),
(11650, 1849, 633, '0'),
(11651, 1849, 634, '0'),
(11652, 1849, 635, '0'),
(11653, 1849, 636, '0'),
(11654, 1849, 637, '0'),
(11655, 1849, 638, '0'),
(11656, 1849, 640, '6'),
(11657, 1849, 641, '6'),
(11658, 1849, 642, '6'),
(11659, 1849, 643, '0'),
(11660, 1849, 644, '0'),
(11661, 1849, 645, '0'),
(11662, 1849, 646, '0'),
(11663, 1849, 647, '0'),
(11664, 1849, 648, '0'),
(11665, 1849, 649, '0'),
(11666, 1849, 650, '0'),
(11667, 1849, 652, '0'),
(11668, 1849, 653, '0'),
(11669, 1849, 654, '0'),
(11670, 1849, 655, '0'),
(11671, 1849, 656, '0'),
(11672, 1849, 657, '0'),
(11673, 1849, 658, '0'),
(11674, 1849, 659, '0'),
(11675, 1849, 660, '0'),
(11676, 1849, 661, '0'),
(11677, 1849, 662, '0'),
(11678, 1849, 777, '2761.63'),
(11679, 1849, 778, '536660.58'),
(11680, 1850, 1, '1'),
(11681, 1850, 2, '1'),
(11682, 1850, 3, '1'),
(11683, 1850, 4, '1'),
(11684, 1850, 6, '1'),
(11685, 1850, 7, '1'),
(11686, 1850, 12, '1'),
(11687, 1850, 16, '1'),
(11688, 1850, 18, '1'),
(11689, 1850, 19, '1'),
(11690, 1850, 23, '1'),
(11691, 1850, 31, '1'),
(11692, 1850, 32, '1'),
(11693, 1850, 33, '1'),
(11694, 1850, 76, '1'),
(11695, 1850, 77, '1'),
(11696, 1850, 107, '1'),
(11697, 1850, 108, '1'),
(11698, 1850, 121, '1'),
(11699, 1850, 131, '1'),
(11700, 1850, 132, '1'),
(11701, 1850, 142, '1'),
(11702, 1850, 143, '1'),
(11703, 1850, 144, '1'),
(11704, 1850, 167, '1'),
(11705, 1850, 168, '1'),
(11706, 1850, 170, '1'),
(11707, 1850, 320, '1'),
(11708, 1850, 332, '1'),
(11709, 1850, 333, '1'),
(11710, 1850, 338, '1'),
(11711, 1850, 344, '1'),
(11712, 1850, 352, '1'),
(11713, 1850, 353, '1'),
(11714, 1850, 355, '1'),
(11715, 1850, 389, '1'),
(11716, 1850, 505, '1'),
(11717, 1850, 663, '1'),
(11718, 1850, 664, '1'),
(11719, 1850, 665, '1'),
(11720, 1850, 667, '1'),
(11721, 1850, 681, '1'),
(11722, 1850, 687, '1'),
(11723, 1850, 691, '1'),
(11724, 1850, 693, '1'),
(11725, 1850, 700, '1'),
(11726, 1850, 702, '1'),
(11727, 1850, 704, '1'),
(11728, 1850, 705, '1'),
(11729, 1850, 706, '1'),
(11730, 1850, 707, '1'),
(11731, 1850, 721, '1'),
(11732, 1850, 722, '1'),
(11733, 1850, 741, '1'),
(11734, 1850, 747, '1'),
(11735, 1850, 771, '1'),
(11736, 1850, 774, '1'),
(11737, 1850, 20, '2'),
(11738, 1850, 80, '10'),
(11739, 1850, 81, '3'),
(11740, 1850, 82, '4'),
(11741, 1850, 83, '4'),
(11742, 1850, 84, '3'),
(11743, 1850, 85, '3'),
(11744, 1850, 86, '0'),
(11745, 1850, 87, '3'),
(11746, 1850, 88, '0'),
(11747, 1850, 89, '10'),
(11748, 1850, 90, '0'),
(11749, 1850, 91, '1'),
(11750, 1850, 92, '15'),
(11751, 1850, 93, '0'),
(11752, 1850, 94, '10'),
(11753, 1850, 95, '10'),
(11754, 1850, 96, '3'),
(11755, 1850, 97, '3'),
(11756, 1850, 98, '4'),
(11757, 1850, 99, '4'),
(11758, 1850, 100, '2'),
(11759, 1850, 101, '4'),
(11760, 1850, 102, '0'),
(11761, 1850, 103, '3'),
(11762, 1850, 105, '3'),
(11763, 1850, 106, '12'),
(11764, 1850, 118, '2'),
(11765, 1850, 119, '1'),
(11766, 1850, 120, '0'),
(11767, 1850, 139, '0'),
(11768, 1850, 140, '0'),
(11769, 1850, 141, '0'),
(11770, 1850, 147, '0'),
(11771, 1850, 149, '0'),
(11772, 1850, 151, '0'),
(11773, 1850, 153, '0'),
(11774, 1850, 155, '0.02'),
(11775, 1850, 157, '0'),
(11776, 1850, 160, '0'),
(11777, 1850, 164, '0'),
(11778, 1850, 166, '0'),
(11779, 1850, 169, '0.98'),
(11780, 1850, 171, '0.98'),
(11781, 1850, 175, '0'),
(11782, 1850, 177, '0'),
(11783, 1850, 179, '0'),
(11784, 1850, 181, '0'),
(11785, 1850, 183, '0'),
(11786, 1850, 185, '0'),
(11787, 1850, 187, '0'),
(11788, 1850, 189, '0'),
(11789, 1850, 191, '0'),
(11790, 1850, 193, '0'),
(11791, 1850, 195, '0'),
(11792, 1850, 197, '0'),
(11793, 1850, 199, '0'),
(11794, 1850, 201, '0'),
(11795, 1850, 203, '0'),
(11796, 1850, 205, '0'),
(11797, 1850, 207, '0'),
(11798, 1850, 209, '0'),
(11799, 1850, 211, '0'),
(11800, 1850, 213, '0'),
(11801, 1850, 215, '0'),
(11802, 1850, 217, '0'),
(11803, 1850, 219, '0'),
(11804, 1850, 221, '0'),
(11805, 1850, 223, '0'),
(11806, 1850, 233, '0'),
(11807, 1850, 237, '0'),
(11808, 1850, 239, '0'),
(11809, 1850, 241, '0'),
(11810, 1850, 243, '0'),
(11811, 1850, 246, '0'),
(11812, 1850, 248, '0'),
(11813, 1850, 250, '0'),
(11814, 1850, 257, '0'),
(11815, 1850, 259, '0'),
(11816, 1850, 263, '0'),
(11817, 1850, 266, '0'),
(11818, 1850, 268, '0'),
(11819, 1850, 270, '0'),
(11820, 1850, 272, '0'),
(11821, 1850, 274, '0'),
(11822, 1850, 276, '0'),
(11823, 1850, 278, '0'),
(11824, 1850, 302, '0'),
(11825, 1850, 304, '0'),
(11826, 1850, 306, '0'),
(11827, 1850, 308, '0'),
(11828, 1850, 310, '0'),
(11829, 1850, 312, '0'),
(11830, 1850, 314, '0'),
(11831, 1850, 316, '0'),
(11832, 1850, 318, '0'),
(11833, 1850, 385, '2'),
(11834, 1850, 392, '0'),
(11835, 1850, 394, '0'),
(11836, 1850, 396, '0'),
(11837, 1850, 398, '0'),
(11838, 1850, 400, '0'),
(11839, 1850, 402, '0'),
(11840, 1850, 404, '0'),
(11841, 1850, 406, '0'),
(11842, 1850, 408, '0'),
(11843, 1850, 410, '0'),
(11844, 1850, 412, '0'),
(11845, 1850, 414, '0'),
(11846, 1850, 416, '0'),
(11847, 1850, 418, '0'),
(11848, 1850, 420, '0'),
(11849, 1850, 422, '0'),
(11850, 1850, 424, '0'),
(11851, 1850, 426, '0'),
(11852, 1850, 428, '0'),
(11853, 1850, 430, '0'),
(11854, 1850, 432, '0'),
(11855, 1850, 434, '0'),
(11856, 1850, 436, '0'),
(11857, 1850, 438, '0'),
(11858, 1850, 440, '0'),
(11859, 1850, 442, '0'),
(11860, 1850, 444, '0'),
(11861, 1850, 446, '0'),
(11862, 1850, 449, '0'),
(11863, 1850, 451, '0'),
(11864, 1850, 453, '0'),
(11865, 1850, 455, '0'),
(11866, 1850, 457, '0'),
(11867, 1850, 459, '0'),
(11868, 1850, 461, '0'),
(11869, 1850, 463, '0'),
(11870, 1850, 465, '0'),
(11871, 1850, 467, '0'),
(11872, 1850, 469, '0'),
(11873, 1850, 471, '0'),
(11874, 1850, 474, '0'),
(11875, 1850, 476, '0'),
(11876, 1850, 478, '0'),
(11877, 1850, 480, '0'),
(11878, 1850, 482, '0'),
(11879, 1850, 484, '0'),
(11880, 1850, 486, '0'),
(11881, 1850, 488, '0'),
(11882, 1850, 490, '0'),
(11883, 1850, 492, '0'),
(11884, 1850, 494, '0'),
(11885, 1850, 496, '0'),
(11886, 1850, 498, '0'),
(11887, 1850, 502, '0'),
(11888, 1850, 504, '0'),
(11889, 1850, 506, '0'),
(11890, 1850, 508, '0'),
(11891, 1850, 510, '0'),
(11892, 1850, 512, '0'),
(11893, 1850, 514, '0'),
(11894, 1850, 516, '0'),
(11895, 1850, 518, '0'),
(11896, 1850, 520, '0'),
(11897, 1850, 522, '0.99'),
(11898, 1850, 526, '1'),
(11899, 1850, 527, '0.83'),
(11900, 1850, 529, '90.66'),
(11901, 1850, 530, '90.66'),
(11902, 1850, 531, '90.66'),
(11903, 1850, 533, '0.97'),
(11904, 1850, 534, '66.09'),
(11905, 1850, 535, '8.11'),
(11906, 1850, 537, '0.88'),
(11907, 1850, 538, '0.39'),
(11908, 1850, 539, '0.88'),
(11909, 1850, 541, '0.99'),
(11910, 1850, 542, '0.02'),
(11911, 1850, 543, '1'),
(11912, 1850, 544, '0'),
(11913, 1850, 545, '0'),
(11914, 1850, 548, '0.05'),
(11915, 1850, 549, '0'),
(11916, 1850, 551, '0.99'),
(11917, 1850, 552, '0.95'),
(11918, 1850, 553, '0.02'),
(11919, 1850, 554, '0'),
(11920, 1850, 556, '1.91'),
(11921, 1850, 557, '1.91'),
(11922, 1850, 558, '1.91'),
(11923, 1850, 559, '0'),
(11924, 1850, 560, '0'),
(11925, 1850, 561, '-0'),
(11926, 1850, 562, '-0.02'),
(11927, 1850, 563, '0'),
(11928, 1850, 564, '0'),
(11929, 1850, 565, '0'),
(11930, 1850, 566, '-0'),
(11931, 1850, 568, '-0'),
(11932, 1850, 569, '0.96'),
(11933, 1850, 570, '0.96'),
(11934, 1850, 571, '-1'),
(11935, 1850, 572, '0.93'),
(11936, 1850, 573, '-0.03'),
(11937, 1850, 574, '-0.02'),
(11938, 1850, 575, '-0'),
(11939, 1850, 576, '0'),
(11940, 1850, 577, '1.93'),
(11941, 1850, 578, '-1.96'),
(11942, 1850, 580, '1.93'),
(11943, 1850, 581, '1.93'),
(11944, 1850, 582, '2'),
(11945, 1850, 583, '0'),
(11946, 1850, 584, '0'),
(11947, 1850, 585, '0'),
(11948, 1850, 586, '0'),
(11949, 1850, 587, '0'),
(11950, 1850, 588, '0'),
(11951, 1850, 589, '0.07'),
(11952, 1850, 590, '-0'),
(11953, 1850, 592, '0.35'),
(11954, 1850, 593, '0.35'),
(11955, 1850, 594, '0.35'),
(11956, 1850, 595, '0'),
(11957, 1850, 596, '0'),
(11958, 1850, 597, '0'),
(11959, 1850, 598, '0'),
(11960, 1850, 599, '0'),
(11961, 1850, 600, '0'),
(11962, 1850, 601, '0'),
(11963, 1850, 602, '0'),
(11964, 1850, 604, '5.32'),
(11965, 1850, 605, '5.14'),
(11966, 1850, 606, '10.28'),
(11967, 1850, 607, '0'),
(11968, 1850, 608, '5.98'),
(11969, 1850, 609, '-0.05'),
(11970, 1850, 610, '0'),
(11971, 1850, 611, '-0.01'),
(11972, 1850, 612, '0'),
(11973, 1850, 613, '7.68'),
(11974, 1850, 614, '-7.98'),
(11975, 1850, 616, '5.47'),
(11976, 1850, 617, '5.24'),
(11977, 1850, 618, '10.28'),
(11978, 1850, 619, '0'),
(11979, 1850, 620, '5.5'),
(11980, 1850, 621, '0.05'),
(11981, 1850, 622, '0.02'),
(11982, 1850, 623, '0'),
(11983, 1850, 624, '0'),
(11984, 1850, 625, '7.57'),
(11985, 1850, 626, '-7.67'),
(11986, 1850, 628, '1'),
(11987, 1850, 629, '1'),
(11988, 1850, 630, '1'),
(11989, 1850, 631, '0'),
(11990, 1850, 632, '0'),
(11991, 1850, 633, '0'),
(11992, 1850, 634, '0'),
(11993, 1850, 635, '0'),
(11994, 1850, 636, '0'),
(11995, 1850, 637, '0'),
(11996, 1850, 638, '0'),
(11997, 1850, 640, '6'),
(11998, 1850, 641, '6'),
(11999, 1850, 642, '6'),
(12000, 1850, 643, '0'),
(12001, 1850, 644, '0'),
(12002, 1850, 645, '0'),
(12003, 1850, 646, '0'),
(12004, 1850, 647, '0'),
(12005, 1850, 648, '0'),
(12006, 1850, 649, '0'),
(12007, 1850, 650, '0'),
(12008, 1850, 652, '0'),
(12009, 1850, 653, '0'),
(12010, 1850, 654, '0'),
(12011, 1850, 655, '0'),
(12012, 1850, 656, '0'),
(12013, 1850, 657, '0'),
(12014, 1850, 658, '0'),
(12015, 1850, 659, '0'),
(12016, 1850, 660, '0'),
(12017, 1850, 661, '0'),
(12018, 1850, 662, '0'),
(12019, 1850, 777, '2295.46'),
(12020, 1850, 778, '543094.64'),
(12021, 1853, 1, '1'),
(12022, 1853, 2, '1'),
(12023, 1853, 3, '1'),
(12024, 1853, 4, '1'),
(12025, 1853, 6, '1'),
(12026, 1853, 7, '1'),
(12027, 1853, 12, '1'),
(12028, 1853, 16, '1'),
(12029, 1853, 18, '1'),
(12030, 1853, 19, '1'),
(12031, 1853, 23, '1'),
(12032, 1853, 31, '1'),
(12033, 1853, 32, '1'),
(12034, 1853, 33, '1'),
(12035, 1853, 76, '1'),
(12036, 1853, 77, '1'),
(12037, 1853, 107, '1'),
(12038, 1853, 108, '1'),
(12039, 1853, 121, '1'),
(12040, 1853, 131, '1'),
(12041, 1853, 132, '1'),
(12042, 1853, 142, '1'),
(12043, 1853, 143, '1'),
(12044, 1853, 144, '1'),
(12045, 1853, 167, '1'),
(12046, 1853, 168, '1'),
(12047, 1853, 170, '1'),
(12048, 1853, 320, '1'),
(12049, 1853, 332, '1'),
(12050, 1853, 333, '1'),
(12051, 1853, 338, '1'),
(12052, 1853, 344, '1'),
(12053, 1853, 352, '1'),
(12054, 1853, 353, '1'),
(12055, 1853, 355, '1'),
(12056, 1853, 389, '1'),
(12057, 1853, 505, '1'),
(12058, 1853, 663, '1'),
(12059, 1853, 664, '1'),
(12060, 1853, 665, '1'),
(12061, 1853, 667, '1'),
(12062, 1853, 681, '1'),
(12063, 1853, 687, '1'),
(12064, 1853, 691, '1'),
(12065, 1853, 693, '1'),
(12066, 1853, 700, '1'),
(12067, 1853, 702, '1'),
(12068, 1853, 704, '1'),
(12069, 1853, 705, '1'),
(12070, 1853, 706, '1'),
(12071, 1853, 707, '1'),
(12072, 1853, 721, '1'),
(12073, 1853, 722, '1'),
(12074, 1853, 741, '1'),
(12075, 1853, 747, '1'),
(12076, 1853, 771, '1'),
(12077, 1853, 774, '1'),
(12078, 1853, 20, '2'),
(12079, 1853, 80, '10'),
(12080, 1853, 81, '3'),
(12081, 1853, 82, '4'),
(12082, 1853, 83, '4'),
(12083, 1853, 84, '3'),
(12084, 1853, 85, '3'),
(12085, 1853, 86, '0'),
(12086, 1853, 87, '3'),
(12087, 1853, 88, '0'),
(12088, 1853, 89, '10'),
(12089, 1853, 90, '0'),
(12090, 1853, 91, '1'),
(12091, 1853, 92, '15'),
(12092, 1853, 93, '0'),
(12093, 1853, 94, '10'),
(12094, 1853, 95, '10'),
(12095, 1853, 96, '3'),
(12096, 1853, 97, '3'),
(12097, 1853, 98, '4'),
(12098, 1853, 99, '4'),
(12099, 1853, 100, '2'),
(12100, 1853, 101, '4'),
(12101, 1853, 102, '0'),
(12102, 1853, 103, '3'),
(12103, 1853, 105, '3'),
(12104, 1853, 106, '12'),
(12105, 1853, 118, '2'),
(12106, 1853, 119, '1'),
(12107, 1853, 120, '0'),
(12108, 1853, 139, '0'),
(12109, 1853, 140, '0'),
(12110, 1853, 141, '0'),
(12111, 1853, 147, '0'),
(12112, 1853, 149, '0'),
(12113, 1853, 151, '0'),
(12114, 1853, 153, '0'),
(12115, 1853, 155, '0.03'),
(12116, 1853, 157, '0'),
(12117, 1853, 160, '0'),
(12118, 1853, 164, '0'),
(12119, 1853, 166, '0'),
(12120, 1853, 169, '0.97'),
(12121, 1853, 171, '0.97'),
(12122, 1853, 175, '0'),
(12123, 1853, 177, '0'),
(12124, 1853, 179, '0'),
(12125, 1853, 181, '0'),
(12126, 1853, 183, '0'),
(12127, 1853, 185, '0'),
(12128, 1853, 187, '0'),
(12129, 1853, 189, '0'),
(12130, 1853, 191, '0'),
(12131, 1853, 193, '0'),
(12132, 1853, 195, '0'),
(12133, 1853, 197, '0'),
(12134, 1853, 199, '0'),
(12135, 1853, 201, '0'),
(12136, 1853, 203, '0'),
(12137, 1853, 205, '0'),
(12138, 1853, 207, '0'),
(12139, 1853, 209, '0'),
(12140, 1853, 211, '0'),
(12141, 1853, 213, '0'),
(12142, 1853, 215, '0'),
(12143, 1853, 217, '0'),
(12144, 1853, 219, '0'),
(12145, 1853, 221, '0'),
(12146, 1853, 223, '0'),
(12147, 1853, 233, '0'),
(12148, 1853, 237, '0'),
(12149, 1853, 239, '0'),
(12150, 1853, 241, '0'),
(12151, 1853, 243, '0'),
(12152, 1853, 246, '0'),
(12153, 1853, 248, '0'),
(12154, 1853, 250, '0'),
(12155, 1853, 257, '0'),
(12156, 1853, 259, '0'),
(12157, 1853, 263, '0'),
(12158, 1853, 266, '0'),
(12159, 1853, 268, '0'),
(12160, 1853, 270, '0'),
(12161, 1853, 272, '0'),
(12162, 1853, 274, '0'),
(12163, 1853, 276, '0'),
(12164, 1853, 278, '0'),
(12165, 1853, 302, '0'),
(12166, 1853, 304, '0'),
(12167, 1853, 306, '0'),
(12168, 1853, 308, '0'),
(12169, 1853, 310, '0'),
(12170, 1853, 312, '0'),
(12171, 1853, 314, '0'),
(12172, 1853, 316, '0'),
(12173, 1853, 318, '0'),
(12174, 1853, 385, '2'),
(12175, 1853, 392, '0'),
(12176, 1853, 394, '0'),
(12177, 1853, 396, '0'),
(12178, 1853, 398, '0'),
(12179, 1853, 400, '0'),
(12180, 1853, 402, '0'),
(12181, 1853, 404, '0'),
(12182, 1853, 406, '0'),
(12183, 1853, 408, '0'),
(12184, 1853, 410, '0'),
(12185, 1853, 412, '0'),
(12186, 1853, 414, '0'),
(12187, 1853, 416, '0'),
(12188, 1853, 418, '0'),
(12189, 1853, 420, '0'),
(12190, 1853, 422, '0'),
(12191, 1853, 424, '0'),
(12192, 1853, 426, '0'),
(12193, 1853, 428, '0'),
(12194, 1853, 430, '0'),
(12195, 1853, 432, '0'),
(12196, 1853, 434, '0'),
(12197, 1853, 436, '0'),
(12198, 1853, 438, '0'),
(12199, 1853, 440, '0'),
(12200, 1853, 442, '0'),
(12201, 1853, 444, '0'),
(12202, 1853, 446, '0'),
(12203, 1853, 449, '0'),
(12204, 1853, 451, '0'),
(12205, 1853, 453, '0'),
(12206, 1853, 455, '0'),
(12207, 1853, 457, '0'),
(12208, 1853, 459, '0'),
(12209, 1853, 461, '0'),
(12210, 1853, 463, '0'),
(12211, 1853, 465, '0'),
(12212, 1853, 467, '0'),
(12213, 1853, 469, '0'),
(12214, 1853, 471, '0'),
(12215, 1853, 474, '0'),
(12216, 1853, 476, '0'),
(12217, 1853, 478, '0'),
(12218, 1853, 480, '0'),
(12219, 1853, 482, '0'),
(12220, 1853, 484, '0'),
(12221, 1853, 486, '0'),
(12222, 1853, 488, '0'),
(12223, 1853, 490, '0'),
(12224, 1853, 492, '0'),
(12225, 1853, 494, '0'),
(12226, 1853, 496, '0'),
(12227, 1853, 498, '0'),
(12228, 1853, 502, '0'),
(12229, 1853, 504, '0'),
(12230, 1853, 506, '0'),
(12231, 1853, 508, '0'),
(12232, 1853, 510, '0'),
(12233, 1853, 512, '0'),
(12234, 1853, 514, '0'),
(12235, 1853, 516, '0'),
(12236, 1853, 518, '0'),
(12237, 1853, 520, '0'),
(12238, 1853, 522, '1'),
(12239, 1853, 526, '1'),
(12240, 1853, 527, '0.57'),
(12241, 1853, 529, '39.3'),
(12242, 1853, 530, '39.3'),
(12243, 1853, 531, '39.3'),
(12244, 1853, 533, '0.92'),
(12245, 1853, 534, '28.08'),
(12246, 1853, 535, '7.63'),
(12247, 1853, 537, '0.78'),
(12248, 1853, 538, '0.34'),
(12249, 1853, 539, '0.78'),
(12250, 1853, 541, '1'),
(12251, 1853, 542, '0'),
(12252, 1853, 543, '1'),
(12253, 1853, 544, '0'),
(12254, 1853, 545, '0'),
(12255, 1853, 548, '0.1'),
(12256, 1853, 549, '0'),
(12257, 1853, 551, '1'),
(12258, 1853, 552, '0.96'),
(12259, 1853, 553, '0.03'),
(12260, 1853, 554, '0'),
(12261, 1853, 556, '1.93'),
(12262, 1853, 557, '1.93'),
(12263, 1853, 558, '1.93'),
(12264, 1853, 559, '0'),
(12265, 1853, 560, '0'),
(12266, 1853, 561, '-0'),
(12267, 1853, 562, '-0.03'),
(12268, 1853, 563, '0'),
(12269, 1853, 564, '0'),
(12270, 1853, 565, '0'),
(12271, 1853, 566, '-0'),
(12272, 1853, 568, '-0'),
(12273, 1853, 569, '0.96'),
(12274, 1853, 570, '0.96'),
(12275, 1853, 571, '-1'),
(12276, 1853, 572, '0.93'),
(12277, 1853, 573, '-0.07'),
(12278, 1853, 574, '-0.03'),
(12279, 1853, 575, '-0.01'),
(12280, 1853, 576, '0'),
(12281, 1853, 577, '1.93'),
(12282, 1853, 578, '-1.96'),
(12283, 1853, 580, '1.93'),
(12284, 1853, 581, '1.93'),
(12285, 1853, 582, '2'),
(12286, 1853, 583, '0'),
(12287, 1853, 584, '0'),
(12288, 1853, 585, '0'),
(12289, 1853, 586, '0'),
(12290, 1853, 587, '0'),
(12291, 1853, 588, '0'),
(12292, 1853, 589, '0.07'),
(12293, 1853, 590, '-0'),
(12294, 1853, 592, '0.38'),
(12295, 1853, 593, '0.38'),
(12296, 1853, 594, '0.38'),
(12297, 1853, 595, '0'),
(12298, 1853, 596, '0'),
(12299, 1853, 597, '0'),
(12300, 1853, 598, '0'),
(12301, 1853, 599, '0'),
(12302, 1853, 600, '0'),
(12303, 1853, 601, '0'),
(12304, 1853, 602, '0'),
(12305, 1853, 604, '5.09'),
(12306, 1853, 605, '4.88'),
(12307, 1853, 606, '10.36'),
(12308, 1853, 607, '0'),
(12309, 1853, 608, '6.98'),
(12310, 1853, 609, '-0.1'),
(12311, 1853, 610, '-0.01'),
(12312, 1853, 611, '0.02'),
(12313, 1853, 612, '0'),
(12314, 1853, 613, '8.14'),
(12315, 1853, 614, '-8.82'),
(12316, 1853, 616, '5.43'),
(12317, 1853, 617, '5.25'),
(12318, 1853, 618, '10.36'),
(12319, 1853, 619, '0'),
(12320, 1853, 620, '6.07'),
(12321, 1853, 621, '0.19'),
(12322, 1853, 622, '0.02'),
(12323, 1853, 623, '0.09'),
(12324, 1853, 624, '0'),
(12325, 1853, 625, '7.58'),
(12326, 1853, 626, '-7.62'),
(12327, 1853, 628, '1'),
(12328, 1853, 629, '1'),
(12329, 1853, 630, '1'),
(12330, 1853, 631, '0'),
(12331, 1853, 632, '0'),
(12332, 1853, 633, '0'),
(12333, 1853, 634, '0'),
(12334, 1853, 635, '0'),
(12335, 1853, 636, '0'),
(12336, 1853, 637, '0'),
(12337, 1853, 638, '0'),
(12338, 1853, 640, '6'),
(12339, 1853, 641, '6'),
(12340, 1853, 642, '6'),
(12341, 1853, 643, '0'),
(12342, 1853, 644, '0'),
(12343, 1853, 645, '0'),
(12344, 1853, 646, '0'),
(12345, 1853, 647, '0'),
(12346, 1853, 648, '0'),
(12347, 1853, 649, '0'),
(12348, 1853, 650, '0'),
(12349, 1853, 652, '0'),
(12350, 1853, 653, '0'),
(12351, 1853, 654, '0'),
(12352, 1853, 655, '0'),
(12353, 1853, 656, '0'),
(12354, 1853, 657, '0'),
(12355, 1853, 658, '0'),
(12356, 1853, 659, '0'),
(12357, 1853, 660, '0'),
(12358, 1853, 661, '0'),
(12359, 1853, 662, '0'),
(12360, 1853, 777, '2622.52'),
(12361, 1853, 778, '553604.72'),
(12362, 1854, 1, '1'),
(12363, 1854, 2, '1'),
(12364, 1854, 3, '1'),
(12365, 1854, 4, '1'),
(12366, 1854, 6, '1'),
(12367, 1854, 7, '1'),
(12368, 1854, 12, '1'),
(12369, 1854, 16, '1'),
(12370, 1854, 18, '1'),
(12371, 1854, 19, '1'),
(12372, 1854, 23, '1'),
(12373, 1854, 31, '1'),
(12374, 1854, 32, '1'),
(12375, 1854, 33, '1'),
(12376, 1854, 76, '1'),
(12377, 1854, 77, '1'),
(12378, 1854, 107, '1'),
(12379, 1854, 108, '1'),
(12380, 1854, 121, '1'),
(12381, 1854, 131, '1'),
(12382, 1854, 132, '1'),
(12383, 1854, 142, '1'),
(12384, 1854, 143, '1'),
(12385, 1854, 144, '1'),
(12386, 1854, 167, '1'),
(12387, 1854, 168, '1'),
(12388, 1854, 170, '1'),
(12389, 1854, 320, '1'),
(12390, 1854, 332, '1'),
(12391, 1854, 333, '1'),
(12392, 1854, 338, '1'),
(12393, 1854, 344, '1'),
(12394, 1854, 352, '1'),
(12395, 1854, 353, '1'),
(12396, 1854, 355, '1'),
(12397, 1854, 389, '1'),
(12398, 1854, 505, '1'),
(12399, 1854, 663, '1'),
(12400, 1854, 664, '1'),
(12401, 1854, 665, '1'),
(12402, 1854, 667, '1'),
(12403, 1854, 681, '1'),
(12404, 1854, 687, '1'),
(12405, 1854, 691, '1'),
(12406, 1854, 693, '1'),
(12407, 1854, 700, '1'),
(12408, 1854, 702, '1'),
(12409, 1854, 704, '1'),
(12410, 1854, 705, '1'),
(12411, 1854, 706, '1'),
(12412, 1854, 707, '1'),
(12413, 1854, 721, '1'),
(12414, 1854, 722, '1'),
(12415, 1854, 741, '1'),
(12416, 1854, 747, '1'),
(12417, 1854, 771, '1'),
(12418, 1854, 774, '1'),
(12419, 1854, 20, '2'),
(12420, 1854, 80, '10'),
(12421, 1854, 81, '3'),
(12422, 1854, 82, '4'),
(12423, 1854, 83, '4'),
(12424, 1854, 84, '3'),
(12425, 1854, 85, '3'),
(12426, 1854, 86, '0'),
(12427, 1854, 87, '3'),
(12428, 1854, 88, '0'),
(12429, 1854, 89, '10'),
(12430, 1854, 90, '0'),
(12431, 1854, 91, '1'),
(12432, 1854, 92, '15'),
(12433, 1854, 93, '0'),
(12434, 1854, 94, '10'),
(12435, 1854, 95, '10'),
(12436, 1854, 96, '3'),
(12437, 1854, 97, '3'),
(12438, 1854, 98, '4'),
(12439, 1854, 99, '4'),
(12440, 1854, 100, '2'),
(12441, 1854, 101, '4'),
(12442, 1854, 102, '0'),
(12443, 1854, 103, '3'),
(12444, 1854, 105, '3'),
(12445, 1854, 106, '12'),
(12446, 1854, 118, '2'),
(12447, 1854, 119, '1'),
(12448, 1854, 120, '0'),
(12449, 1854, 139, '0'),
(12450, 1854, 140, '0'),
(12451, 1854, 141, '0'),
(12452, 1854, 147, '0'),
(12453, 1854, 149, '0'),
(12454, 1854, 151, '0'),
(12455, 1854, 153, '0'),
(12456, 1854, 155, '0.01'),
(12457, 1854, 157, '0'),
(12458, 1854, 160, '0'),
(12459, 1854, 164, '0'),
(12460, 1854, 166, '0'),
(12461, 1854, 169, '0.99'),
(12462, 1854, 171, '0.99'),
(12463, 1854, 175, '0'),
(12464, 1854, 177, '0'),
(12465, 1854, 179, '0'),
(12466, 1854, 181, '0'),
(12467, 1854, 183, '0'),
(12468, 1854, 185, '0'),
(12469, 1854, 187, '0'),
(12470, 1854, 189, '0'),
(12471, 1854, 191, '0'),
(12472, 1854, 193, '0'),
(12473, 1854, 195, '0'),
(12474, 1854, 197, '0'),
(12475, 1854, 199, '0'),
(12476, 1854, 201, '0'),
(12477, 1854, 203, '0'),
(12478, 1854, 205, '0'),
(12479, 1854, 207, '0'),
(12480, 1854, 209, '0'),
(12481, 1854, 211, '0'),
(12482, 1854, 213, '0'),
(12483, 1854, 215, '0'),
(12484, 1854, 217, '0'),
(12485, 1854, 219, '0'),
(12486, 1854, 221, '0'),
(12487, 1854, 223, '0'),
(12488, 1854, 233, '0'),
(12489, 1854, 237, '0'),
(12490, 1854, 239, '0'),
(12491, 1854, 241, '0'),
(12492, 1854, 243, '0'),
(12493, 1854, 246, '0'),
(12494, 1854, 248, '0'),
(12495, 1854, 250, '0'),
(12496, 1854, 257, '0'),
(12497, 1854, 259, '0'),
(12498, 1854, 263, '0'),
(12499, 1854, 266, '0'),
(12500, 1854, 268, '0'),
(12501, 1854, 270, '0'),
(12502, 1854, 272, '0'),
(12503, 1854, 274, '0'),
(12504, 1854, 276, '0'),
(12505, 1854, 278, '0'),
(12506, 1854, 302, '0'),
(12507, 1854, 304, '0'),
(12508, 1854, 306, '0'),
(12509, 1854, 308, '0'),
(12510, 1854, 310, '0'),
(12511, 1854, 312, '0'),
(12512, 1854, 314, '0'),
(12513, 1854, 316, '0'),
(12514, 1854, 318, '0'),
(12515, 1854, 385, '2'),
(12516, 1854, 392, '0'),
(12517, 1854, 394, '0'),
(12518, 1854, 396, '0'),
(12519, 1854, 398, '0'),
(12520, 1854, 400, '0'),
(12521, 1854, 402, '0'),
(12522, 1854, 404, '0'),
(12523, 1854, 406, '0'),
(12524, 1854, 408, '0'),
(12525, 1854, 410, '0'),
(12526, 1854, 412, '0'),
(12527, 1854, 414, '0'),
(12528, 1854, 416, '0'),
(12529, 1854, 418, '0'),
(12530, 1854, 420, '0'),
(12531, 1854, 422, '0'),
(12532, 1854, 424, '0'),
(12533, 1854, 426, '0'),
(12534, 1854, 428, '0'),
(12535, 1854, 430, '0'),
(12536, 1854, 432, '0'),
(12537, 1854, 434, '0'),
(12538, 1854, 436, '0'),
(12539, 1854, 438, '0'),
(12540, 1854, 440, '0'),
(12541, 1854, 442, '0'),
(12542, 1854, 444, '0'),
(12543, 1854, 446, '0'),
(12544, 1854, 449, '0'),
(12545, 1854, 451, '0'),
(12546, 1854, 453, '0'),
(12547, 1854, 455, '0'),
(12548, 1854, 457, '0'),
(12549, 1854, 459, '0'),
(12550, 1854, 461, '0'),
(12551, 1854, 463, '0'),
(12552, 1854, 465, '0'),
(12553, 1854, 467, '0'),
(12554, 1854, 469, '0'),
(12555, 1854, 471, '0'),
(12556, 1854, 474, '0'),
(12557, 1854, 476, '0'),
(12558, 1854, 478, '0'),
(12559, 1854, 480, '0'),
(12560, 1854, 482, '0'),
(12561, 1854, 484, '0'),
(12562, 1854, 486, '0'),
(12563, 1854, 488, '0'),
(12564, 1854, 490, '0'),
(12565, 1854, 492, '0'),
(12566, 1854, 494, '0'),
(12567, 1854, 496, '0'),
(12568, 1854, 498, '0'),
(12569, 1854, 502, '0'),
(12570, 1854, 504, '0'),
(12571, 1854, 506, '0'),
(12572, 1854, 508, '0'),
(12573, 1854, 510, '0'),
(12574, 1854, 512, '0'),
(12575, 1854, 514, '0'),
(12576, 1854, 516, '0'),
(12577, 1854, 518, '0'),
(12578, 1854, 520, '0'),
(12579, 1854, 522, '0.94'),
(12580, 1854, 526, '1'),
(12581, 1854, 527, '0.92'),
(12582, 1854, 529, '108.22'),
(12583, 1854, 530, '108.22'),
(12584, 1854, 531, '108.22'),
(12585, 1854, 533, '0.98'),
(12586, 1854, 534, '81.05'),
(12587, 1854, 535, '9.54'),
(12588, 1854, 537, '0.84'),
(12589, 1854, 538, '0.37'),
(12590, 1854, 539, '0.84'),
(12591, 1854, 541, '0.94'),
(12592, 1854, 542, '0.12'),
(12593, 1854, 543, '1'),
(12594, 1854, 544, '0'),
(12595, 1854, 545, '0'),
(12596, 1854, 548, '0.04'),
(12597, 1854, 549, '0'),
(12598, 1854, 551, '0.94'),
(12599, 1854, 552, '0.85'),
(12600, 1854, 553, '0.01'),
(12601, 1854, 554, '0'),
(12602, 1854, 556, '1.81'),
(12603, 1854, 557, '1.81'),
(12604, 1854, 558, '1.81'),
(12605, 1854, 559, '0'),
(12606, 1854, 560, '0'),
(12607, 1854, 561, '0'),
(12608, 1854, 562, '-0.01'),
(12609, 1854, 563, '0'),
(12610, 1854, 564, '0'),
(12611, 1854, 565, '0'),
(12612, 1854, 566, '-0'),
(12613, 1854, 568, '-0'),
(12614, 1854, 569, '0.96'),
(12615, 1854, 570, '0.97'),
(12616, 1854, 571, '-1'),
(12617, 1854, 572, '0.93'),
(12618, 1854, 573, '-0.02'),
(12619, 1854, 574, '-0.01'),
(12620, 1854, 575, '-0'),
(12621, 1854, 576, '0'),
(12622, 1854, 577, '1.93'),
(12623, 1854, 578, '-1.96'),
(12624, 1854, 580, '1.93'),
(12625, 1854, 581, '1.93'),
(12626, 1854, 582, '2'),
(12627, 1854, 583, '0'),
(12628, 1854, 584, '0'),
(12629, 1854, 585, '0'),
(12630, 1854, 586, '0'),
(12631, 1854, 587, '0'),
(12632, 1854, 588, '0'),
(12633, 1854, 589, '0.07'),
(12634, 1854, 590, '-0'),
(12635, 1854, 592, '0.3'),
(12636, 1854, 593, '0.3'),
(12637, 1854, 594, '0.3'),
(12638, 1854, 595, '0'),
(12639, 1854, 596, '0'),
(12640, 1854, 597, '0'),
(12641, 1854, 598, '0'),
(12642, 1854, 599, '0'),
(12643, 1854, 600, '0'),
(12644, 1854, 601, '0'),
(12645, 1854, 602, '0'),
(12646, 1854, 604, '5.59'),
(12647, 1854, 605, '5.24'),
(12648, 1854, 606, '11.04'),
(12649, 1854, 607, '0'),
(12650, 1854, 608, '6.56'),
(12651, 1854, 609, '-0.04'),
(12652, 1854, 610, '0'),
(12653, 1854, 611, '-0'),
(12654, 1854, 612, '0'),
(12655, 1854, 613, '8.11'),
(12656, 1854, 614, '-8.49'),
(12657, 1854, 616, '5.7'),
(12658, 1854, 617, '5.36'),
(12659, 1854, 618, '11.04'),
(12660, 1854, 619, '0'),
(12661, 1854, 620, '6.21'),
(12662, 1854, 621, '0.05'),
(12663, 1854, 622, '0.01'),
(12664, 1854, 623, '0.01'),
(12665, 1854, 624, '0'),
(12666, 1854, 625, '8'),
(12667, 1854, 626, '-8.17'),
(12668, 1854, 628, '1'),
(12669, 1854, 629, '1'),
(12670, 1854, 630, '1'),
(12671, 1854, 631, '0'),
(12672, 1854, 632, '0'),
(12673, 1854, 633, '0'),
(12674, 1854, 634, '0'),
(12675, 1854, 635, '0'),
(12676, 1854, 636, '0'),
(12677, 1854, 637, '0'),
(12678, 1854, 638, '0'),
(12679, 1854, 640, '6'),
(12680, 1854, 641, '6'),
(12681, 1854, 642, '6'),
(12682, 1854, 643, '0'),
(12683, 1854, 644, '0'),
(12684, 1854, 645, '0'),
(12685, 1854, 646, '0'),
(12686, 1854, 647, '0'),
(12687, 1854, 648, '0'),
(12688, 1854, 649, '0'),
(12689, 1854, 650, '0'),
(12690, 1854, 652, '0'),
(12691, 1854, 653, '0'),
(12692, 1854, 654, '0'),
(12693, 1854, 655, '0'),
(12694, 1854, 656, '0'),
(12695, 1854, 657, '0'),
(12696, 1854, 658, '0'),
(12697, 1854, 659, '0'),
(12698, 1854, 660, '0'),
(12699, 1854, 661, '0'),
(12700, 1854, 662, '0'),
(12701, 1854, 777, '2267.44'),
(12702, 1854, 778, '540337.49'),
(12703, 1851, 1, '1'),
(12704, 1851, 2, '1'),
(12705, 1851, 3, '1'),
(12706, 1851, 4, '1'),
(12707, 1851, 6, '1'),
(12708, 1851, 7, '1'),
(12709, 1851, 12, '1'),
(12710, 1851, 16, '1'),
(12711, 1851, 18, '1'),
(12712, 1851, 19, '1'),
(12713, 1851, 23, '1'),
(12714, 1851, 31, '1'),
(12715, 1851, 32, '1'),
(12716, 1851, 33, '1'),
(12717, 1851, 76, '1'),
(12718, 1851, 77, '1'),
(12719, 1851, 107, '1'),
(12720, 1851, 108, '1'),
(12721, 1851, 121, '1'),
(12722, 1851, 131, '1'),
(12723, 1851, 132, '1'),
(12724, 1851, 142, '1'),
(12725, 1851, 143, '1'),
(12726, 1851, 144, '1'),
(12727, 1851, 167, '1'),
(12728, 1851, 168, '1'),
(12729, 1851, 170, '1'),
(12730, 1851, 320, '1'),
(12731, 1851, 332, '1'),
(12732, 1851, 333, '1'),
(12733, 1851, 338, '1'),
(12734, 1851, 344, '1'),
(12735, 1851, 352, '1'),
(12736, 1851, 353, '1'),
(12737, 1851, 355, '1'),
(12738, 1851, 389, '1'),
(12739, 1851, 505, '1'),
(12740, 1851, 663, '1'),
(12741, 1851, 664, '1'),
(12742, 1851, 665, '1'),
(12743, 1851, 667, '1'),
(12744, 1851, 681, '1'),
(12745, 1851, 687, '1'),
(12746, 1851, 691, '1'),
(12747, 1851, 693, '1'),
(12748, 1851, 700, '1'),
(12749, 1851, 702, '1'),
(12750, 1851, 704, '1'),
(12751, 1851, 705, '1'),
(12752, 1851, 706, '1'),
(12753, 1851, 707, '1'),
(12754, 1851, 721, '1'),
(12755, 1851, 722, '1'),
(12756, 1851, 741, '1'),
(12757, 1851, 747, '1'),
(12758, 1851, 771, '1'),
(12759, 1851, 774, '1'),
(12760, 1851, 20, '2'),
(12761, 1851, 80, '10'),
(12762, 1851, 81, '3'),
(12763, 1851, 82, '4'),
(12764, 1851, 83, '4'),
(12765, 1851, 84, '3'),
(12766, 1851, 85, '3'),
(12767, 1851, 86, '0'),
(12768, 1851, 87, '3'),
(12769, 1851, 88, '0'),
(12770, 1851, 89, '10'),
(12771, 1851, 90, '0'),
(12772, 1851, 91, '1'),
(12773, 1851, 92, '15'),
(12774, 1851, 93, '0'),
(12775, 1851, 94, '10'),
(12776, 1851, 95, '10'),
(12777, 1851, 96, '3'),
(12778, 1851, 97, '3'),
(12779, 1851, 98, '4'),
(12780, 1851, 99, '4'),
(12781, 1851, 100, '2'),
(12782, 1851, 101, '4'),
(12783, 1851, 102, '0'),
(12784, 1851, 103, '3'),
(12785, 1851, 105, '3'),
(12786, 1851, 106, '12'),
(12787, 1851, 118, '2'),
(12788, 1851, 119, '1'),
(12789, 1851, 120, '0'),
(12790, 1851, 139, '0'),
(12791, 1851, 140, '0'),
(12792, 1851, 141, '0'),
(12793, 1851, 147, '0'),
(12794, 1851, 149, '0'),
(12795, 1851, 151, '0'),
(12796, 1851, 153, '0'),
(12797, 1851, 155, '0.04'),
(12798, 1851, 157, '0'),
(12799, 1851, 160, '0'),
(12800, 1851, 164, '0'),
(12801, 1851, 166, '0'),
(12802, 1851, 169, '0.96'),
(12803, 1851, 171, '0.96'),
(12804, 1851, 175, '0'),
(12805, 1851, 177, '0'),
(12806, 1851, 179, '0'),
(12807, 1851, 181, '0'),
(12808, 1851, 183, '0'),
(12809, 1851, 185, '0'),
(12810, 1851, 187, '0'),
(12811, 1851, 189, '0'),
(12812, 1851, 191, '0'),
(12813, 1851, 193, '0'),
(12814, 1851, 195, '0'),
(12815, 1851, 197, '0'),
(12816, 1851, 199, '0'),
(12817, 1851, 201, '0'),
(12818, 1851, 203, '0'),
(12819, 1851, 205, '0'),
(12820, 1851, 207, '0'),
(12821, 1851, 209, '0'),
(12822, 1851, 211, '0'),
(12823, 1851, 213, '0'),
(12824, 1851, 215, '0'),
(12825, 1851, 217, '0'),
(12826, 1851, 219, '0'),
(12827, 1851, 221, '0'),
(12828, 1851, 223, '0'),
(12829, 1851, 233, '0'),
(12830, 1851, 237, '0'),
(12831, 1851, 239, '0'),
(12832, 1851, 241, '0'),
(12833, 1851, 243, '0'),
(12834, 1851, 246, '0'),
(12835, 1851, 248, '0'),
(12836, 1851, 250, '0'),
(12837, 1851, 257, '0'),
(12838, 1851, 259, '0'),
(12839, 1851, 263, '0'),
(12840, 1851, 266, '0'),
(12841, 1851, 268, '0'),
(12842, 1851, 270, '0'),
(12843, 1851, 272, '0'),
(12844, 1851, 274, '0'),
(12845, 1851, 276, '0'),
(12846, 1851, 278, '0'),
(12847, 1851, 302, '0'),
(12848, 1851, 304, '0'),
(12849, 1851, 306, '0'),
(12850, 1851, 308, '0'),
(12851, 1851, 310, '0'),
(12852, 1851, 312, '0'),
(12853, 1851, 314, '0'),
(12854, 1851, 316, '0'),
(12855, 1851, 318, '0'),
(12856, 1851, 385, '2'),
(12857, 1851, 392, '0'),
(12858, 1851, 394, '0'),
(12859, 1851, 396, '0'),
(12860, 1851, 398, '0'),
(12861, 1851, 400, '0'),
(12862, 1851, 402, '0'),
(12863, 1851, 404, '0'),
(12864, 1851, 406, '0'),
(12865, 1851, 408, '0'),
(12866, 1851, 410, '0'),
(12867, 1851, 412, '0'),
(12868, 1851, 414, '0'),
(12869, 1851, 416, '0'),
(12870, 1851, 418, '0'),
(12871, 1851, 420, '0'),
(12872, 1851, 422, '0'),
(12873, 1851, 424, '0'),
(12874, 1851, 426, '0'),
(12875, 1851, 428, '0'),
(12876, 1851, 430, '0'),
(12877, 1851, 432, '0'),
(12878, 1851, 434, '0'),
(12879, 1851, 436, '0'),
(12880, 1851, 438, '0'),
(12881, 1851, 440, '0'),
(12882, 1851, 442, '0'),
(12883, 1851, 444, '0'),
(12884, 1851, 446, '0'),
(12885, 1851, 449, '0'),
(12886, 1851, 451, '0'),
(12887, 1851, 453, '0'),
(12888, 1851, 455, '0'),
(12889, 1851, 457, '0'),
(12890, 1851, 459, '0'),
(12891, 1851, 461, '0'),
(12892, 1851, 463, '0'),
(12893, 1851, 465, '0'),
(12894, 1851, 467, '0'),
(12895, 1851, 469, '0'),
(12896, 1851, 471, '0'),
(12897, 1851, 474, '0'),
(12898, 1851, 476, '0'),
(12899, 1851, 478, '0'),
(12900, 1851, 480, '0'),
(12901, 1851, 482, '0'),
(12902, 1851, 484, '0'),
(12903, 1851, 486, '0'),
(12904, 1851, 488, '0'),
(12905, 1851, 490, '0'),
(12906, 1851, 492, '0'),
(12907, 1851, 494, '0'),
(12908, 1851, 496, '0'),
(12909, 1851, 498, '0'),
(12910, 1851, 502, '0'),
(12911, 1851, 504, '0'),
(12912, 1851, 506, '0'),
(12913, 1851, 508, '0'),
(12914, 1851, 510, '0'),
(12915, 1851, 512, '0'),
(12916, 1851, 514, '0'),
(12917, 1851, 516, '0'),
(12918, 1851, 518, '0'),
(12919, 1851, 520, '0'),
(12920, 1851, 522, '1'),
(12921, 1851, 526, '1'),
(12922, 1851, 527, '0.64'),
(12923, 1851, 529, '35.2'),
(12924, 1851, 530, '35.2'),
(12925, 1851, 531, '35.2'),
(12926, 1851, 533, '0.91'),
(12927, 1851, 534, '21.52'),
(12928, 1851, 535, '4.77'),
(12929, 1851, 537, '1'),
(12930, 1851, 538, '0.4'),
(12931, 1851, 539, '1'),
(12932, 1851, 541, '1'),
(12933, 1851, 542, '0'),
(12934, 1851, 543, '1'),
(12935, 1851, 544, '0'),
(12936, 1851, 545, '0'),
(12937, 1851, 548, '0.15'),
(12938, 1851, 549, '0'),
(12939, 1851, 551, '1'),
(12940, 1851, 552, '0.96'),
(12941, 1851, 553, '0.03'),
(12942, 1851, 554, '0'),
(12943, 1851, 556, '1.93'),
(12944, 1851, 557, '1.93'),
(12945, 1851, 558, '1.93'),
(12946, 1851, 559, '0'),
(12947, 1851, 560, '0'),
(12948, 1851, 561, '-0'),
(12949, 1851, 562, '-0.04'),
(12950, 1851, 563, '0'),
(12951, 1851, 564, '0'),
(12952, 1851, 565, '0'),
(12953, 1851, 566, '-0'),
(12954, 1851, 568, '-0'),
(12955, 1851, 569, '0.96'),
(12956, 1851, 570, '0.96'),
(12957, 1851, 571, '-1'),
(12958, 1851, 572, '0.93'),
(12959, 1851, 573, '-0.07'),
(12960, 1851, 574, '-0.04'),
(12961, 1851, 575, '-0.01'),
(12962, 1851, 576, '0'),
(12963, 1851, 577, '1.93'),
(12964, 1851, 578, '-1.96'),
(12965, 1851, 580, '1.93'),
(12966, 1851, 581, '1.93'),
(12967, 1851, 582, '2'),
(12968, 1851, 583, '0'),
(12969, 1851, 584, '0'),
(12970, 1851, 585, '0'),
(12971, 1851, 586, '0'),
(12972, 1851, 587, '0'),
(12973, 1851, 588, '0'),
(12974, 1851, 589, '0.07'),
(12975, 1851, 590, '-0'),
(12976, 1851, 592, '0.6'),
(12977, 1851, 593, '0.6'),
(12978, 1851, 594, '0.6'),
(12979, 1851, 595, '0'),
(12980, 1851, 596, '0'),
(12981, 1851, 597, '0'),
(12982, 1851, 598, '0'),
(12983, 1851, 599, '0'),
(12984, 1851, 600, '0'),
(12985, 1851, 601, '0'),
(12986, 1851, 602, '0'),
(12987, 1851, 604, '4.06'),
(12988, 1851, 605, '3.99'),
(12989, 1851, 606, '7.69'),
(12990, 1851, 607, '0'),
(12991, 1851, 608, '3.57'),
(12992, 1851, 609, '-0.11'),
(12993, 1851, 610, '-0.02'),
(12994, 1851, 611, '-0.01'),
(12995, 1851, 612, '0'),
(12996, 1851, 613, '5.73'),
(12997, 1851, 614, '-6.48'),
(12998, 1851, 616, '4.37'),
(12999, 1851, 617, '4.17'),
(13000, 1851, 618, '7.69'),
(13001, 1851, 619, '0'),
(13002, 1851, 620, '2.91'),
(13003, 1851, 621, '0.13'),
(13004, 1851, 622, '0'),
(13005, 1851, 623, '0.05'),
(13006, 1851, 624, '0'),
(13007, 1851, 625, '5.38'),
(13008, 1851, 626, '-4.91'),
(13009, 1851, 628, '1'),
(13010, 1851, 629, '1'),
(13011, 1851, 630, '1'),
(13012, 1851, 631, '0'),
(13013, 1851, 632, '0'),
(13014, 1851, 633, '0'),
(13015, 1851, 634, '0'),
(13016, 1851, 635, '0'),
(13017, 1851, 636, '0'),
(13018, 1851, 637, '0'),
(13019, 1851, 638, '0'),
(13020, 1851, 640, '6'),
(13021, 1851, 641, '6'),
(13022, 1851, 642, '6'),
(13023, 1851, 643, '0'),
(13024, 1851, 644, '0'),
(13025, 1851, 645, '0'),
(13026, 1851, 646, '0'),
(13027, 1851, 647, '0'),
(13028, 1851, 648, '0'),
(13029, 1851, 649, '0'),
(13030, 1851, 650, '0'),
(13031, 1851, 652, '0'),
(13032, 1851, 653, '0'),
(13033, 1851, 654, '0'),
(13034, 1851, 655, '0'),
(13035, 1851, 656, '0'),
(13036, 1851, 657, '0'),
(13037, 1851, 658, '0'),
(13038, 1851, 659, '0'),
(13039, 1851, 660, '0'),
(13040, 1851, 661, '0'),
(13041, 1851, 662, '0'),
(13042, 1851, 777, '3181.19'),
(13043, 1851, 778, '486381.1'),
(13044, 1852, 1, '1'),
(13045, 1852, 2, '1'),
(13046, 1852, 3, '1'),
(13047, 1852, 4, '1'),
(13048, 1852, 6, '1'),
(13049, 1852, 7, '1'),
(13050, 1852, 12, '1'),
(13051, 1852, 16, '1'),
(13052, 1852, 18, '1'),
(13053, 1852, 19, '1'),
(13054, 1852, 23, '1'),
(13055, 1852, 31, '1'),
(13056, 1852, 32, '1'),
(13057, 1852, 33, '1'),
(13058, 1852, 76, '1'),
(13059, 1852, 77, '1'),
(13060, 1852, 107, '1'),
(13061, 1852, 108, '1'),
(13062, 1852, 121, '1'),
(13063, 1852, 131, '1'),
(13064, 1852, 132, '1'),
(13065, 1852, 142, '1'),
(13066, 1852, 143, '1'),
(13067, 1852, 144, '1'),
(13068, 1852, 167, '1'),
(13069, 1852, 168, '1'),
(13070, 1852, 170, '1'),
(13071, 1852, 320, '1'),
(13072, 1852, 332, '1'),
(13073, 1852, 333, '1'),
(13074, 1852, 338, '1'),
(13075, 1852, 344, '1'),
(13076, 1852, 352, '1'),
(13077, 1852, 353, '1'),
(13078, 1852, 355, '1'),
(13079, 1852, 389, '1'),
(13080, 1852, 505, '1'),
(13081, 1852, 663, '1'),
(13082, 1852, 664, '1'),
(13083, 1852, 665, '1'),
(13084, 1852, 667, '1'),
(13085, 1852, 681, '1'),
(13086, 1852, 687, '1'),
(13087, 1852, 691, '1'),
(13088, 1852, 693, '1'),
(13089, 1852, 700, '1'),
(13090, 1852, 702, '1'),
(13091, 1852, 704, '1'),
(13092, 1852, 705, '1'),
(13093, 1852, 706, '1'),
(13094, 1852, 707, '1'),
(13095, 1852, 721, '1'),
(13096, 1852, 722, '1'),
(13097, 1852, 741, '1'),
(13098, 1852, 747, '1'),
(13099, 1852, 771, '1'),
(13100, 1852, 774, '1'),
(13101, 1852, 20, '2'),
(13102, 1852, 80, '10'),
(13103, 1852, 81, '3'),
(13104, 1852, 82, '4'),
(13105, 1852, 83, '4'),
(13106, 1852, 84, '3'),
(13107, 1852, 85, '3'),
(13108, 1852, 86, '0'),
(13109, 1852, 87, '3'),
(13110, 1852, 88, '0'),
(13111, 1852, 89, '10'),
(13112, 1852, 90, '0'),
(13113, 1852, 91, '1'),
(13114, 1852, 92, '15'),
(13115, 1852, 93, '0'),
(13116, 1852, 94, '10'),
(13117, 1852, 95, '10'),
(13118, 1852, 96, '3'),
(13119, 1852, 97, '3'),
(13120, 1852, 98, '4'),
(13121, 1852, 99, '4'),
(13122, 1852, 100, '2'),
(13123, 1852, 101, '4'),
(13124, 1852, 102, '0'),
(13125, 1852, 103, '3'),
(13126, 1852, 105, '3'),
(13127, 1852, 106, '12'),
(13128, 1852, 118, '2'),
(13129, 1852, 119, '1'),
(13130, 1852, 120, '0'),
(13131, 1852, 139, '0'),
(13132, 1852, 140, '0'),
(13133, 1852, 141, '0'),
(13134, 1852, 147, '0'),
(13135, 1852, 149, '0'),
(13136, 1852, 151, '0'),
(13137, 1852, 153, '0'),
(13138, 1852, 155, '0.02'),
(13139, 1852, 157, '0'),
(13140, 1852, 160, '0'),
(13141, 1852, 164, '0'),
(13142, 1852, 166, '0'),
(13143, 1852, 169, '0.98'),
(13144, 1852, 171, '0.98'),
(13145, 1852, 175, '0'),
(13146, 1852, 177, '0'),
(13147, 1852, 179, '0'),
(13148, 1852, 181, '0'),
(13149, 1852, 183, '0'),
(13150, 1852, 185, '0'),
(13151, 1852, 187, '0'),
(13152, 1852, 189, '0'),
(13153, 1852, 191, '0'),
(13154, 1852, 193, '0'),
(13155, 1852, 195, '0'),
(13156, 1852, 197, '0'),
(13157, 1852, 199, '0'),
(13158, 1852, 201, '0'),
(13159, 1852, 203, '0'),
(13160, 1852, 205, '0'),
(13161, 1852, 207, '0'),
(13162, 1852, 209, '0'),
(13163, 1852, 211, '0'),
(13164, 1852, 213, '0'),
(13165, 1852, 215, '0'),
(13166, 1852, 217, '0'),
(13167, 1852, 219, '0'),
(13168, 1852, 221, '0'),
(13169, 1852, 223, '0'),
(13170, 1852, 233, '0'),
(13171, 1852, 237, '0'),
(13172, 1852, 239, '0'),
(13173, 1852, 241, '0'),
(13174, 1852, 243, '0'),
(13175, 1852, 246, '0'),
(13176, 1852, 248, '0'),
(13177, 1852, 250, '0'),
(13178, 1852, 257, '0'),
(13179, 1852, 259, '0'),
(13180, 1852, 263, '0'),
(13181, 1852, 266, '0'),
(13182, 1852, 268, '0'),
(13183, 1852, 270, '0'),
(13184, 1852, 272, '0'),
(13185, 1852, 274, '0'),
(13186, 1852, 276, '0'),
(13187, 1852, 278, '0'),
(13188, 1852, 302, '0'),
(13189, 1852, 304, '0'),
(13190, 1852, 306, '0'),
(13191, 1852, 308, '0'),
(13192, 1852, 310, '0'),
(13193, 1852, 312, '0'),
(13194, 1852, 314, '0'),
(13195, 1852, 316, '0'),
(13196, 1852, 318, '0'),
(13197, 1852, 385, '2'),
(13198, 1852, 392, '0'),
(13199, 1852, 394, '0'),
(13200, 1852, 396, '0'),
(13201, 1852, 398, '0'),
(13202, 1852, 400, '0'),
(13203, 1852, 402, '0'),
(13204, 1852, 404, '0'),
(13205, 1852, 406, '0'),
(13206, 1852, 408, '0'),
(13207, 1852, 410, '0'),
(13208, 1852, 412, '0'),
(13209, 1852, 414, '0'),
(13210, 1852, 416, '0'),
(13211, 1852, 418, '0'),
(13212, 1852, 420, '0'),
(13213, 1852, 422, '0'),
(13214, 1852, 424, '0'),
(13215, 1852, 426, '0'),
(13216, 1852, 428, '0'),
(13217, 1852, 430, '0'),
(13218, 1852, 432, '0'),
(13219, 1852, 434, '0'),
(13220, 1852, 436, '0'),
(13221, 1852, 438, '0'),
(13222, 1852, 440, '0'),
(13223, 1852, 442, '0'),
(13224, 1852, 444, '0'),
(13225, 1852, 446, '0'),
(13226, 1852, 449, '0'),
(13227, 1852, 451, '0'),
(13228, 1852, 453, '0'),
(13229, 1852, 455, '0'),
(13230, 1852, 457, '0'),
(13231, 1852, 459, '0'),
(13232, 1852, 461, '0'),
(13233, 1852, 463, '0'),
(13234, 1852, 465, '0'),
(13235, 1852, 467, '0'),
(13236, 1852, 469, '0'),
(13237, 1852, 471, '0'),
(13238, 1852, 474, '0'),
(13239, 1852, 476, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(13240, 1852, 478, '0'),
(13241, 1852, 480, '0'),
(13242, 1852, 482, '0'),
(13243, 1852, 484, '0'),
(13244, 1852, 486, '0'),
(13245, 1852, 488, '0'),
(13246, 1852, 490, '0'),
(13247, 1852, 492, '0'),
(13248, 1852, 494, '0'),
(13249, 1852, 496, '0'),
(13250, 1852, 498, '0'),
(13251, 1852, 502, '0'),
(13252, 1852, 504, '0'),
(13253, 1852, 506, '0'),
(13254, 1852, 508, '0'),
(13255, 1852, 510, '0'),
(13256, 1852, 512, '0'),
(13257, 1852, 514, '0'),
(13258, 1852, 516, '0'),
(13259, 1852, 518, '0'),
(13260, 1852, 520, '0'),
(13261, 1852, 522, '0.96'),
(13262, 1852, 526, '1'),
(13263, 1852, 527, '0.88'),
(13264, 1852, 529, '83.96'),
(13265, 1852, 530, '83.96'),
(13266, 1852, 531, '83.96'),
(13267, 1852, 533, '0.96'),
(13268, 1852, 534, '58.51'),
(13269, 1852, 535, '6.68'),
(13270, 1852, 537, '1'),
(13271, 1852, 538, '0.42'),
(13272, 1852, 539, '1'),
(13273, 1852, 541, '0.96'),
(13274, 1852, 542, '0.08'),
(13275, 1852, 543, '1'),
(13276, 1852, 544, '0'),
(13277, 1852, 545, '0'),
(13278, 1852, 548, '0.06'),
(13279, 1852, 549, '0'),
(13280, 1852, 551, '0.96'),
(13281, 1852, 552, '0.89'),
(13282, 1852, 553, '0.02'),
(13283, 1852, 554, '0'),
(13284, 1852, 556, '1.85'),
(13285, 1852, 557, '1.85'),
(13286, 1852, 558, '1.85'),
(13287, 1852, 559, '0'),
(13288, 1852, 560, '0'),
(13289, 1852, 561, '-0'),
(13290, 1852, 562, '-0.02'),
(13291, 1852, 563, '0'),
(13292, 1852, 564, '0'),
(13293, 1852, 565, '0'),
(13294, 1852, 566, '-0'),
(13295, 1852, 568, '-0'),
(13296, 1852, 569, '0.96'),
(13297, 1852, 570, '0.97'),
(13298, 1852, 571, '-1'),
(13299, 1852, 572, '0.93'),
(13300, 1852, 573, '-0.03'),
(13301, 1852, 574, '-0.02'),
(13302, 1852, 575, '-0'),
(13303, 1852, 576, '0'),
(13304, 1852, 577, '1.93'),
(13305, 1852, 578, '-1.96'),
(13306, 1852, 580, '1.93'),
(13307, 1852, 581, '1.93'),
(13308, 1852, 582, '2'),
(13309, 1852, 583, '0'),
(13310, 1852, 584, '0'),
(13311, 1852, 585, '0'),
(13312, 1852, 586, '0'),
(13313, 1852, 587, '0'),
(13314, 1852, 588, '0'),
(13315, 1852, 589, '0.07'),
(13316, 1852, 590, '-0'),
(13317, 1852, 592, '0.43'),
(13318, 1852, 593, '0.43'),
(13319, 1852, 594, '0.43'),
(13320, 1852, 595, '0'),
(13321, 1852, 596, '0'),
(13322, 1852, 597, '0'),
(13323, 1852, 598, '0'),
(13324, 1852, 599, '0'),
(13325, 1852, 600, '0'),
(13326, 1852, 601, '0'),
(13327, 1852, 602, '0'),
(13328, 1852, 604, '4.95'),
(13329, 1852, 605, '4.66'),
(13330, 1852, 606, '9.63'),
(13331, 1852, 607, '0'),
(13332, 1852, 608, '5.42'),
(13333, 1852, 609, '-0.05'),
(13334, 1852, 610, '-0.01'),
(13335, 1852, 611, '-0.02'),
(13336, 1852, 612, '0'),
(13337, 1852, 613, '7.12'),
(13338, 1852, 614, '-7.33'),
(13339, 1852, 616, '5.1'),
(13340, 1852, 617, '4.77'),
(13341, 1852, 618, '9.63'),
(13342, 1852, 619, '0'),
(13343, 1852, 620, '5.01'),
(13344, 1852, 621, '0.03'),
(13345, 1852, 622, '0'),
(13346, 1852, 623, '-0.01'),
(13347, 1852, 624, '0'),
(13348, 1852, 625, '7.07'),
(13349, 1852, 626, '-7.16'),
(13350, 1852, 628, '1'),
(13351, 1852, 629, '1'),
(13352, 1852, 630, '1'),
(13353, 1852, 631, '0'),
(13354, 1852, 632, '0'),
(13355, 1852, 633, '0'),
(13356, 1852, 634, '0'),
(13357, 1852, 635, '0'),
(13358, 1852, 636, '0'),
(13359, 1852, 637, '0'),
(13360, 1852, 638, '0'),
(13361, 1852, 640, '6'),
(13362, 1852, 641, '6'),
(13363, 1852, 642, '6'),
(13364, 1852, 643, '0'),
(13365, 1852, 644, '0'),
(13366, 1852, 645, '0'),
(13367, 1852, 646, '0'),
(13368, 1852, 647, '0'),
(13369, 1852, 648, '0'),
(13370, 1852, 649, '0'),
(13371, 1852, 650, '0'),
(13372, 1852, 652, '0'),
(13373, 1852, 653, '0'),
(13374, 1852, 654, '0'),
(13375, 1852, 655, '0'),
(13376, 1852, 656, '0'),
(13377, 1852, 657, '0'),
(13378, 1852, 658, '0'),
(13379, 1852, 659, '0'),
(13380, 1852, 660, '0'),
(13381, 1852, 661, '0'),
(13382, 1852, 662, '0'),
(13383, 1852, 777, '2356.15'),
(13384, 1852, 778, '545627.51'),
(13385, 1855, 1, '1'),
(13386, 1855, 2, '1'),
(13387, 1855, 3, '1'),
(13388, 1855, 4, '1'),
(13389, 1855, 6, '1'),
(13390, 1855, 7, '1'),
(13391, 1855, 12, '1'),
(13392, 1855, 16, '1'),
(13393, 1855, 18, '1'),
(13394, 1855, 19, '1'),
(13395, 1855, 23, '1'),
(13396, 1855, 31, '1'),
(13397, 1855, 32, '1'),
(13398, 1855, 33, '1'),
(13399, 1855, 76, '1'),
(13400, 1855, 77, '1'),
(13401, 1855, 107, '1'),
(13402, 1855, 108, '1'),
(13403, 1855, 121, '1'),
(13404, 1855, 131, '1'),
(13405, 1855, 132, '1'),
(13406, 1855, 142, '1'),
(13407, 1855, 143, '1'),
(13408, 1855, 144, '1'),
(13409, 1855, 167, '1'),
(13410, 1855, 168, '1'),
(13411, 1855, 170, '1'),
(13412, 1855, 320, '1'),
(13413, 1855, 332, '1'),
(13414, 1855, 333, '1'),
(13415, 1855, 338, '1'),
(13416, 1855, 344, '1'),
(13417, 1855, 352, '1'),
(13418, 1855, 353, '1'),
(13419, 1855, 355, '1'),
(13420, 1855, 389, '1'),
(13421, 1855, 505, '1'),
(13422, 1855, 663, '1'),
(13423, 1855, 664, '1'),
(13424, 1855, 665, '1'),
(13425, 1855, 667, '1'),
(13426, 1855, 681, '1'),
(13427, 1855, 687, '1'),
(13428, 1855, 691, '1'),
(13429, 1855, 693, '1'),
(13430, 1855, 700, '1'),
(13431, 1855, 702, '1'),
(13432, 1855, 704, '1'),
(13433, 1855, 705, '1'),
(13434, 1855, 706, '1'),
(13435, 1855, 707, '1'),
(13436, 1855, 721, '1'),
(13437, 1855, 722, '1'),
(13438, 1855, 741, '1'),
(13439, 1855, 747, '1'),
(13440, 1855, 771, '1'),
(13441, 1855, 774, '1'),
(13442, 1855, 20, '2'),
(13443, 1855, 80, '10'),
(13444, 1855, 81, '3'),
(13445, 1855, 82, '4'),
(13446, 1855, 83, '4'),
(13447, 1855, 84, '3'),
(13448, 1855, 85, '3'),
(13449, 1855, 86, '0'),
(13450, 1855, 87, '3'),
(13451, 1855, 88, '0'),
(13452, 1855, 89, '10'),
(13453, 1855, 90, '0'),
(13454, 1855, 91, '1'),
(13455, 1855, 92, '15'),
(13456, 1855, 93, '0'),
(13457, 1855, 94, '10'),
(13458, 1855, 95, '10'),
(13459, 1855, 96, '3'),
(13460, 1855, 97, '3'),
(13461, 1855, 98, '4'),
(13462, 1855, 99, '4'),
(13463, 1855, 100, '2'),
(13464, 1855, 101, '4'),
(13465, 1855, 102, '0'),
(13466, 1855, 103, '3'),
(13467, 1855, 105, '3'),
(13468, 1855, 106, '12'),
(13469, 1855, 118, '2'),
(13470, 1855, 119, '1'),
(13471, 1855, 120, '0'),
(13472, 1855, 139, '0'),
(13473, 1855, 140, '0'),
(13474, 1855, 141, '0'),
(13475, 1855, 147, '0'),
(13476, 1855, 149, '0'),
(13477, 1855, 151, '0'),
(13478, 1855, 153, '0'),
(13479, 1855, 155, '0.04'),
(13480, 1855, 157, '0'),
(13481, 1855, 160, '0'),
(13482, 1855, 164, '0'),
(13483, 1855, 166, '0'),
(13484, 1855, 169, '0.96'),
(13485, 1855, 171, '0.96'),
(13486, 1855, 175, '0'),
(13487, 1855, 177, '0'),
(13488, 1855, 179, '0'),
(13489, 1855, 181, '0'),
(13490, 1855, 183, '0'),
(13491, 1855, 185, '0'),
(13492, 1855, 187, '0'),
(13493, 1855, 189, '0'),
(13494, 1855, 191, '0'),
(13495, 1855, 193, '0'),
(13496, 1855, 195, '0'),
(13497, 1855, 197, '0'),
(13498, 1855, 199, '0'),
(13499, 1855, 201, '0'),
(13500, 1855, 203, '0'),
(13501, 1855, 205, '0'),
(13502, 1855, 207, '0'),
(13503, 1855, 209, '0'),
(13504, 1855, 211, '0'),
(13505, 1855, 213, '0'),
(13506, 1855, 215, '0'),
(13507, 1855, 217, '0'),
(13508, 1855, 219, '0'),
(13509, 1855, 221, '0'),
(13510, 1855, 223, '0'),
(13511, 1855, 233, '0'),
(13512, 1855, 237, '0'),
(13513, 1855, 239, '0'),
(13514, 1855, 241, '0'),
(13515, 1855, 243, '0'),
(13516, 1855, 246, '0'),
(13517, 1855, 248, '0'),
(13518, 1855, 250, '0'),
(13519, 1855, 257, '0'),
(13520, 1855, 259, '0'),
(13521, 1855, 263, '0'),
(13522, 1855, 266, '0'),
(13523, 1855, 268, '0'),
(13524, 1855, 270, '0'),
(13525, 1855, 272, '0'),
(13526, 1855, 274, '0'),
(13527, 1855, 276, '0'),
(13528, 1855, 278, '0'),
(13529, 1855, 302, '0'),
(13530, 1855, 304, '0'),
(13531, 1855, 306, '0'),
(13532, 1855, 308, '0'),
(13533, 1855, 310, '0'),
(13534, 1855, 312, '0'),
(13535, 1855, 314, '0'),
(13536, 1855, 316, '0'),
(13537, 1855, 318, '0'),
(13538, 1855, 385, '2'),
(13539, 1855, 392, '0'),
(13540, 1855, 394, '0'),
(13541, 1855, 396, '0'),
(13542, 1855, 398, '0'),
(13543, 1855, 400, '0'),
(13544, 1855, 402, '0'),
(13545, 1855, 404, '0'),
(13546, 1855, 406, '0'),
(13547, 1855, 408, '0'),
(13548, 1855, 410, '0'),
(13549, 1855, 412, '0'),
(13550, 1855, 414, '0'),
(13551, 1855, 416, '0'),
(13552, 1855, 418, '0'),
(13553, 1855, 420, '0'),
(13554, 1855, 422, '0'),
(13555, 1855, 424, '0'),
(13556, 1855, 426, '0'),
(13557, 1855, 428, '0'),
(13558, 1855, 430, '0'),
(13559, 1855, 432, '0'),
(13560, 1855, 434, '0'),
(13561, 1855, 436, '0'),
(13562, 1855, 438, '0'),
(13563, 1855, 440, '0'),
(13564, 1855, 442, '0'),
(13565, 1855, 444, '0'),
(13566, 1855, 446, '0'),
(13567, 1855, 449, '0'),
(13568, 1855, 451, '0'),
(13569, 1855, 453, '0'),
(13570, 1855, 455, '0'),
(13571, 1855, 457, '0'),
(13572, 1855, 459, '0'),
(13573, 1855, 461, '0'),
(13574, 1855, 463, '0'),
(13575, 1855, 465, '0'),
(13576, 1855, 467, '0'),
(13577, 1855, 469, '0'),
(13578, 1855, 471, '0'),
(13579, 1855, 474, '0'),
(13580, 1855, 476, '0'),
(13581, 1855, 478, '0'),
(13582, 1855, 480, '0'),
(13583, 1855, 482, '0'),
(13584, 1855, 484, '0'),
(13585, 1855, 486, '0'),
(13586, 1855, 488, '0'),
(13587, 1855, 490, '0'),
(13588, 1855, 492, '0'),
(13589, 1855, 494, '0'),
(13590, 1855, 496, '0'),
(13591, 1855, 498, '0'),
(13592, 1855, 502, '0'),
(13593, 1855, 504, '0'),
(13594, 1855, 506, '0'),
(13595, 1855, 508, '0'),
(13596, 1855, 510, '0'),
(13597, 1855, 512, '0'),
(13598, 1855, 514, '0'),
(13599, 1855, 516, '0'),
(13600, 1855, 518, '0'),
(13601, 1855, 520, '0'),
(13602, 1855, 522, '1'),
(13603, 1855, 526, '1'),
(13604, 1855, 527, '0.54'),
(13605, 1855, 529, '36.38'),
(13606, 1855, 530, '36.38'),
(13607, 1855, 531, '36.38'),
(13608, 1855, 533, '0.91'),
(13609, 1855, 534, '24.4'),
(13610, 1855, 535, '6.2'),
(13611, 1855, 537, '0.9'),
(13612, 1855, 538, '0.38'),
(13613, 1855, 539, '0.9'),
(13614, 1855, 541, '1'),
(13615, 1855, 542, '0'),
(13616, 1855, 543, '1'),
(13617, 1855, 544, '0'),
(13618, 1855, 545, '0'),
(13619, 1855, 548, '0.12'),
(13620, 1855, 549, '0'),
(13621, 1855, 551, '1'),
(13622, 1855, 552, '0.96'),
(13623, 1855, 553, '0.03'),
(13624, 1855, 554, '0'),
(13625, 1855, 556, '1.93'),
(13626, 1855, 557, '1.93'),
(13627, 1855, 558, '1.93'),
(13628, 1855, 559, '0'),
(13629, 1855, 560, '0'),
(13630, 1855, 561, '-0'),
(13631, 1855, 562, '-0.04'),
(13632, 1855, 563, '0'),
(13633, 1855, 564, '0'),
(13634, 1855, 565, '0'),
(13635, 1855, 566, '-0'),
(13636, 1855, 568, '-0'),
(13637, 1855, 569, '0.96'),
(13638, 1855, 570, '0.96'),
(13639, 1855, 571, '-1'),
(13640, 1855, 572, '0.93'),
(13641, 1855, 573, '-0.07'),
(13642, 1855, 574, '-0.04'),
(13643, 1855, 575, '-0.01'),
(13644, 1855, 576, '0'),
(13645, 1855, 577, '1.93'),
(13646, 1855, 578, '-1.96'),
(13647, 1855, 580, '1.93'),
(13648, 1855, 581, '1.93'),
(13649, 1855, 582, '2'),
(13650, 1855, 583, '0'),
(13651, 1855, 584, '0'),
(13652, 1855, 585, '0'),
(13653, 1855, 586, '0'),
(13654, 1855, 587, '0'),
(13655, 1855, 588, '0'),
(13656, 1855, 589, '0.07'),
(13657, 1855, 590, '-0'),
(13658, 1855, 592, '0.46'),
(13659, 1855, 593, '0.46'),
(13660, 1855, 594, '0.46'),
(13661, 1855, 595, '0'),
(13662, 1855, 596, '0'),
(13663, 1855, 597, '0'),
(13664, 1855, 598, '0'),
(13665, 1855, 599, '0'),
(13666, 1855, 600, '0'),
(13667, 1855, 601, '0'),
(13668, 1855, 602, '0'),
(13669, 1855, 604, '4.64'),
(13670, 1855, 605, '4.32'),
(13671, 1855, 606, '9.35'),
(13672, 1855, 607, '0'),
(13673, 1855, 608, '5.67'),
(13674, 1855, 609, '-0.11'),
(13675, 1855, 610, '-0.01'),
(13676, 1855, 611, '0'),
(13677, 1855, 612, '0'),
(13678, 1855, 613, '7.33'),
(13679, 1855, 614, '-7.98'),
(13680, 1855, 616, '4.99'),
(13681, 1855, 617, '4.82'),
(13682, 1855, 618, '9.35'),
(13683, 1855, 619, '0'),
(13684, 1855, 620, '4.83'),
(13685, 1855, 621, '0.17'),
(13686, 1855, 622, '0.01'),
(13687, 1855, 623, '0.07'),
(13688, 1855, 624, '0'),
(13689, 1855, 625, '6.79'),
(13690, 1855, 626, '-6.34'),
(13691, 1855, 628, '1'),
(13692, 1855, 629, '1'),
(13693, 1855, 630, '1'),
(13694, 1855, 631, '0'),
(13695, 1855, 632, '0'),
(13696, 1855, 633, '0'),
(13697, 1855, 634, '0'),
(13698, 1855, 635, '0'),
(13699, 1855, 636, '0'),
(13700, 1855, 637, '0'),
(13701, 1855, 638, '0'),
(13702, 1855, 640, '6'),
(13703, 1855, 641, '6'),
(13704, 1855, 642, '6'),
(13705, 1855, 643, '0'),
(13706, 1855, 644, '0'),
(13707, 1855, 645, '0'),
(13708, 1855, 646, '0'),
(13709, 1855, 647, '0'),
(13710, 1855, 648, '0'),
(13711, 1855, 649, '0'),
(13712, 1855, 650, '0'),
(13713, 1855, 652, '0'),
(13714, 1855, 653, '0'),
(13715, 1855, 654, '0'),
(13716, 1855, 655, '0'),
(13717, 1855, 656, '0'),
(13718, 1855, 657, '0'),
(13719, 1855, 658, '0'),
(13720, 1855, 659, '0'),
(13721, 1855, 660, '0'),
(13722, 1855, 661, '0'),
(13723, 1855, 662, '0'),
(13724, 1855, 777, '2453.54'),
(13725, 1855, 778, '475242.21'),
(13726, 1856, 1, '1'),
(13727, 1856, 2, '1'),
(13728, 1856, 3, '1'),
(13729, 1856, 4, '1'),
(13730, 1856, 6, '1'),
(13731, 1856, 7, '1'),
(13732, 1856, 12, '1'),
(13733, 1856, 16, '1'),
(13734, 1856, 18, '1'),
(13735, 1856, 19, '1'),
(13736, 1856, 23, '1'),
(13737, 1856, 31, '1'),
(13738, 1856, 32, '1'),
(13739, 1856, 33, '1'),
(13740, 1856, 76, '1'),
(13741, 1856, 77, '1'),
(13742, 1856, 107, '1'),
(13743, 1856, 108, '1'),
(13744, 1856, 121, '1'),
(13745, 1856, 131, '1'),
(13746, 1856, 132, '1'),
(13747, 1856, 142, '1'),
(13748, 1856, 143, '1'),
(13749, 1856, 144, '1'),
(13750, 1856, 167, '1'),
(13751, 1856, 168, '1'),
(13752, 1856, 170, '1'),
(13753, 1856, 320, '1'),
(13754, 1856, 332, '1'),
(13755, 1856, 333, '1'),
(13756, 1856, 338, '1'),
(13757, 1856, 344, '1'),
(13758, 1856, 352, '1'),
(13759, 1856, 353, '1'),
(13760, 1856, 355, '1'),
(13761, 1856, 389, '1'),
(13762, 1856, 505, '1'),
(13763, 1856, 663, '1'),
(13764, 1856, 664, '1'),
(13765, 1856, 665, '1'),
(13766, 1856, 667, '1'),
(13767, 1856, 681, '1'),
(13768, 1856, 687, '1'),
(13769, 1856, 691, '1'),
(13770, 1856, 693, '1'),
(13771, 1856, 700, '1'),
(13772, 1856, 702, '1'),
(13773, 1856, 704, '1'),
(13774, 1856, 705, '1'),
(13775, 1856, 706, '1'),
(13776, 1856, 707, '1'),
(13777, 1856, 721, '1'),
(13778, 1856, 722, '1'),
(13779, 1856, 741, '1'),
(13780, 1856, 747, '1'),
(13781, 1856, 771, '1'),
(13782, 1856, 774, '1'),
(13783, 1856, 20, '2'),
(13784, 1856, 80, '10'),
(13785, 1856, 81, '3'),
(13786, 1856, 82, '4'),
(13787, 1856, 83, '4'),
(13788, 1856, 84, '3'),
(13789, 1856, 85, '3'),
(13790, 1856, 86, '0'),
(13791, 1856, 87, '3'),
(13792, 1856, 88, '0'),
(13793, 1856, 89, '10'),
(13794, 1856, 90, '0'),
(13795, 1856, 91, '1'),
(13796, 1856, 92, '15'),
(13797, 1856, 93, '0'),
(13798, 1856, 94, '10'),
(13799, 1856, 95, '10'),
(13800, 1856, 96, '3'),
(13801, 1856, 97, '3'),
(13802, 1856, 98, '4'),
(13803, 1856, 99, '4'),
(13804, 1856, 100, '2'),
(13805, 1856, 101, '4'),
(13806, 1856, 102, '0'),
(13807, 1856, 103, '3'),
(13808, 1856, 105, '3'),
(13809, 1856, 106, '12'),
(13810, 1856, 118, '2'),
(13811, 1856, 119, '1'),
(13812, 1856, 120, '0'),
(13813, 1856, 139, '0'),
(13814, 1856, 140, '0'),
(13815, 1856, 141, '0'),
(13816, 1856, 147, '0'),
(13817, 1856, 149, '0'),
(13818, 1856, 151, '0'),
(13819, 1856, 153, '0'),
(13820, 1856, 155, '0.01'),
(13821, 1856, 157, '0'),
(13822, 1856, 160, '0'),
(13823, 1856, 164, '0'),
(13824, 1856, 166, '0'),
(13825, 1856, 169, '0.99'),
(13826, 1856, 171, '0.99'),
(13827, 1856, 175, '0'),
(13828, 1856, 177, '0'),
(13829, 1856, 179, '0'),
(13830, 1856, 181, '0'),
(13831, 1856, 183, '0'),
(13832, 1856, 185, '0'),
(13833, 1856, 187, '0'),
(13834, 1856, 189, '0'),
(13835, 1856, 191, '0'),
(13836, 1856, 193, '0'),
(13837, 1856, 195, '0'),
(13838, 1856, 197, '0'),
(13839, 1856, 199, '0'),
(13840, 1856, 201, '0'),
(13841, 1856, 203, '0'),
(13842, 1856, 205, '0'),
(13843, 1856, 207, '0'),
(13844, 1856, 209, '0'),
(13845, 1856, 211, '0'),
(13846, 1856, 213, '0'),
(13847, 1856, 215, '0'),
(13848, 1856, 217, '0'),
(13849, 1856, 219, '0'),
(13850, 1856, 221, '0'),
(13851, 1856, 223, '0'),
(13852, 1856, 233, '0'),
(13853, 1856, 237, '0'),
(13854, 1856, 239, '0'),
(13855, 1856, 241, '0'),
(13856, 1856, 243, '0'),
(13857, 1856, 246, '0'),
(13858, 1856, 248, '0'),
(13859, 1856, 250, '0'),
(13860, 1856, 257, '0'),
(13861, 1856, 259, '0'),
(13862, 1856, 263, '0'),
(13863, 1856, 266, '0'),
(13864, 1856, 268, '0'),
(13865, 1856, 270, '0'),
(13866, 1856, 272, '0'),
(13867, 1856, 274, '0'),
(13868, 1856, 276, '0'),
(13869, 1856, 278, '0'),
(13870, 1856, 302, '0'),
(13871, 1856, 304, '0'),
(13872, 1856, 306, '0'),
(13873, 1856, 308, '0'),
(13874, 1856, 310, '0'),
(13875, 1856, 312, '0'),
(13876, 1856, 314, '0'),
(13877, 1856, 316, '0'),
(13878, 1856, 318, '0'),
(13879, 1856, 385, '2'),
(13880, 1856, 392, '0'),
(13881, 1856, 394, '0'),
(13882, 1856, 396, '0'),
(13883, 1856, 398, '0'),
(13884, 1856, 400, '0'),
(13885, 1856, 402, '0'),
(13886, 1856, 404, '0'),
(13887, 1856, 406, '0'),
(13888, 1856, 408, '0'),
(13889, 1856, 410, '0'),
(13890, 1856, 412, '0'),
(13891, 1856, 414, '0'),
(13892, 1856, 416, '0'),
(13893, 1856, 418, '0'),
(13894, 1856, 420, '0'),
(13895, 1856, 422, '0'),
(13896, 1856, 424, '0'),
(13897, 1856, 426, '0'),
(13898, 1856, 428, '0'),
(13899, 1856, 430, '0'),
(13900, 1856, 432, '0'),
(13901, 1856, 434, '0'),
(13902, 1856, 436, '0'),
(13903, 1856, 438, '0'),
(13904, 1856, 440, '0'),
(13905, 1856, 442, '0'),
(13906, 1856, 444, '0'),
(13907, 1856, 446, '0'),
(13908, 1856, 449, '0'),
(13909, 1856, 451, '0'),
(13910, 1856, 453, '0'),
(13911, 1856, 455, '0'),
(13912, 1856, 457, '0'),
(13913, 1856, 459, '0'),
(13914, 1856, 461, '0'),
(13915, 1856, 463, '0'),
(13916, 1856, 465, '0'),
(13917, 1856, 467, '0'),
(13918, 1856, 469, '0'),
(13919, 1856, 471, '0'),
(13920, 1856, 474, '0'),
(13921, 1856, 476, '0'),
(13922, 1856, 478, '0'),
(13923, 1856, 480, '0'),
(13924, 1856, 482, '0'),
(13925, 1856, 484, '0'),
(13926, 1856, 486, '0'),
(13927, 1856, 488, '0'),
(13928, 1856, 490, '0'),
(13929, 1856, 492, '0'),
(13930, 1856, 494, '0'),
(13931, 1856, 496, '0'),
(13932, 1856, 498, '0'),
(13933, 1856, 502, '0'),
(13934, 1856, 504, '0'),
(13935, 1856, 506, '0'),
(13936, 1856, 508, '0'),
(13937, 1856, 510, '0'),
(13938, 1856, 512, '0'),
(13939, 1856, 514, '0'),
(13940, 1856, 516, '0'),
(13941, 1856, 518, '0'),
(13942, 1856, 520, '0'),
(13943, 1856, 522, '0.97'),
(13944, 1856, 526, '1'),
(13945, 1856, 527, '0.91'),
(13946, 1856, 529, '96.48'),
(13947, 1856, 530, '96.48'),
(13948, 1856, 531, '96.48'),
(13949, 1856, 533, '0.97'),
(13950, 1856, 534, '70.01'),
(13951, 1856, 535, '8.11'),
(13952, 1856, 537, '0.9'),
(13953, 1856, 538, '0.39'),
(13954, 1856, 539, '0.9'),
(13955, 1856, 541, '0.97'),
(13956, 1856, 542, '0.06'),
(13957, 1856, 543, '1'),
(13958, 1856, 544, '0'),
(13959, 1856, 545, '0'),
(13960, 1856, 548, '0.05'),
(13961, 1856, 549, '0'),
(13962, 1856, 551, '0.97'),
(13963, 1856, 552, '0.91'),
(13964, 1856, 553, '0.01'),
(13965, 1856, 554, '0'),
(13966, 1856, 556, '1.87'),
(13967, 1856, 557, '1.87'),
(13968, 1856, 558, '1.87'),
(13969, 1856, 559, '0'),
(13970, 1856, 560, '0'),
(13971, 1856, 561, '0'),
(13972, 1856, 562, '-0.01'),
(13973, 1856, 563, '0'),
(13974, 1856, 564, '0'),
(13975, 1856, 565, '0'),
(13976, 1856, 566, '-0'),
(13977, 1856, 568, '-0'),
(13978, 1856, 569, '0.96'),
(13979, 1856, 570, '0.96'),
(13980, 1856, 571, '-1'),
(13981, 1856, 572, '0.93'),
(13982, 1856, 573, '-0.03'),
(13983, 1856, 574, '-0.01'),
(13984, 1856, 575, '-0'),
(13985, 1856, 576, '0'),
(13986, 1856, 577, '1.93'),
(13987, 1856, 578, '-1.96'),
(13988, 1856, 580, '1.93'),
(13989, 1856, 581, '1.93'),
(13990, 1856, 582, '2'),
(13991, 1856, 583, '0'),
(13992, 1856, 584, '0'),
(13993, 1856, 585, '0'),
(13994, 1856, 586, '0'),
(13995, 1856, 587, '0'),
(13996, 1856, 588, '0'),
(13997, 1856, 589, '0.07'),
(13998, 1856, 590, '-0'),
(13999, 1856, 592, '0.35'),
(14000, 1856, 593, '0.35'),
(14001, 1856, 594, '0.35'),
(14002, 1856, 595, '0'),
(14003, 1856, 596, '0'),
(14004, 1856, 597, '0'),
(14005, 1856, 598, '0'),
(14006, 1856, 599, '0'),
(14007, 1856, 600, '0'),
(14008, 1856, 601, '0'),
(14009, 1856, 602, '0'),
(14010, 1856, 604, '5.29'),
(14011, 1856, 605, '5.08'),
(14012, 1856, 606, '10.24'),
(14013, 1856, 607, '0'),
(14014, 1856, 608, '5.94'),
(14015, 1856, 609, '-0.04'),
(14016, 1856, 610, '0'),
(14017, 1856, 611, '-0.01'),
(14018, 1856, 612, '0'),
(14019, 1856, 613, '7.5'),
(14020, 1856, 614, '-7.76'),
(14021, 1856, 616, '5.42'),
(14022, 1856, 617, '5.13'),
(14023, 1856, 618, '10.24'),
(14024, 1856, 619, '0'),
(14025, 1856, 620, '5.57'),
(14026, 1856, 621, '0.04'),
(14027, 1856, 622, '0.01'),
(14028, 1856, 623, '-0'),
(14029, 1856, 624, '0'),
(14030, 1856, 625, '7.39'),
(14031, 1856, 626, '-7.56'),
(14032, 1856, 628, '1'),
(14033, 1856, 629, '1'),
(14034, 1856, 630, '1'),
(14035, 1856, 631, '0'),
(14036, 1856, 632, '0'),
(14037, 1856, 633, '0'),
(14038, 1856, 634, '0'),
(14039, 1856, 635, '0'),
(14040, 1856, 636, '0'),
(14041, 1856, 637, '0'),
(14042, 1856, 638, '0'),
(14043, 1856, 640, '6'),
(14044, 1856, 641, '6'),
(14045, 1856, 642, '6'),
(14046, 1856, 643, '0'),
(14047, 1856, 644, '0'),
(14048, 1856, 645, '0'),
(14049, 1856, 646, '0'),
(14050, 1856, 647, '0'),
(14051, 1856, 648, '0'),
(14052, 1856, 649, '0'),
(14053, 1856, 650, '0'),
(14054, 1856, 652, '0'),
(14055, 1856, 653, '0'),
(14056, 1856, 654, '0'),
(14057, 1856, 655, '0'),
(14058, 1856, 656, '0'),
(14059, 1856, 657, '0'),
(14060, 1856, 658, '0'),
(14061, 1856, 659, '0'),
(14062, 1856, 660, '0'),
(14063, 1856, 661, '0'),
(14064, 1856, 662, '0'),
(14065, 1856, 777, '2192.15'),
(14066, 1856, 778, '518160.8'),
(14067, 1859, 1, '1'),
(14068, 1859, 2, '1'),
(14069, 1859, 3, '1'),
(14070, 1859, 4, '1'),
(14071, 1859, 6, '1'),
(14072, 1859, 7, '1'),
(14073, 1859, 12, '1'),
(14074, 1859, 16, '1'),
(14075, 1859, 18, '1'),
(14076, 1859, 19, '1'),
(14077, 1859, 23, '1'),
(14078, 1859, 31, '1'),
(14079, 1859, 32, '1'),
(14080, 1859, 33, '1'),
(14081, 1859, 76, '1'),
(14082, 1859, 77, '1'),
(14083, 1859, 107, '1'),
(14084, 1859, 108, '1'),
(14085, 1859, 121, '1'),
(14086, 1859, 131, '1'),
(14087, 1859, 132, '1'),
(14088, 1859, 142, '1'),
(14089, 1859, 143, '1'),
(14090, 1859, 144, '1'),
(14091, 1859, 167, '1'),
(14092, 1859, 168, '1'),
(14093, 1859, 170, '1'),
(14094, 1859, 320, '1'),
(14095, 1859, 332, '1'),
(14096, 1859, 333, '1'),
(14097, 1859, 338, '1'),
(14098, 1859, 344, '1'),
(14099, 1859, 352, '1'),
(14100, 1859, 353, '1'),
(14101, 1859, 355, '1'),
(14102, 1859, 389, '1'),
(14103, 1859, 505, '1'),
(14104, 1859, 663, '1'),
(14105, 1859, 664, '1'),
(14106, 1859, 665, '1'),
(14107, 1859, 667, '1'),
(14108, 1859, 681, '1'),
(14109, 1859, 687, '1'),
(14110, 1859, 691, '1'),
(14111, 1859, 693, '1'),
(14112, 1859, 700, '1'),
(14113, 1859, 702, '1'),
(14114, 1859, 704, '1'),
(14115, 1859, 705, '1'),
(14116, 1859, 706, '1'),
(14117, 1859, 707, '1'),
(14118, 1859, 721, '1'),
(14119, 1859, 722, '1'),
(14120, 1859, 741, '1'),
(14121, 1859, 747, '1'),
(14122, 1859, 771, '1'),
(14123, 1859, 774, '1'),
(14124, 1859, 20, '2'),
(14125, 1859, 80, '10'),
(14126, 1859, 81, '3'),
(14127, 1859, 82, '4'),
(14128, 1859, 83, '4'),
(14129, 1859, 84, '3'),
(14130, 1859, 85, '3'),
(14131, 1859, 86, '0'),
(14132, 1859, 87, '3'),
(14133, 1859, 88, '0'),
(14134, 1859, 89, '10'),
(14135, 1859, 90, '0'),
(14136, 1859, 91, '1'),
(14137, 1859, 92, '15'),
(14138, 1859, 93, '0'),
(14139, 1859, 94, '10'),
(14140, 1859, 95, '10'),
(14141, 1859, 96, '3'),
(14142, 1859, 97, '3'),
(14143, 1859, 98, '4'),
(14144, 1859, 99, '4'),
(14145, 1859, 100, '2'),
(14146, 1859, 101, '4'),
(14147, 1859, 102, '0'),
(14148, 1859, 103, '3'),
(14149, 1859, 105, '3'),
(14150, 1859, 106, '12'),
(14151, 1859, 118, '2'),
(14152, 1859, 119, '1'),
(14153, 1859, 120, '0'),
(14154, 1859, 139, '0'),
(14155, 1859, 140, '0'),
(14156, 1859, 141, '0'),
(14157, 1859, 147, '0'),
(14158, 1859, 149, '0'),
(14159, 1859, 151, '0'),
(14160, 1859, 153, '0'),
(14161, 1859, 155, '0.03'),
(14162, 1859, 157, '0'),
(14163, 1859, 160, '0'),
(14164, 1859, 164, '0'),
(14165, 1859, 166, '0'),
(14166, 1859, 169, '0.97'),
(14167, 1859, 171, '0.97'),
(14168, 1859, 175, '0'),
(14169, 1859, 177, '0'),
(14170, 1859, 179, '0'),
(14171, 1859, 181, '0'),
(14172, 1859, 183, '0'),
(14173, 1859, 185, '0'),
(14174, 1859, 187, '0'),
(14175, 1859, 189, '0'),
(14176, 1859, 191, '0'),
(14177, 1859, 193, '0'),
(14178, 1859, 195, '0'),
(14179, 1859, 197, '0'),
(14180, 1859, 199, '0'),
(14181, 1859, 201, '0'),
(14182, 1859, 203, '0'),
(14183, 1859, 205, '0'),
(14184, 1859, 207, '0'),
(14185, 1859, 209, '0'),
(14186, 1859, 211, '0'),
(14187, 1859, 213, '0'),
(14188, 1859, 215, '0'),
(14189, 1859, 217, '0'),
(14190, 1859, 219, '0'),
(14191, 1859, 221, '0'),
(14192, 1859, 223, '0'),
(14193, 1859, 233, '0'),
(14194, 1859, 237, '0'),
(14195, 1859, 239, '0'),
(14196, 1859, 241, '0'),
(14197, 1859, 243, '0'),
(14198, 1859, 246, '0'),
(14199, 1859, 248, '0'),
(14200, 1859, 250, '0'),
(14201, 1859, 257, '0'),
(14202, 1859, 259, '0'),
(14203, 1859, 263, '0'),
(14204, 1859, 266, '0'),
(14205, 1859, 268, '0'),
(14206, 1859, 270, '0'),
(14207, 1859, 272, '0'),
(14208, 1859, 274, '0'),
(14209, 1859, 276, '0'),
(14210, 1859, 278, '0'),
(14211, 1859, 302, '0'),
(14212, 1859, 304, '0'),
(14213, 1859, 306, '0'),
(14214, 1859, 308, '0'),
(14215, 1859, 310, '0'),
(14216, 1859, 312, '0'),
(14217, 1859, 314, '0'),
(14218, 1859, 316, '0'),
(14219, 1859, 318, '0'),
(14220, 1859, 385, '2'),
(14221, 1859, 392, '0'),
(14222, 1859, 394, '0'),
(14223, 1859, 396, '0'),
(14224, 1859, 398, '0'),
(14225, 1859, 400, '0'),
(14226, 1859, 402, '0'),
(14227, 1859, 404, '0'),
(14228, 1859, 406, '0'),
(14229, 1859, 408, '0'),
(14230, 1859, 410, '0'),
(14231, 1859, 412, '0'),
(14232, 1859, 414, '0'),
(14233, 1859, 416, '0'),
(14234, 1859, 418, '0'),
(14235, 1859, 420, '0'),
(14236, 1859, 422, '0'),
(14237, 1859, 424, '0'),
(14238, 1859, 426, '0'),
(14239, 1859, 428, '0'),
(14240, 1859, 430, '0'),
(14241, 1859, 432, '0'),
(14242, 1859, 434, '0'),
(14243, 1859, 436, '0'),
(14244, 1859, 438, '0'),
(14245, 1859, 440, '0'),
(14246, 1859, 442, '0'),
(14247, 1859, 444, '0'),
(14248, 1859, 446, '0'),
(14249, 1859, 449, '0'),
(14250, 1859, 451, '0'),
(14251, 1859, 453, '0'),
(14252, 1859, 455, '0'),
(14253, 1859, 457, '0'),
(14254, 1859, 459, '0'),
(14255, 1859, 461, '0'),
(14256, 1859, 463, '0'),
(14257, 1859, 465, '0'),
(14258, 1859, 467, '0'),
(14259, 1859, 469, '0'),
(14260, 1859, 471, '0'),
(14261, 1859, 474, '0'),
(14262, 1859, 476, '0'),
(14263, 1859, 478, '0'),
(14264, 1859, 480, '0'),
(14265, 1859, 482, '0'),
(14266, 1859, 484, '0'),
(14267, 1859, 486, '0'),
(14268, 1859, 488, '0'),
(14269, 1859, 490, '0'),
(14270, 1859, 492, '0'),
(14271, 1859, 494, '0'),
(14272, 1859, 496, '0'),
(14273, 1859, 498, '0'),
(14274, 1859, 502, '0'),
(14275, 1859, 504, '0'),
(14276, 1859, 506, '0'),
(14277, 1859, 508, '0'),
(14278, 1859, 510, '0'),
(14279, 1859, 512, '0'),
(14280, 1859, 514, '0'),
(14281, 1859, 516, '0'),
(14282, 1859, 518, '0'),
(14283, 1859, 520, '0'),
(14284, 1859, 522, '1'),
(14285, 1859, 526, '1'),
(14286, 1859, 527, '0.56'),
(14287, 1859, 529, '38.66'),
(14288, 1859, 530, '38.66'),
(14289, 1859, 531, '38.66'),
(14290, 1859, 533, '0.92'),
(14291, 1859, 534, '27.55'),
(14292, 1859, 535, '7.63'),
(14293, 1859, 537, '0.79'),
(14294, 1859, 538, '0.34'),
(14295, 1859, 539, '0.79'),
(14296, 1859, 541, '0'),
(14297, 1859, 542, '0'),
(14298, 1859, 543, '1'),
(14299, 1859, 544, '0'),
(14300, 1859, 545, '0'),
(14301, 1859, 548, '0.11'),
(14302, 1859, 549, '0'),
(14303, 1859, 551, '1'),
(14304, 1859, 552, '0.96'),
(14305, 1859, 553, '0.03'),
(14306, 1859, 554, '0'),
(14307, 1859, 556, '1.93'),
(14308, 1859, 557, '1.93'),
(14309, 1859, 558, '1.93'),
(14310, 1859, 559, '0'),
(14311, 1859, 560, '0'),
(14312, 1859, 561, '0'),
(14313, 1859, 562, '0'),
(14314, 1859, 563, '0'),
(14315, 1859, 564, '0'),
(14316, 1859, 565, '0'),
(14317, 1859, 566, '-0'),
(14318, 1859, 568, '-0.03'),
(14319, 1859, 569, '-0.96'),
(14320, 1859, 570, '0.96'),
(14321, 1859, 571, '-1'),
(14322, 1859, 572, '0.93'),
(14323, 1859, 573, '-0'),
(14324, 1859, 574, '0'),
(14325, 1859, 575, '-0'),
(14326, 1859, 576, '0'),
(14327, 1859, 577, '1.93'),
(14328, 1859, 578, '-1.96'),
(14329, 1859, 580, '1.93'),
(14330, 1859, 581, '1.93'),
(14331, 1859, 582, '2'),
(14332, 1859, 583, '0'),
(14333, 1859, 584, '0'),
(14334, 1859, 585, '0'),
(14335, 1859, 586, '0.03'),
(14336, 1859, 587, '0'),
(14337, 1859, 588, '0'),
(14338, 1859, 589, '0.07'),
(14339, 1859, 590, '-0'),
(14340, 1859, 592, '0.38'),
(14341, 1859, 593, '0.38'),
(14342, 1859, 594, '0.38'),
(14343, 1859, 595, '0'),
(14344, 1859, 596, '0'),
(14345, 1859, 597, '0'),
(14346, 1859, 598, '0'),
(14347, 1859, 599, '0'),
(14348, 1859, 600, '0'),
(14349, 1859, 601, '0'),
(14350, 1859, 602, '0'),
(14351, 1859, 604, '5.1'),
(14352, 1859, 605, '4.65'),
(14353, 1859, 606, '10.69'),
(14354, 1859, 607, '0'),
(14355, 1859, 608, '7.17'),
(14356, 1859, 609, '-0.1'),
(14357, 1859, 610, '0.01'),
(14358, 1859, 611, '0.01'),
(14359, 1859, 612, '0'),
(14360, 1859, 613, '8.76'),
(14361, 1859, 614, '-9.29'),
(14362, 1859, 616, '5.46'),
(14363, 1859, 617, '5.11'),
(14364, 1859, 618, '10.69'),
(14365, 1859, 619, '0'),
(14366, 1859, 620, '6.21'),
(14367, 1859, 621, '0.2'),
(14368, 1859, 622, '0.05'),
(14369, 1859, 623, '0.09'),
(14370, 1859, 624, '0'),
(14371, 1859, 625, '7.75'),
(14372, 1859, 626, '-7.46'),
(14373, 1859, 628, '1'),
(14374, 1859, 629, '1'),
(14375, 1859, 630, '1'),
(14376, 1859, 631, '0'),
(14377, 1859, 632, '0'),
(14378, 1859, 633, '0'),
(14379, 1859, 634, '0'),
(14380, 1859, 635, '0'),
(14381, 1859, 636, '0'),
(14382, 1859, 637, '0'),
(14383, 1859, 638, '0'),
(14384, 1859, 640, '6'),
(14385, 1859, 641, '6'),
(14386, 1859, 642, '6'),
(14387, 1859, 643, '0'),
(14388, 1859, 644, '0'),
(14389, 1859, 645, '0'),
(14390, 1859, 646, '0'),
(14391, 1859, 647, '0'),
(14392, 1859, 648, '0'),
(14393, 1859, 649, '0'),
(14394, 1859, 650, '0'),
(14395, 1859, 652, '0'),
(14396, 1859, 653, '0'),
(14397, 1859, 654, '0'),
(14398, 1859, 655, '0'),
(14399, 1859, 656, '0'),
(14400, 1859, 657, '0'),
(14401, 1859, 658, '0'),
(14402, 1859, 659, '0'),
(14403, 1859, 660, '0'),
(14404, 1859, 661, '0'),
(14405, 1859, 662, '0'),
(14406, 1859, 777, '2279.7'),
(14407, 1859, 778, '482269.38'),
(14408, 1897, 1, '1'),
(14409, 1897, 2, '1'),
(14410, 1897, 3, '1'),
(14411, 1897, 4, '1'),
(14412, 1897, 6, '1'),
(14413, 1897, 7, '1'),
(14414, 1897, 12, '1'),
(14415, 1897, 16, '1'),
(14416, 1897, 18, '1'),
(14417, 1897, 19, '1'),
(14418, 1897, 23, '1'),
(14419, 1897, 31, '1'),
(14420, 1897, 32, '1'),
(14421, 1897, 33, '1'),
(14422, 1897, 76, '1'),
(14423, 1897, 77, '1'),
(14424, 1897, 107, '1'),
(14425, 1897, 108, '1'),
(14426, 1897, 121, '1'),
(14427, 1897, 131, '1'),
(14428, 1897, 132, '1'),
(14429, 1897, 142, '1'),
(14430, 1897, 143, '1'),
(14431, 1897, 144, '1'),
(14432, 1897, 167, '1'),
(14433, 1897, 168, '1'),
(14434, 1897, 170, '1'),
(14435, 1897, 320, '1'),
(14436, 1897, 332, '1'),
(14437, 1897, 333, '1'),
(14438, 1897, 338, '1'),
(14439, 1897, 344, '1'),
(14440, 1897, 352, '1'),
(14441, 1897, 353, '1'),
(14442, 1897, 355, '1'),
(14443, 1897, 389, '1'),
(14444, 1897, 505, '1'),
(14445, 1897, 663, '1'),
(14446, 1897, 664, '1'),
(14447, 1897, 665, '1'),
(14448, 1897, 667, '1'),
(14449, 1897, 681, '1'),
(14450, 1897, 687, '1'),
(14451, 1897, 691, '1'),
(14452, 1897, 693, '1'),
(14453, 1897, 700, '1'),
(14454, 1897, 702, '1'),
(14455, 1897, 704, '1'),
(14456, 1897, 705, '1'),
(14457, 1897, 706, '1'),
(14458, 1897, 707, '1'),
(14459, 1897, 721, '1'),
(14460, 1897, 722, '1'),
(14461, 1897, 741, '1'),
(14462, 1897, 747, '1'),
(14463, 1897, 771, '1'),
(14464, 1897, 774, '1'),
(14465, 1897, 20, '2'),
(14466, 1897, 80, '10'),
(14467, 1897, 81, '3'),
(14468, 1897, 82, '4'),
(14469, 1897, 83, '4'),
(14470, 1897, 84, '3'),
(14471, 1897, 85, '3'),
(14472, 1897, 86, '0'),
(14473, 1897, 87, '3'),
(14474, 1897, 88, '0'),
(14475, 1897, 89, '10'),
(14476, 1897, 90, '0'),
(14477, 1897, 91, '1'),
(14478, 1897, 92, '15'),
(14479, 1897, 93, '0'),
(14480, 1897, 94, '10'),
(14481, 1897, 95, '10'),
(14482, 1897, 96, '3'),
(14483, 1897, 97, '3'),
(14484, 1897, 98, '4'),
(14485, 1897, 99, '4'),
(14486, 1897, 100, '2'),
(14487, 1897, 101, '4'),
(14488, 1897, 102, '0'),
(14489, 1897, 103, '3'),
(14490, 1897, 105, '3'),
(14491, 1897, 106, '12'),
(14492, 1897, 118, '2'),
(14493, 1897, 119, '1'),
(14494, 1897, 120, '0'),
(14495, 1897, 139, '0'),
(14496, 1897, 140, '0'),
(14497, 1897, 141, '0'),
(14498, 1897, 147, '0'),
(14499, 1897, 149, '0'),
(14500, 1897, 151, '0'),
(14501, 1897, 153, '0'),
(14502, 1897, 155, '0.01'),
(14503, 1897, 157, '0'),
(14504, 1897, 160, '0'),
(14505, 1897, 164, '0'),
(14506, 1897, 166, '0'),
(14507, 1897, 169, '0.99'),
(14508, 1897, 171, '0.99'),
(14509, 1897, 175, '0'),
(14510, 1897, 177, '0'),
(14511, 1897, 179, '0'),
(14512, 1897, 181, '0'),
(14513, 1897, 183, '0'),
(14514, 1897, 185, '0'),
(14515, 1897, 187, '0'),
(14516, 1897, 189, '0'),
(14517, 1897, 191, '0'),
(14518, 1897, 193, '0'),
(14519, 1897, 195, '0'),
(14520, 1897, 197, '0'),
(14521, 1897, 199, '0'),
(14522, 1897, 201, '0'),
(14523, 1897, 203, '0'),
(14524, 1897, 205, '0'),
(14525, 1897, 207, '0'),
(14526, 1897, 209, '0'),
(14527, 1897, 211, '0'),
(14528, 1897, 213, '0'),
(14529, 1897, 215, '0'),
(14530, 1897, 217, '0'),
(14531, 1897, 219, '0'),
(14532, 1897, 221, '0'),
(14533, 1897, 223, '0'),
(14534, 1897, 233, '0'),
(14535, 1897, 237, '0'),
(14536, 1897, 239, '0'),
(14537, 1897, 241, '0'),
(14538, 1897, 243, '0'),
(14539, 1897, 246, '0'),
(14540, 1897, 248, '0'),
(14541, 1897, 250, '0'),
(14542, 1897, 257, '0'),
(14543, 1897, 259, '0'),
(14544, 1897, 263, '0'),
(14545, 1897, 266, '0'),
(14546, 1897, 268, '0'),
(14547, 1897, 270, '0'),
(14548, 1897, 272, '0'),
(14549, 1897, 274, '0'),
(14550, 1897, 276, '0'),
(14551, 1897, 278, '0'),
(14552, 1897, 302, '0'),
(14553, 1897, 304, '0'),
(14554, 1897, 306, '0'),
(14555, 1897, 308, '0'),
(14556, 1897, 310, '0'),
(14557, 1897, 312, '0'),
(14558, 1897, 314, '0'),
(14559, 1897, 316, '0'),
(14560, 1897, 318, '0'),
(14561, 1897, 385, '2'),
(14562, 1897, 392, '0'),
(14563, 1897, 394, '0'),
(14564, 1897, 396, '0'),
(14565, 1897, 398, '0'),
(14566, 1897, 400, '0'),
(14567, 1897, 402, '0'),
(14568, 1897, 404, '0'),
(14569, 1897, 406, '0'),
(14570, 1897, 408, '0'),
(14571, 1897, 410, '0'),
(14572, 1897, 412, '0'),
(14573, 1897, 414, '0'),
(14574, 1897, 416, '0'),
(14575, 1897, 418, '0'),
(14576, 1897, 420, '0'),
(14577, 1897, 422, '0'),
(14578, 1897, 424, '0'),
(14579, 1897, 426, '0'),
(14580, 1897, 428, '0'),
(14581, 1897, 430, '0'),
(14582, 1897, 432, '0'),
(14583, 1897, 434, '0'),
(14584, 1897, 436, '0'),
(14585, 1897, 438, '0'),
(14586, 1897, 440, '0'),
(14587, 1897, 442, '0'),
(14588, 1897, 444, '0'),
(14589, 1897, 446, '0'),
(14590, 1897, 449, '0'),
(14591, 1897, 451, '0'),
(14592, 1897, 453, '0'),
(14593, 1897, 455, '0'),
(14594, 1897, 457, '0'),
(14595, 1897, 459, '0'),
(14596, 1897, 461, '0'),
(14597, 1897, 463, '0'),
(14598, 1897, 465, '0'),
(14599, 1897, 467, '0'),
(14600, 1897, 469, '0'),
(14601, 1897, 471, '0'),
(14602, 1897, 474, '0'),
(14603, 1897, 476, '0'),
(14604, 1897, 478, '0'),
(14605, 1897, 480, '0'),
(14606, 1897, 482, '0'),
(14607, 1897, 484, '0'),
(14608, 1897, 486, '0'),
(14609, 1897, 488, '0'),
(14610, 1897, 490, '0'),
(14611, 1897, 492, '0'),
(14612, 1897, 494, '0'),
(14613, 1897, 496, '0'),
(14614, 1897, 498, '0'),
(14615, 1897, 502, '0'),
(14616, 1897, 504, '0'),
(14617, 1897, 506, '0'),
(14618, 1897, 508, '0'),
(14619, 1897, 510, '0'),
(14620, 1897, 512, '0'),
(14621, 1897, 514, '0'),
(14622, 1897, 516, '0'),
(14623, 1897, 518, '0'),
(14624, 1897, 520, '0'),
(14625, 1897, 522, '0.96'),
(14626, 1897, 526, '1'),
(14627, 1897, 527, '0.94'),
(14628, 1897, 529, '118.84'),
(14629, 1897, 530, '118.84'),
(14630, 1897, 531, '118.84'),
(14631, 1897, 533, '0.98'),
(14632, 1897, 534, '88.93'),
(14633, 1897, 535, '9.54'),
(14634, 1897, 537, '0.84'),
(14635, 1897, 538, '0.38'),
(14636, 1897, 539, '0.84'),
(14637, 1897, 541, '0.04'),
(14638, 1897, 542, '0.08'),
(14639, 1897, 543, '1'),
(14640, 1897, 544, '0'),
(14641, 1897, 545, '0'),
(14642, 1897, 548, '0.04'),
(14643, 1897, 549, '0'),
(14644, 1897, 551, '0.96'),
(14645, 1897, 552, '0.89'),
(14646, 1897, 553, '0.01'),
(14647, 1897, 554, '0'),
(14648, 1897, 556, '1.85'),
(14649, 1897, 557, '1.85'),
(14650, 1897, 558, '1.85'),
(14651, 1897, 559, '0'),
(14652, 1897, 560, '0'),
(14653, 1897, 561, '0'),
(14654, 1897, 562, '0'),
(14655, 1897, 563, '0'),
(14656, 1897, 564, '0'),
(14657, 1897, 565, '0'),
(14658, 1897, 566, '-0'),
(14659, 1897, 568, '-0.01'),
(14660, 1897, 569, '-0.96'),
(14661, 1897, 570, '0.96'),
(14662, 1897, 571, '-1'),
(14663, 1897, 572, '0.93'),
(14664, 1897, 573, '-0'),
(14665, 1897, 574, '-0'),
(14666, 1897, 575, '-0'),
(14667, 1897, 576, '0'),
(14668, 1897, 577, '1.93'),
(14669, 1897, 578, '-1.96'),
(14670, 1897, 580, '1.93'),
(14671, 1897, 581, '1.93'),
(14672, 1897, 582, '2'),
(14673, 1897, 583, '0'),
(14674, 1897, 584, '0'),
(14675, 1897, 585, '0'),
(14676, 1897, 586, '0.01'),
(14677, 1897, 587, '0'),
(14678, 1897, 588, '0'),
(14679, 1897, 589, '0.07'),
(14680, 1897, 590, '-0'),
(14681, 1897, 592, '0.3'),
(14682, 1897, 593, '0.3'),
(14683, 1897, 594, '0.3'),
(14684, 1897, 595, '0'),
(14685, 1897, 596, '0'),
(14686, 1897, 597, '0'),
(14687, 1897, 598, '0'),
(14688, 1897, 599, '0'),
(14689, 1897, 600, '0'),
(14690, 1897, 601, '0'),
(14691, 1897, 602, '0'),
(14692, 1897, 604, '5.56'),
(14693, 1897, 605, '5.22'),
(14694, 1897, 606, '10.84'),
(14695, 1897, 607, '0'),
(14696, 1897, 608, '6.64'),
(14697, 1897, 609, '-0.03'),
(14698, 1897, 610, '0'),
(14699, 1897, 611, '-0.01'),
(14700, 1897, 612, '0'),
(14701, 1897, 613, '8.18'),
(14702, 1897, 614, '-8.42'),
(14703, 1897, 616, '5.66'),
(14704, 1897, 617, '5.41'),
(14705, 1897, 618, '10.84'),
(14706, 1897, 619, '0'),
(14707, 1897, 620, '6.32'),
(14708, 1897, 621, '0.04'),
(14709, 1897, 622, '0.01'),
(14710, 1897, 623, '0'),
(14711, 1897, 624, '0'),
(14712, 1897, 625, '8.06'),
(14713, 1897, 626, '-8.1'),
(14714, 1897, 628, '1'),
(14715, 1897, 629, '1'),
(14716, 1897, 630, '1'),
(14717, 1897, 631, '0'),
(14718, 1897, 632, '0'),
(14719, 1897, 633, '0'),
(14720, 1897, 634, '0'),
(14721, 1897, 635, '0'),
(14722, 1897, 636, '0'),
(14723, 1897, 637, '0'),
(14724, 1897, 638, '0'),
(14725, 1897, 640, '6'),
(14726, 1897, 641, '6'),
(14727, 1897, 642, '6'),
(14728, 1897, 643, '0'),
(14729, 1897, 644, '0'),
(14730, 1897, 645, '0'),
(14731, 1897, 646, '0'),
(14732, 1897, 647, '0'),
(14733, 1897, 648, '0'),
(14734, 1897, 649, '0'),
(14735, 1897, 650, '0'),
(14736, 1897, 652, '0'),
(14737, 1897, 653, '0'),
(14738, 1897, 654, '0'),
(14739, 1897, 655, '0'),
(14740, 1897, 656, '0'),
(14741, 1897, 657, '0'),
(14742, 1897, 658, '0'),
(14743, 1897, 659, '0'),
(14744, 1897, 660, '0'),
(14745, 1897, 661, '0'),
(14746, 1897, 662, '0'),
(14747, 1897, 777, '2026.94'),
(14748, 1897, 778, '482935.8'),
(14749, 1857, 1, '1'),
(14750, 1857, 2, '1'),
(14751, 1857, 3, '1'),
(14752, 1857, 4, '1'),
(14753, 1857, 6, '1'),
(14754, 1857, 7, '1'),
(14755, 1857, 12, '1'),
(14756, 1857, 16, '1'),
(14757, 1857, 18, '1'),
(14758, 1857, 19, '1'),
(14759, 1857, 23, '1'),
(14760, 1857, 31, '1'),
(14761, 1857, 32, '1'),
(14762, 1857, 33, '1'),
(14763, 1857, 76, '1'),
(14764, 1857, 77, '1'),
(14765, 1857, 107, '1'),
(14766, 1857, 108, '1'),
(14767, 1857, 121, '1'),
(14768, 1857, 131, '1'),
(14769, 1857, 132, '1'),
(14770, 1857, 142, '1'),
(14771, 1857, 143, '1'),
(14772, 1857, 144, '1'),
(14773, 1857, 167, '1'),
(14774, 1857, 168, '1'),
(14775, 1857, 170, '1'),
(14776, 1857, 320, '1'),
(14777, 1857, 332, '1'),
(14778, 1857, 333, '1'),
(14779, 1857, 338, '1'),
(14780, 1857, 344, '1'),
(14781, 1857, 352, '1'),
(14782, 1857, 353, '1'),
(14783, 1857, 355, '1'),
(14784, 1857, 389, '1'),
(14785, 1857, 505, '1'),
(14786, 1857, 663, '1'),
(14787, 1857, 664, '1'),
(14788, 1857, 665, '1'),
(14789, 1857, 667, '1'),
(14790, 1857, 681, '1'),
(14791, 1857, 687, '1'),
(14792, 1857, 691, '1'),
(14793, 1857, 693, '1'),
(14794, 1857, 700, '1'),
(14795, 1857, 702, '1'),
(14796, 1857, 704, '1'),
(14797, 1857, 705, '1'),
(14798, 1857, 706, '1'),
(14799, 1857, 707, '1'),
(14800, 1857, 721, '1'),
(14801, 1857, 722, '1'),
(14802, 1857, 741, '1'),
(14803, 1857, 747, '1'),
(14804, 1857, 771, '1'),
(14805, 1857, 774, '1'),
(14806, 1857, 20, '2'),
(14807, 1857, 80, '10'),
(14808, 1857, 81, '3'),
(14809, 1857, 82, '4'),
(14810, 1857, 83, '4'),
(14811, 1857, 84, '3'),
(14812, 1857, 85, '3'),
(14813, 1857, 86, '0'),
(14814, 1857, 87, '3'),
(14815, 1857, 88, '0'),
(14816, 1857, 89, '10'),
(14817, 1857, 90, '0'),
(14818, 1857, 91, '1'),
(14819, 1857, 92, '15'),
(14820, 1857, 93, '0'),
(14821, 1857, 94, '10'),
(14822, 1857, 95, '10'),
(14823, 1857, 96, '3'),
(14824, 1857, 97, '3'),
(14825, 1857, 98, '4'),
(14826, 1857, 99, '4'),
(14827, 1857, 100, '2'),
(14828, 1857, 101, '4'),
(14829, 1857, 102, '0'),
(14830, 1857, 103, '3'),
(14831, 1857, 105, '3'),
(14832, 1857, 106, '12'),
(14833, 1857, 118, '2'),
(14834, 1857, 119, '1'),
(14835, 1857, 120, '0'),
(14836, 1857, 139, '0'),
(14837, 1857, 140, '0'),
(14838, 1857, 141, '0'),
(14839, 1857, 147, '0'),
(14840, 1857, 149, '0'),
(14841, 1857, 151, '0'),
(14842, 1857, 153, '0'),
(14843, 1857, 155, '0.04'),
(14844, 1857, 157, '0'),
(14845, 1857, 160, '0'),
(14846, 1857, 164, '0'),
(14847, 1857, 166, '0'),
(14848, 1857, 169, '0.96'),
(14849, 1857, 171, '0.96'),
(14850, 1857, 175, '0'),
(14851, 1857, 177, '0'),
(14852, 1857, 179, '0'),
(14853, 1857, 181, '0'),
(14854, 1857, 183, '0'),
(14855, 1857, 185, '0'),
(14856, 1857, 187, '0'),
(14857, 1857, 189, '0'),
(14858, 1857, 191, '0'),
(14859, 1857, 193, '0'),
(14860, 1857, 195, '0'),
(14861, 1857, 197, '0'),
(14862, 1857, 199, '0'),
(14863, 1857, 201, '0'),
(14864, 1857, 203, '0'),
(14865, 1857, 205, '0'),
(14866, 1857, 207, '0'),
(14867, 1857, 209, '0'),
(14868, 1857, 211, '0'),
(14869, 1857, 213, '0'),
(14870, 1857, 215, '0'),
(14871, 1857, 217, '0'),
(14872, 1857, 219, '0'),
(14873, 1857, 221, '0'),
(14874, 1857, 223, '0'),
(14875, 1857, 233, '0'),
(14876, 1857, 237, '0'),
(14877, 1857, 239, '0'),
(14878, 1857, 241, '0'),
(14879, 1857, 243, '0'),
(14880, 1857, 246, '0'),
(14881, 1857, 248, '0'),
(14882, 1857, 250, '0'),
(14883, 1857, 257, '0'),
(14884, 1857, 259, '0'),
(14885, 1857, 263, '0'),
(14886, 1857, 266, '0'),
(14887, 1857, 268, '0'),
(14888, 1857, 270, '0'),
(14889, 1857, 272, '0'),
(14890, 1857, 274, '0'),
(14891, 1857, 276, '0'),
(14892, 1857, 278, '0'),
(14893, 1857, 302, '0'),
(14894, 1857, 304, '0'),
(14895, 1857, 306, '0'),
(14896, 1857, 308, '0'),
(14897, 1857, 310, '0'),
(14898, 1857, 312, '0'),
(14899, 1857, 314, '0'),
(14900, 1857, 316, '0'),
(14901, 1857, 318, '0'),
(14902, 1857, 385, '2'),
(14903, 1857, 392, '0'),
(14904, 1857, 394, '0'),
(14905, 1857, 396, '0'),
(14906, 1857, 398, '0'),
(14907, 1857, 400, '0'),
(14908, 1857, 402, '0'),
(14909, 1857, 404, '0'),
(14910, 1857, 406, '0'),
(14911, 1857, 408, '0'),
(14912, 1857, 410, '0'),
(14913, 1857, 412, '0'),
(14914, 1857, 414, '0'),
(14915, 1857, 416, '0'),
(14916, 1857, 418, '0'),
(14917, 1857, 420, '0'),
(14918, 1857, 422, '0'),
(14919, 1857, 424, '0'),
(14920, 1857, 426, '0'),
(14921, 1857, 428, '0'),
(14922, 1857, 430, '0'),
(14923, 1857, 432, '0'),
(14924, 1857, 434, '0'),
(14925, 1857, 436, '0'),
(14926, 1857, 438, '0'),
(14927, 1857, 440, '0'),
(14928, 1857, 442, '0'),
(14929, 1857, 444, '0'),
(14930, 1857, 446, '0'),
(14931, 1857, 449, '0'),
(14932, 1857, 451, '0'),
(14933, 1857, 453, '0'),
(14934, 1857, 455, '0'),
(14935, 1857, 457, '0'),
(14936, 1857, 459, '0'),
(14937, 1857, 461, '0'),
(14938, 1857, 463, '0'),
(14939, 1857, 465, '0'),
(14940, 1857, 467, '0'),
(14941, 1857, 469, '0'),
(14942, 1857, 471, '0'),
(14943, 1857, 474, '0'),
(14944, 1857, 476, '0'),
(14945, 1857, 478, '0'),
(14946, 1857, 480, '0'),
(14947, 1857, 482, '0'),
(14948, 1857, 484, '0'),
(14949, 1857, 486, '0'),
(14950, 1857, 488, '0'),
(14951, 1857, 490, '0'),
(14952, 1857, 492, '0'),
(14953, 1857, 494, '0'),
(14954, 1857, 496, '0'),
(14955, 1857, 498, '0'),
(14956, 1857, 502, '0'),
(14957, 1857, 504, '0'),
(14958, 1857, 506, '0'),
(14959, 1857, 508, '0'),
(14960, 1857, 510, '0'),
(14961, 1857, 512, '0'),
(14962, 1857, 514, '0'),
(14963, 1857, 516, '0'),
(14964, 1857, 518, '0'),
(14965, 1857, 520, '0'),
(14966, 1857, 522, '1'),
(14967, 1857, 526, '1'),
(14968, 1857, 527, '0.59'),
(14969, 1857, 529, '36.3'),
(14970, 1857, 530, '36.3'),
(14971, 1857, 531, '36.3'),
(14972, 1857, 533, '0.91'),
(14973, 1857, 534, '22.1'),
(14974, 1857, 535, '4.77'),
(14975, 1857, 537, '1'),
(14976, 1857, 538, '0.4'),
(14977, 1857, 539, '1'),
(14978, 1857, 541, '0'),
(14979, 1857, 542, '0'),
(14980, 1857, 543, '1'),
(14981, 1857, 544, '0'),
(14982, 1857, 545, '0'),
(14983, 1857, 548, '0.13'),
(14984, 1857, 549, '0'),
(14985, 1857, 551, '1'),
(14986, 1857, 552, '0.96'),
(14987, 1857, 553, '0.03'),
(14988, 1857, 554, '0'),
(14989, 1857, 556, '1.93'),
(14990, 1857, 557, '1.93'),
(14991, 1857, 558, '1.93'),
(14992, 1857, 559, '0'),
(14993, 1857, 560, '0'),
(14994, 1857, 561, '0'),
(14995, 1857, 562, '0'),
(14996, 1857, 563, '0'),
(14997, 1857, 564, '0'),
(14998, 1857, 565, '0'),
(14999, 1857, 566, '-0'),
(15000, 1857, 568, '-0.03'),
(15001, 1857, 569, '-0.96'),
(15002, 1857, 570, '0.96'),
(15003, 1857, 571, '-1'),
(15004, 1857, 572, '0.93'),
(15005, 1857, 573, '-0'),
(15006, 1857, 574, '0'),
(15007, 1857, 575, '-0'),
(15008, 1857, 576, '0'),
(15009, 1857, 577, '1.93'),
(15010, 1857, 578, '-1.96'),
(15011, 1857, 580, '1.93'),
(15012, 1857, 581, '1.93'),
(15013, 1857, 582, '2'),
(15014, 1857, 583, '0'),
(15015, 1857, 584, '0'),
(15016, 1857, 585, '0'),
(15017, 1857, 586, '0.03'),
(15018, 1857, 587, '0'),
(15019, 1857, 588, '0'),
(15020, 1857, 589, '0.07'),
(15021, 1857, 590, '-0'),
(15022, 1857, 592, '0.6'),
(15023, 1857, 593, '0.6'),
(15024, 1857, 594, '0.6'),
(15025, 1857, 595, '0'),
(15026, 1857, 596, '0'),
(15027, 1857, 597, '0'),
(15028, 1857, 598, '0'),
(15029, 1857, 599, '0'),
(15030, 1857, 600, '0'),
(15031, 1857, 601, '0'),
(15032, 1857, 602, '0'),
(15033, 1857, 604, '4.06'),
(15034, 1857, 605, '3.96'),
(15035, 1857, 606, '7.68'),
(15036, 1857, 607, '0'),
(15037, 1857, 608, '3.54'),
(15038, 1857, 609, '-0.11'),
(15039, 1857, 610, '0'),
(15040, 1857, 611, '-0.01'),
(15041, 1857, 612, '0'),
(15042, 1857, 613, '5.72'),
(15043, 1857, 614, '-6.44'),
(15044, 1857, 616, '4.37'),
(15045, 1857, 617, '4.18'),
(15046, 1857, 618, '7.68'),
(15047, 1857, 619, '0'),
(15048, 1857, 620, '2.88'),
(15049, 1857, 621, '0.13'),
(15050, 1857, 622, '0.02'),
(15051, 1857, 623, '0.05'),
(15052, 1857, 624, '0'),
(15053, 1857, 625, '5.37'),
(15054, 1857, 626, '-4.98'),
(15055, 1857, 628, '1'),
(15056, 1857, 629, '1'),
(15057, 1857, 630, '1'),
(15058, 1857, 631, '0'),
(15059, 1857, 632, '0'),
(15060, 1857, 633, '0'),
(15061, 1857, 634, '0'),
(15062, 1857, 635, '0'),
(15063, 1857, 636, '0'),
(15064, 1857, 637, '0'),
(15065, 1857, 638, '0'),
(15066, 1857, 640, '6'),
(15067, 1857, 641, '6'),
(15068, 1857, 642, '6'),
(15069, 1857, 643, '0'),
(15070, 1857, 644, '0'),
(15071, 1857, 645, '0'),
(15072, 1857, 646, '0'),
(15073, 1857, 647, '0'),
(15074, 1857, 648, '0'),
(15075, 1857, 649, '0'),
(15076, 1857, 650, '0'),
(15077, 1857, 652, '0'),
(15078, 1857, 653, '0'),
(15079, 1857, 654, '0'),
(15080, 1857, 655, '0'),
(15081, 1857, 656, '0'),
(15082, 1857, 657, '0'),
(15083, 1857, 658, '0'),
(15084, 1857, 659, '0'),
(15085, 1857, 660, '0'),
(15086, 1857, 661, '0'),
(15087, 1857, 662, '0'),
(15088, 1857, 777, '3290.4'),
(15089, 1857, 778, '503562.51'),
(15090, 1858, 1, '1'),
(15091, 1858, 2, '1'),
(15092, 1858, 3, '1'),
(15093, 1858, 4, '1'),
(15094, 1858, 6, '1'),
(15095, 1858, 7, '1'),
(15096, 1858, 12, '1'),
(15097, 1858, 16, '1'),
(15098, 1858, 18, '1'),
(15099, 1858, 19, '1'),
(15100, 1858, 23, '1'),
(15101, 1858, 31, '1'),
(15102, 1858, 32, '1'),
(15103, 1858, 33, '1'),
(15104, 1858, 76, '1'),
(15105, 1858, 77, '1'),
(15106, 1858, 107, '1'),
(15107, 1858, 108, '1'),
(15108, 1858, 121, '1'),
(15109, 1858, 131, '1'),
(15110, 1858, 132, '1'),
(15111, 1858, 142, '1'),
(15112, 1858, 143, '1'),
(15113, 1858, 144, '1'),
(15114, 1858, 167, '1'),
(15115, 1858, 168, '1'),
(15116, 1858, 170, '1'),
(15117, 1858, 320, '1'),
(15118, 1858, 332, '1'),
(15119, 1858, 333, '1'),
(15120, 1858, 338, '1'),
(15121, 1858, 344, '1'),
(15122, 1858, 352, '1'),
(15123, 1858, 353, '1'),
(15124, 1858, 355, '1'),
(15125, 1858, 389, '1'),
(15126, 1858, 505, '1'),
(15127, 1858, 663, '1'),
(15128, 1858, 664, '1'),
(15129, 1858, 665, '1'),
(15130, 1858, 667, '1'),
(15131, 1858, 681, '1'),
(15132, 1858, 687, '1'),
(15133, 1858, 691, '1'),
(15134, 1858, 693, '1'),
(15135, 1858, 700, '1'),
(15136, 1858, 702, '1'),
(15137, 1858, 704, '1'),
(15138, 1858, 705, '1'),
(15139, 1858, 706, '1'),
(15140, 1858, 707, '1'),
(15141, 1858, 721, '1'),
(15142, 1858, 722, '1'),
(15143, 1858, 741, '1'),
(15144, 1858, 747, '1'),
(15145, 1858, 771, '1'),
(15146, 1858, 774, '1'),
(15147, 1858, 20, '2'),
(15148, 1858, 80, '10'),
(15149, 1858, 81, '3'),
(15150, 1858, 82, '4'),
(15151, 1858, 83, '4'),
(15152, 1858, 84, '3'),
(15153, 1858, 85, '3'),
(15154, 1858, 86, '0'),
(15155, 1858, 87, '3'),
(15156, 1858, 88, '0'),
(15157, 1858, 89, '10'),
(15158, 1858, 90, '0'),
(15159, 1858, 91, '1'),
(15160, 1858, 92, '15'),
(15161, 1858, 93, '0'),
(15162, 1858, 94, '10'),
(15163, 1858, 95, '10'),
(15164, 1858, 96, '3'),
(15165, 1858, 97, '3'),
(15166, 1858, 98, '4'),
(15167, 1858, 99, '4'),
(15168, 1858, 100, '2'),
(15169, 1858, 101, '4'),
(15170, 1858, 102, '0'),
(15171, 1858, 103, '3'),
(15172, 1858, 105, '3'),
(15173, 1858, 106, '12'),
(15174, 1858, 118, '2'),
(15175, 1858, 119, '1'),
(15176, 1858, 120, '0'),
(15177, 1858, 139, '0'),
(15178, 1858, 140, '0'),
(15179, 1858, 141, '0'),
(15180, 1858, 147, '0'),
(15181, 1858, 149, '0'),
(15182, 1858, 151, '0'),
(15183, 1858, 153, '0'),
(15184, 1858, 155, '0.02'),
(15185, 1858, 157, '0'),
(15186, 1858, 160, '0'),
(15187, 1858, 164, '0'),
(15188, 1858, 166, '0'),
(15189, 1858, 169, '0.98'),
(15190, 1858, 171, '0.98'),
(15191, 1858, 175, '0'),
(15192, 1858, 177, '0'),
(15193, 1858, 179, '0'),
(15194, 1858, 181, '0'),
(15195, 1858, 183, '0'),
(15196, 1858, 185, '0'),
(15197, 1858, 187, '0'),
(15198, 1858, 189, '0'),
(15199, 1858, 191, '0'),
(15200, 1858, 193, '0'),
(15201, 1858, 195, '0'),
(15202, 1858, 197, '0'),
(15203, 1858, 199, '0'),
(15204, 1858, 201, '0'),
(15205, 1858, 203, '0'),
(15206, 1858, 205, '0'),
(15207, 1858, 207, '0'),
(15208, 1858, 209, '0'),
(15209, 1858, 211, '0'),
(15210, 1858, 213, '0'),
(15211, 1858, 215, '0'),
(15212, 1858, 217, '0'),
(15213, 1858, 219, '0'),
(15214, 1858, 221, '0'),
(15215, 1858, 223, '0'),
(15216, 1858, 233, '0'),
(15217, 1858, 237, '0'),
(15218, 1858, 239, '0'),
(15219, 1858, 241, '0'),
(15220, 1858, 243, '0'),
(15221, 1858, 246, '0'),
(15222, 1858, 248, '0'),
(15223, 1858, 250, '0'),
(15224, 1858, 257, '0'),
(15225, 1858, 259, '0'),
(15226, 1858, 263, '0'),
(15227, 1858, 266, '0'),
(15228, 1858, 268, '0'),
(15229, 1858, 270, '0'),
(15230, 1858, 272, '0'),
(15231, 1858, 274, '0'),
(15232, 1858, 276, '0'),
(15233, 1858, 278, '0'),
(15234, 1858, 302, '0'),
(15235, 1858, 304, '0'),
(15236, 1858, 306, '0'),
(15237, 1858, 308, '0'),
(15238, 1858, 310, '0'),
(15239, 1858, 312, '0'),
(15240, 1858, 314, '0'),
(15241, 1858, 316, '0'),
(15242, 1858, 318, '0'),
(15243, 1858, 385, '2'),
(15244, 1858, 392, '0'),
(15245, 1858, 394, '0'),
(15246, 1858, 396, '0'),
(15247, 1858, 398, '0'),
(15248, 1858, 400, '0'),
(15249, 1858, 402, '0'),
(15250, 1858, 404, '0'),
(15251, 1858, 406, '0'),
(15252, 1858, 408, '0'),
(15253, 1858, 410, '0'),
(15254, 1858, 412, '0'),
(15255, 1858, 414, '0'),
(15256, 1858, 416, '0'),
(15257, 1858, 418, '0'),
(15258, 1858, 420, '0'),
(15259, 1858, 422, '0'),
(15260, 1858, 424, '0'),
(15261, 1858, 426, '0'),
(15262, 1858, 428, '0'),
(15263, 1858, 430, '0'),
(15264, 1858, 432, '0'),
(15265, 1858, 434, '0'),
(15266, 1858, 436, '0'),
(15267, 1858, 438, '0'),
(15268, 1858, 440, '0'),
(15269, 1858, 442, '0'),
(15270, 1858, 444, '0'),
(15271, 1858, 446, '0'),
(15272, 1858, 449, '0'),
(15273, 1858, 451, '0'),
(15274, 1858, 453, '0'),
(15275, 1858, 455, '0'),
(15276, 1858, 457, '0'),
(15277, 1858, 459, '0'),
(15278, 1858, 461, '0'),
(15279, 1858, 463, '0'),
(15280, 1858, 465, '0'),
(15281, 1858, 467, '0'),
(15282, 1858, 469, '0'),
(15283, 1858, 471, '0'),
(15284, 1858, 474, '0'),
(15285, 1858, 476, '0'),
(15286, 1858, 478, '0'),
(15287, 1858, 480, '0'),
(15288, 1858, 482, '0'),
(15289, 1858, 484, '0'),
(15290, 1858, 486, '0'),
(15291, 1858, 488, '0'),
(15292, 1858, 490, '0'),
(15293, 1858, 492, '0'),
(15294, 1858, 494, '0'),
(15295, 1858, 496, '0'),
(15296, 1858, 498, '0'),
(15297, 1858, 502, '0'),
(15298, 1858, 504, '0'),
(15299, 1858, 506, '0'),
(15300, 1858, 508, '0'),
(15301, 1858, 510, '0'),
(15302, 1858, 512, '0'),
(15303, 1858, 514, '0'),
(15304, 1858, 516, '0'),
(15305, 1858, 518, '0'),
(15306, 1858, 520, '0'),
(15307, 1858, 522, '0.94'),
(15308, 1858, 526, '1'),
(15309, 1858, 527, '0.83'),
(15310, 1858, 529, '86.8'),
(15311, 1858, 530, '86.8'),
(15312, 1858, 531, '86.8'),
(15313, 1858, 533, '0.96'),
(15314, 1858, 534, '60.53'),
(15315, 1858, 535, '6.68'),
(15316, 1858, 537, '1'),
(15317, 1858, 538, '0.42'),
(15318, 1858, 539, '1'),
(15319, 1858, 541, '0.06'),
(15320, 1858, 542, '0.12'),
(15321, 1858, 543, '1'),
(15322, 1858, 544, '0'),
(15323, 1858, 545, '0'),
(15324, 1858, 548, '0.06'),
(15325, 1858, 549, '0'),
(15326, 1858, 551, '0.94'),
(15327, 1858, 552, '0.85'),
(15328, 1858, 553, '0.02'),
(15329, 1858, 554, '0'),
(15330, 1858, 556, '1.81'),
(15331, 1858, 557, '1.81'),
(15332, 1858, 558, '1.81'),
(15333, 1858, 559, '0'),
(15334, 1858, 560, '0'),
(15335, 1858, 561, '0'),
(15336, 1858, 562, '0'),
(15337, 1858, 563, '0'),
(15338, 1858, 564, '0'),
(15339, 1858, 565, '0'),
(15340, 1858, 566, '-0'),
(15341, 1858, 568, '-0.02'),
(15342, 1858, 569, '-0.96'),
(15343, 1858, 570, '0.96'),
(15344, 1858, 571, '-1'),
(15345, 1858, 572, '0.93'),
(15346, 1858, 573, '-0'),
(15347, 1858, 574, '-0'),
(15348, 1858, 575, '-0'),
(15349, 1858, 576, '0'),
(15350, 1858, 577, '1.93'),
(15351, 1858, 578, '-1.96'),
(15352, 1858, 580, '1.93'),
(15353, 1858, 581, '1.93'),
(15354, 1858, 582, '2'),
(15355, 1858, 583, '0'),
(15356, 1858, 584, '0'),
(15357, 1858, 585, '0'),
(15358, 1858, 586, '0.02'),
(15359, 1858, 587, '0'),
(15360, 1858, 588, '0'),
(15361, 1858, 589, '0.07'),
(15362, 1858, 590, '-0'),
(15363, 1858, 592, '0.43'),
(15364, 1858, 593, '0.43'),
(15365, 1858, 594, '0.43'),
(15366, 1858, 595, '0'),
(15367, 1858, 596, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(15368, 1858, 597, '0'),
(15369, 1858, 598, '0'),
(15370, 1858, 599, '0'),
(15371, 1858, 600, '0'),
(15372, 1858, 601, '0'),
(15373, 1858, 602, '0'),
(15374, 1858, 604, '4.97'),
(15375, 1858, 605, '4.68'),
(15376, 1858, 606, '9.73'),
(15377, 1858, 607, '0'),
(15378, 1858, 608, '5.31'),
(15379, 1858, 609, '-0.05'),
(15380, 1858, 610, '-0'),
(15381, 1858, 611, '-0.02'),
(15382, 1858, 612, '0'),
(15383, 1858, 613, '7.23'),
(15384, 1858, 614, '-7.38'),
(15385, 1858, 616, '5.11'),
(15386, 1858, 617, '4.86'),
(15387, 1858, 618, '9.73'),
(15388, 1858, 619, '0'),
(15389, 1858, 620, '4.9'),
(15390, 1858, 621, '0.03'),
(15391, 1858, 622, '0.01'),
(15392, 1858, 623, '-0.01'),
(15393, 1858, 624, '0'),
(15394, 1858, 625, '7.16'),
(15395, 1858, 626, '-7.16'),
(15396, 1858, 628, '1'),
(15397, 1858, 629, '1'),
(15398, 1858, 630, '1'),
(15399, 1858, 631, '0'),
(15400, 1858, 632, '0'),
(15401, 1858, 633, '0'),
(15402, 1858, 634, '0'),
(15403, 1858, 635, '0'),
(15404, 1858, 636, '0'),
(15405, 1858, 637, '0'),
(15406, 1858, 638, '0'),
(15407, 1858, 640, '6'),
(15408, 1858, 641, '6'),
(15409, 1858, 642, '6'),
(15410, 1858, 643, '0'),
(15411, 1858, 644, '0'),
(15412, 1858, 645, '0'),
(15413, 1858, 646, '0'),
(15414, 1858, 647, '0'),
(15415, 1858, 648, '0'),
(15416, 1858, 649, '0'),
(15417, 1858, 650, '0'),
(15418, 1858, 652, '0'),
(15419, 1858, 653, '0'),
(15420, 1858, 654, '0'),
(15421, 1858, 655, '0'),
(15422, 1858, 656, '0'),
(15423, 1858, 657, '0'),
(15424, 1858, 658, '0'),
(15425, 1858, 659, '0'),
(15426, 1858, 660, '0'),
(15427, 1858, 661, '0'),
(15428, 1858, 662, '0'),
(15429, 1858, 777, '2164.03'),
(15430, 1858, 778, '501794.49'),
(15431, 1861, 1, '1'),
(15432, 1861, 2, '1'),
(15433, 1861, 3, '1'),
(15434, 1861, 4, '1'),
(15435, 1861, 6, '1'),
(15436, 1861, 7, '1'),
(15437, 1861, 12, '1'),
(15438, 1861, 16, '1'),
(15439, 1861, 18, '1'),
(15440, 1861, 19, '1'),
(15441, 1861, 23, '1'),
(15442, 1861, 31, '1'),
(15443, 1861, 32, '1'),
(15444, 1861, 33, '1'),
(15445, 1861, 76, '1'),
(15446, 1861, 77, '1'),
(15447, 1861, 107, '1'),
(15448, 1861, 108, '1'),
(15449, 1861, 121, '1'),
(15450, 1861, 131, '1'),
(15451, 1861, 132, '1'),
(15452, 1861, 142, '1'),
(15453, 1861, 143, '1'),
(15454, 1861, 144, '1'),
(15455, 1861, 167, '1'),
(15456, 1861, 168, '1'),
(15457, 1861, 170, '1'),
(15458, 1861, 320, '1'),
(15459, 1861, 332, '1'),
(15460, 1861, 333, '1'),
(15461, 1861, 338, '1'),
(15462, 1861, 344, '1'),
(15463, 1861, 352, '1'),
(15464, 1861, 353, '1'),
(15465, 1861, 355, '1'),
(15466, 1861, 389, '1'),
(15467, 1861, 505, '1'),
(15468, 1861, 663, '1'),
(15469, 1861, 664, '1'),
(15470, 1861, 665, '1'),
(15471, 1861, 667, '1'),
(15472, 1861, 681, '1'),
(15473, 1861, 687, '1'),
(15474, 1861, 691, '1'),
(15475, 1861, 693, '1'),
(15476, 1861, 700, '1'),
(15477, 1861, 702, '1'),
(15478, 1861, 704, '1'),
(15479, 1861, 705, '1'),
(15480, 1861, 706, '1'),
(15481, 1861, 707, '1'),
(15482, 1861, 721, '1'),
(15483, 1861, 722, '1'),
(15484, 1861, 741, '1'),
(15485, 1861, 747, '1'),
(15486, 1861, 771, '1'),
(15487, 1861, 774, '1'),
(15488, 1861, 20, '2'),
(15489, 1861, 80, '10'),
(15490, 1861, 81, '3'),
(15491, 1861, 82, '4'),
(15492, 1861, 83, '4'),
(15493, 1861, 84, '3'),
(15494, 1861, 85, '3'),
(15495, 1861, 86, '0'),
(15496, 1861, 87, '3'),
(15497, 1861, 88, '0'),
(15498, 1861, 89, '10'),
(15499, 1861, 90, '0'),
(15500, 1861, 91, '1'),
(15501, 1861, 92, '15'),
(15502, 1861, 93, '0'),
(15503, 1861, 94, '10'),
(15504, 1861, 95, '10'),
(15505, 1861, 96, '3'),
(15506, 1861, 97, '3'),
(15507, 1861, 98, '4'),
(15508, 1861, 99, '4'),
(15509, 1861, 100, '2'),
(15510, 1861, 101, '4'),
(15511, 1861, 102, '0'),
(15512, 1861, 103, '3'),
(15513, 1861, 105, '3'),
(15514, 1861, 106, '12'),
(15515, 1861, 118, '2'),
(15516, 1861, 119, '1'),
(15517, 1861, 120, '0'),
(15518, 1861, 139, '0'),
(15519, 1861, 140, '0'),
(15520, 1861, 141, '0'),
(15521, 1861, 147, '0'),
(15522, 1861, 149, '0'),
(15523, 1861, 151, '0'),
(15524, 1861, 153, '0'),
(15525, 1861, 155, '0.03'),
(15526, 1861, 157, '0'),
(15527, 1861, 160, '0'),
(15528, 1861, 164, '0'),
(15529, 1861, 166, '0'),
(15530, 1861, 169, '0.97'),
(15531, 1861, 171, '0.97'),
(15532, 1861, 175, '0'),
(15533, 1861, 177, '0'),
(15534, 1861, 179, '0'),
(15535, 1861, 181, '0'),
(15536, 1861, 183, '0'),
(15537, 1861, 185, '0'),
(15538, 1861, 187, '0'),
(15539, 1861, 189, '0'),
(15540, 1861, 191, '0'),
(15541, 1861, 193, '0'),
(15542, 1861, 195, '0'),
(15543, 1861, 197, '0'),
(15544, 1861, 199, '0'),
(15545, 1861, 201, '0'),
(15546, 1861, 203, '0'),
(15547, 1861, 205, '0'),
(15548, 1861, 207, '0'),
(15549, 1861, 209, '0'),
(15550, 1861, 211, '0'),
(15551, 1861, 213, '0'),
(15552, 1861, 215, '0'),
(15553, 1861, 217, '0'),
(15554, 1861, 219, '0'),
(15555, 1861, 221, '0'),
(15556, 1861, 223, '0'),
(15557, 1861, 233, '0'),
(15558, 1861, 237, '0'),
(15559, 1861, 239, '0'),
(15560, 1861, 241, '0'),
(15561, 1861, 243, '0'),
(15562, 1861, 246, '0'),
(15563, 1861, 248, '0'),
(15564, 1861, 250, '0'),
(15565, 1861, 257, '0'),
(15566, 1861, 259, '0'),
(15567, 1861, 263, '0'),
(15568, 1861, 266, '0'),
(15569, 1861, 268, '0'),
(15570, 1861, 270, '0'),
(15571, 1861, 272, '0'),
(15572, 1861, 274, '0'),
(15573, 1861, 276, '0'),
(15574, 1861, 278, '0'),
(15575, 1861, 302, '0'),
(15576, 1861, 304, '0'),
(15577, 1861, 306, '0'),
(15578, 1861, 308, '0'),
(15579, 1861, 310, '0'),
(15580, 1861, 312, '0'),
(15581, 1861, 314, '0'),
(15582, 1861, 316, '0'),
(15583, 1861, 318, '0'),
(15584, 1861, 385, '2'),
(15585, 1861, 392, '0'),
(15586, 1861, 394, '0'),
(15587, 1861, 396, '0'),
(15588, 1861, 398, '0'),
(15589, 1861, 400, '0'),
(15590, 1861, 402, '0'),
(15591, 1861, 404, '0'),
(15592, 1861, 406, '0'),
(15593, 1861, 408, '0'),
(15594, 1861, 410, '0'),
(15595, 1861, 412, '0'),
(15596, 1861, 414, '0'),
(15597, 1861, 416, '0'),
(15598, 1861, 418, '0'),
(15599, 1861, 420, '0'),
(15600, 1861, 422, '0'),
(15601, 1861, 424, '0'),
(15602, 1861, 426, '0'),
(15603, 1861, 428, '0'),
(15604, 1861, 430, '0'),
(15605, 1861, 432, '0'),
(15606, 1861, 434, '0'),
(15607, 1861, 436, '0'),
(15608, 1861, 438, '0'),
(15609, 1861, 440, '0'),
(15610, 1861, 442, '0'),
(15611, 1861, 444, '0'),
(15612, 1861, 446, '0'),
(15613, 1861, 449, '0'),
(15614, 1861, 451, '0'),
(15615, 1861, 453, '0'),
(15616, 1861, 455, '0'),
(15617, 1861, 457, '0'),
(15618, 1861, 459, '0'),
(15619, 1861, 461, '0'),
(15620, 1861, 463, '0'),
(15621, 1861, 465, '0'),
(15622, 1861, 467, '0'),
(15623, 1861, 469, '0'),
(15624, 1861, 471, '0'),
(15625, 1861, 474, '0'),
(15626, 1861, 476, '0'),
(15627, 1861, 478, '0'),
(15628, 1861, 480, '0'),
(15629, 1861, 482, '0'),
(15630, 1861, 484, '0'),
(15631, 1861, 486, '0'),
(15632, 1861, 488, '0'),
(15633, 1861, 490, '0'),
(15634, 1861, 492, '0'),
(15635, 1861, 494, '0'),
(15636, 1861, 496, '0'),
(15637, 1861, 498, '0'),
(15638, 1861, 502, '0'),
(15639, 1861, 504, '0'),
(15640, 1861, 506, '0'),
(15641, 1861, 508, '0'),
(15642, 1861, 510, '0'),
(15643, 1861, 512, '0'),
(15644, 1861, 514, '0'),
(15645, 1861, 516, '0'),
(15646, 1861, 518, '0'),
(15647, 1861, 520, '0'),
(15648, 1861, 522, '1'),
(15649, 1861, 526, '1'),
(15650, 1861, 527, '0.48'),
(15651, 1861, 529, '37.08'),
(15652, 1861, 530, '37.08'),
(15653, 1861, 531, '37.08'),
(15654, 1861, 533, '0.92'),
(15655, 1861, 534, '24.9'),
(15656, 1861, 535, '6.2'),
(15657, 1861, 537, '0.89'),
(15658, 1861, 538, '0.37'),
(15659, 1861, 539, '0.89'),
(15660, 1861, 541, '0'),
(15661, 1861, 542, '0'),
(15662, 1861, 543, '1'),
(15663, 1861, 544, '0'),
(15664, 1861, 545, '0'),
(15665, 1861, 548, '0.11'),
(15666, 1861, 549, '0'),
(15667, 1861, 551, '1'),
(15668, 1861, 552, '0.96'),
(15669, 1861, 553, '0.03'),
(15670, 1861, 554, '0'),
(15671, 1861, 556, '1.93'),
(15672, 1861, 557, '1.93'),
(15673, 1861, 558, '1.93'),
(15674, 1861, 559, '0'),
(15675, 1861, 560, '0'),
(15676, 1861, 561, '0'),
(15677, 1861, 562, '0'),
(15678, 1861, 563, '0'),
(15679, 1861, 564, '0'),
(15680, 1861, 565, '0'),
(15681, 1861, 566, '-0'),
(15682, 1861, 568, '-0.03'),
(15683, 1861, 569, '-0.96'),
(15684, 1861, 570, '0.96'),
(15685, 1861, 571, '-1'),
(15686, 1861, 572, '0.93'),
(15687, 1861, 573, '-0'),
(15688, 1861, 574, '0'),
(15689, 1861, 575, '-0'),
(15690, 1861, 576, '0'),
(15691, 1861, 577, '1.93'),
(15692, 1861, 578, '-1.96'),
(15693, 1861, 580, '1.93'),
(15694, 1861, 581, '1.93'),
(15695, 1861, 582, '2'),
(15696, 1861, 583, '0'),
(15697, 1861, 584, '0'),
(15698, 1861, 585, '0'),
(15699, 1861, 586, '0.03'),
(15700, 1861, 587, '0'),
(15701, 1861, 588, '0'),
(15702, 1861, 589, '0.07'),
(15703, 1861, 590, '-0'),
(15704, 1861, 592, '0.46'),
(15705, 1861, 593, '0.46'),
(15706, 1861, 594, '0.46'),
(15707, 1861, 595, '0'),
(15708, 1861, 596, '0'),
(15709, 1861, 597, '0'),
(15710, 1861, 598, '0'),
(15711, 1861, 599, '0'),
(15712, 1861, 600, '0'),
(15713, 1861, 601, '0'),
(15714, 1861, 602, '0'),
(15715, 1861, 604, '4.63'),
(15716, 1861, 605, '4.29'),
(15717, 1861, 606, '9.45'),
(15718, 1861, 607, '0'),
(15719, 1861, 608, '5.17'),
(15720, 1861, 609, '-0.1'),
(15721, 1861, 610, '0'),
(15722, 1861, 611, '0.01'),
(15723, 1861, 612, '0'),
(15724, 1861, 613, '7.48'),
(15725, 1861, 614, '-8.18'),
(15726, 1861, 616, '4.96'),
(15727, 1861, 617, '4.65'),
(15728, 1861, 618, '9.45'),
(15729, 1861, 619, '0'),
(15730, 1861, 620, '4.33'),
(15731, 1861, 621, '0.16'),
(15732, 1861, 622, '0.02'),
(15733, 1861, 623, '0.08'),
(15734, 1861, 624, '0'),
(15735, 1861, 625, '6.89'),
(15736, 1861, 626, '-5.93'),
(15737, 1861, 628, '1'),
(15738, 1861, 629, '1'),
(15739, 1861, 630, '1'),
(15740, 1861, 631, '0'),
(15741, 1861, 632, '0'),
(15742, 1861, 633, '0'),
(15743, 1861, 634, '0'),
(15744, 1861, 635, '0'),
(15745, 1861, 636, '0'),
(15746, 1861, 637, '0'),
(15747, 1861, 638, '0'),
(15748, 1861, 640, '6'),
(15749, 1861, 641, '6'),
(15750, 1861, 642, '6'),
(15751, 1861, 643, '0'),
(15752, 1861, 644, '0'),
(15753, 1861, 645, '0'),
(15754, 1861, 646, '0'),
(15755, 1861, 647, '0'),
(15756, 1861, 648, '0'),
(15757, 1861, 649, '0'),
(15758, 1861, 650, '0'),
(15759, 1861, 652, '0'),
(15760, 1861, 653, '0'),
(15761, 1861, 654, '0'),
(15762, 1861, 655, '0'),
(15763, 1861, 656, '0'),
(15764, 1861, 657, '0'),
(15765, 1861, 658, '0'),
(15766, 1861, 659, '0'),
(15767, 1861, 660, '0'),
(15768, 1861, 661, '0'),
(15769, 1861, 662, '0'),
(15770, 1861, 777, '2855.38'),
(15771, 1861, 778, '556627.78'),
(15772, 1862, 1, '1'),
(15773, 1862, 2, '1'),
(15774, 1862, 3, '1'),
(15775, 1862, 4, '1'),
(15776, 1862, 6, '1'),
(15777, 1862, 7, '1'),
(15778, 1862, 12, '1'),
(15779, 1862, 16, '1'),
(15780, 1862, 18, '1'),
(15781, 1862, 19, '1'),
(15782, 1862, 23, '1'),
(15783, 1862, 31, '1'),
(15784, 1862, 32, '1'),
(15785, 1862, 33, '1'),
(15786, 1862, 76, '1'),
(15787, 1862, 77, '1'),
(15788, 1862, 107, '1'),
(15789, 1862, 108, '1'),
(15790, 1862, 121, '1'),
(15791, 1862, 131, '1'),
(15792, 1862, 132, '1'),
(15793, 1862, 142, '1'),
(15794, 1862, 143, '1'),
(15795, 1862, 144, '1'),
(15796, 1862, 167, '1'),
(15797, 1862, 168, '1'),
(15798, 1862, 170, '1'),
(15799, 1862, 320, '1'),
(15800, 1862, 332, '1'),
(15801, 1862, 333, '1'),
(15802, 1862, 338, '1'),
(15803, 1862, 344, '1'),
(15804, 1862, 352, '1'),
(15805, 1862, 353, '1'),
(15806, 1862, 355, '1'),
(15807, 1862, 389, '1'),
(15808, 1862, 505, '1'),
(15809, 1862, 663, '1'),
(15810, 1862, 664, '1'),
(15811, 1862, 665, '1'),
(15812, 1862, 667, '1'),
(15813, 1862, 681, '1'),
(15814, 1862, 687, '1'),
(15815, 1862, 691, '1'),
(15816, 1862, 693, '1'),
(15817, 1862, 700, '1'),
(15818, 1862, 702, '1'),
(15819, 1862, 704, '1'),
(15820, 1862, 705, '1'),
(15821, 1862, 706, '1'),
(15822, 1862, 707, '1'),
(15823, 1862, 721, '1'),
(15824, 1862, 722, '1'),
(15825, 1862, 741, '1'),
(15826, 1862, 747, '1'),
(15827, 1862, 771, '1'),
(15828, 1862, 774, '1'),
(15829, 1862, 20, '2'),
(15830, 1862, 80, '10'),
(15831, 1862, 81, '3'),
(15832, 1862, 82, '4'),
(15833, 1862, 83, '4'),
(15834, 1862, 84, '3'),
(15835, 1862, 85, '3'),
(15836, 1862, 86, '0'),
(15837, 1862, 87, '3'),
(15838, 1862, 88, '0'),
(15839, 1862, 89, '10'),
(15840, 1862, 90, '0'),
(15841, 1862, 91, '1'),
(15842, 1862, 92, '15'),
(15843, 1862, 93, '0'),
(15844, 1862, 94, '10'),
(15845, 1862, 95, '10'),
(15846, 1862, 96, '3'),
(15847, 1862, 97, '3'),
(15848, 1862, 98, '4'),
(15849, 1862, 99, '4'),
(15850, 1862, 100, '2'),
(15851, 1862, 101, '4'),
(15852, 1862, 102, '0'),
(15853, 1862, 103, '3'),
(15854, 1862, 105, '3'),
(15855, 1862, 106, '12'),
(15856, 1862, 118, '2'),
(15857, 1862, 119, '1'),
(15858, 1862, 120, '0'),
(15859, 1862, 139, '0'),
(15860, 1862, 140, '0'),
(15861, 1862, 141, '0'),
(15862, 1862, 147, '0'),
(15863, 1862, 149, '0'),
(15864, 1862, 151, '0'),
(15865, 1862, 153, '0'),
(15866, 1862, 155, '0.01'),
(15867, 1862, 157, '0'),
(15868, 1862, 160, '0'),
(15869, 1862, 164, '0'),
(15870, 1862, 166, '0'),
(15871, 1862, 169, '0.99'),
(15872, 1862, 171, '0.99'),
(15873, 1862, 175, '0'),
(15874, 1862, 177, '0'),
(15875, 1862, 179, '0'),
(15876, 1862, 181, '0'),
(15877, 1862, 183, '0'),
(15878, 1862, 185, '0'),
(15879, 1862, 187, '0'),
(15880, 1862, 189, '0'),
(15881, 1862, 191, '0'),
(15882, 1862, 193, '0'),
(15883, 1862, 195, '0'),
(15884, 1862, 197, '0'),
(15885, 1862, 199, '0'),
(15886, 1862, 201, '0'),
(15887, 1862, 203, '0'),
(15888, 1862, 205, '0'),
(15889, 1862, 207, '0'),
(15890, 1862, 209, '0'),
(15891, 1862, 211, '0'),
(15892, 1862, 213, '0'),
(15893, 1862, 215, '0'),
(15894, 1862, 217, '0'),
(15895, 1862, 219, '0'),
(15896, 1862, 221, '0'),
(15897, 1862, 223, '0'),
(15898, 1862, 233, '0'),
(15899, 1862, 237, '0'),
(15900, 1862, 239, '0'),
(15901, 1862, 241, '0'),
(15902, 1862, 243, '0'),
(15903, 1862, 246, '0'),
(15904, 1862, 248, '0'),
(15905, 1862, 250, '0'),
(15906, 1862, 257, '0'),
(15907, 1862, 259, '0'),
(15908, 1862, 263, '0'),
(15909, 1862, 266, '0'),
(15910, 1862, 268, '0'),
(15911, 1862, 270, '0'),
(15912, 1862, 272, '0'),
(15913, 1862, 274, '0'),
(15914, 1862, 276, '0'),
(15915, 1862, 278, '0'),
(15916, 1862, 302, '0'),
(15917, 1862, 304, '0'),
(15918, 1862, 306, '0'),
(15919, 1862, 308, '0'),
(15920, 1862, 310, '0'),
(15921, 1862, 312, '0'),
(15922, 1862, 314, '0'),
(15923, 1862, 316, '0'),
(15924, 1862, 318, '0'),
(15925, 1862, 385, '2'),
(15926, 1862, 392, '0'),
(15927, 1862, 394, '0'),
(15928, 1862, 396, '0'),
(15929, 1862, 398, '0'),
(15930, 1862, 400, '0'),
(15931, 1862, 402, '0'),
(15932, 1862, 404, '0'),
(15933, 1862, 406, '0'),
(15934, 1862, 408, '0'),
(15935, 1862, 410, '0'),
(15936, 1862, 412, '0'),
(15937, 1862, 414, '0'),
(15938, 1862, 416, '0'),
(15939, 1862, 418, '0'),
(15940, 1862, 420, '0'),
(15941, 1862, 422, '0'),
(15942, 1862, 424, '0'),
(15943, 1862, 426, '0'),
(15944, 1862, 428, '0'),
(15945, 1862, 430, '0'),
(15946, 1862, 432, '0'),
(15947, 1862, 434, '0'),
(15948, 1862, 436, '0'),
(15949, 1862, 438, '0'),
(15950, 1862, 440, '0'),
(15951, 1862, 442, '0'),
(15952, 1862, 444, '0'),
(15953, 1862, 446, '0'),
(15954, 1862, 449, '0'),
(15955, 1862, 451, '0'),
(15956, 1862, 453, '0'),
(15957, 1862, 455, '0'),
(15958, 1862, 457, '0'),
(15959, 1862, 459, '0'),
(15960, 1862, 461, '0'),
(15961, 1862, 463, '0'),
(15962, 1862, 465, '0'),
(15963, 1862, 467, '0'),
(15964, 1862, 469, '0'),
(15965, 1862, 471, '0'),
(15966, 1862, 474, '0'),
(15967, 1862, 476, '0'),
(15968, 1862, 478, '0'),
(15969, 1862, 480, '0'),
(15970, 1862, 482, '0'),
(15971, 1862, 484, '0'),
(15972, 1862, 486, '0'),
(15973, 1862, 488, '0'),
(15974, 1862, 490, '0'),
(15975, 1862, 492, '0'),
(15976, 1862, 494, '0'),
(15977, 1862, 496, '0'),
(15978, 1862, 498, '0'),
(15979, 1862, 502, '0'),
(15980, 1862, 504, '0'),
(15981, 1862, 506, '0'),
(15982, 1862, 508, '0'),
(15983, 1862, 510, '0'),
(15984, 1862, 512, '0'),
(15985, 1862, 514, '0'),
(15986, 1862, 516, '0'),
(15987, 1862, 518, '0'),
(15988, 1862, 520, '0'),
(15989, 1862, 522, '0.98'),
(15990, 1862, 526, '1'),
(15991, 1862, 527, '0.85'),
(15992, 1862, 529, '96.14'),
(15993, 1862, 530, '96.14'),
(15994, 1862, 531, '96.14'),
(15995, 1862, 533, '0.97'),
(15996, 1862, 534, '70.12'),
(15997, 1862, 535, '8.11'),
(15998, 1862, 537, '0.9'),
(15999, 1862, 538, '0.39'),
(16000, 1862, 539, '0.9'),
(16001, 1862, 541, '0.02'),
(16002, 1862, 542, '0.04'),
(16003, 1862, 543, '1'),
(16004, 1862, 544, '0'),
(16005, 1862, 545, '0'),
(16006, 1862, 548, '0.05'),
(16007, 1862, 549, '0'),
(16008, 1862, 551, '0.98'),
(16009, 1862, 552, '0.93'),
(16010, 1862, 553, '0.01'),
(16011, 1862, 554, '0'),
(16012, 1862, 556, '1.89'),
(16013, 1862, 557, '1.89'),
(16014, 1862, 558, '1.89'),
(16015, 1862, 559, '0'),
(16016, 1862, 560, '0'),
(16017, 1862, 561, '0'),
(16018, 1862, 562, '0'),
(16019, 1862, 563, '0'),
(16020, 1862, 564, '0'),
(16021, 1862, 565, '0'),
(16022, 1862, 566, '-0'),
(16023, 1862, 568, '-0.01'),
(16024, 1862, 569, '-0.95'),
(16025, 1862, 570, '0.96'),
(16026, 1862, 571, '-1'),
(16027, 1862, 572, '0.93'),
(16028, 1862, 573, '-0'),
(16029, 1862, 574, '0'),
(16030, 1862, 575, '-0'),
(16031, 1862, 576, '0'),
(16032, 1862, 577, '1.93'),
(16033, 1862, 578, '-1.96'),
(16034, 1862, 580, '1.93'),
(16035, 1862, 581, '1.93'),
(16036, 1862, 582, '2'),
(16037, 1862, 583, '0'),
(16038, 1862, 584, '0'),
(16039, 1862, 585, '0'),
(16040, 1862, 586, '0.01'),
(16041, 1862, 587, '0'),
(16042, 1862, 588, '0'),
(16043, 1862, 589, '0.07'),
(16044, 1862, 590, '-0'),
(16045, 1862, 592, '0.35'),
(16046, 1862, 593, '0.35'),
(16047, 1862, 594, '0.35'),
(16048, 1862, 595, '0'),
(16049, 1862, 596, '0'),
(16050, 1862, 597, '0'),
(16051, 1862, 598, '0'),
(16052, 1862, 599, '0'),
(16053, 1862, 600, '0'),
(16054, 1862, 601, '0'),
(16055, 1862, 602, '0'),
(16056, 1862, 604, '5.32'),
(16057, 1862, 605, '4.97'),
(16058, 1862, 606, '10.32'),
(16059, 1862, 607, '0'),
(16060, 1862, 608, '5.92'),
(16061, 1862, 609, '-0.04'),
(16062, 1862, 610, '0'),
(16063, 1862, 611, '-0.01'),
(16064, 1862, 612, '0'),
(16065, 1862, 613, '7.84'),
(16066, 1862, 614, '-8.05'),
(16067, 1862, 616, '5.46'),
(16068, 1862, 617, '5.14'),
(16069, 1862, 618, '10.32'),
(16070, 1862, 619, '0'),
(16071, 1862, 620, '5.48'),
(16072, 1862, 621, '0.05'),
(16073, 1862, 622, '0.01'),
(16074, 1862, 623, '0'),
(16075, 1862, 624, '0'),
(16076, 1862, 625, '7.65'),
(16077, 1862, 626, '-7.65'),
(16078, 1862, 628, '1'),
(16079, 1862, 629, '1'),
(16080, 1862, 630, '1'),
(16081, 1862, 631, '0'),
(16082, 1862, 632, '0'),
(16083, 1862, 633, '0'),
(16084, 1862, 634, '0'),
(16085, 1862, 635, '0'),
(16086, 1862, 636, '0'),
(16087, 1862, 637, '0'),
(16088, 1862, 638, '0'),
(16089, 1862, 640, '6'),
(16090, 1862, 641, '6'),
(16091, 1862, 642, '6'),
(16092, 1862, 643, '0'),
(16093, 1862, 644, '0'),
(16094, 1862, 645, '0'),
(16095, 1862, 646, '0'),
(16096, 1862, 647, '0'),
(16097, 1862, 648, '0'),
(16098, 1862, 649, '0'),
(16099, 1862, 650, '0'),
(16100, 1862, 652, '0'),
(16101, 1862, 653, '0'),
(16102, 1862, 654, '0'),
(16103, 1862, 655, '0'),
(16104, 1862, 656, '0'),
(16105, 1862, 657, '0'),
(16106, 1862, 658, '0'),
(16107, 1862, 659, '0'),
(16108, 1862, 660, '0'),
(16109, 1862, 661, '0'),
(16110, 1862, 662, '0'),
(16111, 1862, 777, '2361.18'),
(16112, 1862, 778, '558254.6'),
(16113, 1865, 1, '1'),
(16114, 1865, 2, '1'),
(16115, 1865, 3, '1'),
(16116, 1865, 4, '1'),
(16117, 1865, 6, '1'),
(16118, 1865, 7, '1'),
(16119, 1865, 12, '1'),
(16120, 1865, 16, '1'),
(16121, 1865, 18, '1'),
(16122, 1865, 19, '1'),
(16123, 1865, 23, '1'),
(16124, 1865, 31, '1'),
(16125, 1865, 32, '1'),
(16126, 1865, 33, '1'),
(16127, 1865, 76, '1'),
(16128, 1865, 77, '1'),
(16129, 1865, 107, '1'),
(16130, 1865, 108, '1'),
(16131, 1865, 121, '1'),
(16132, 1865, 131, '1'),
(16133, 1865, 132, '1'),
(16134, 1865, 142, '1'),
(16135, 1865, 143, '1'),
(16136, 1865, 144, '1'),
(16137, 1865, 167, '1'),
(16138, 1865, 168, '1'),
(16139, 1865, 170, '1'),
(16140, 1865, 320, '1'),
(16141, 1865, 332, '1'),
(16142, 1865, 333, '1'),
(16143, 1865, 338, '1'),
(16144, 1865, 344, '1'),
(16145, 1865, 352, '1'),
(16146, 1865, 353, '1'),
(16147, 1865, 355, '1'),
(16148, 1865, 389, '1'),
(16149, 1865, 505, '1'),
(16150, 1865, 663, '1'),
(16151, 1865, 664, '1'),
(16152, 1865, 665, '1'),
(16153, 1865, 667, '1'),
(16154, 1865, 681, '1'),
(16155, 1865, 687, '1'),
(16156, 1865, 691, '1'),
(16157, 1865, 693, '1'),
(16158, 1865, 700, '1'),
(16159, 1865, 702, '1'),
(16160, 1865, 704, '1'),
(16161, 1865, 705, '1'),
(16162, 1865, 706, '1'),
(16163, 1865, 707, '1'),
(16164, 1865, 721, '1'),
(16165, 1865, 722, '1'),
(16166, 1865, 741, '1'),
(16167, 1865, 747, '1'),
(16168, 1865, 771, '1'),
(16169, 1865, 774, '1'),
(16170, 1865, 20, '2'),
(16171, 1865, 80, '10'),
(16172, 1865, 81, '3'),
(16173, 1865, 82, '4'),
(16174, 1865, 83, '4'),
(16175, 1865, 84, '3'),
(16176, 1865, 85, '3'),
(16177, 1865, 86, '0'),
(16178, 1865, 87, '3'),
(16179, 1865, 88, '0'),
(16180, 1865, 89, '10'),
(16181, 1865, 90, '0'),
(16182, 1865, 91, '1'),
(16183, 1865, 92, '15'),
(16184, 1865, 93, '0'),
(16185, 1865, 94, '10'),
(16186, 1865, 95, '10'),
(16187, 1865, 96, '3'),
(16188, 1865, 97, '3'),
(16189, 1865, 98, '4'),
(16190, 1865, 99, '4'),
(16191, 1865, 100, '2'),
(16192, 1865, 101, '4'),
(16193, 1865, 102, '0'),
(16194, 1865, 103, '3'),
(16195, 1865, 105, '3'),
(16196, 1865, 106, '12'),
(16197, 1865, 118, '2'),
(16198, 1865, 119, '1'),
(16199, 1865, 120, '0'),
(16200, 1865, 139, '0'),
(16201, 1865, 140, '0'),
(16202, 1865, 141, '0'),
(16203, 1865, 147, '0'),
(16204, 1865, 149, '0'),
(16205, 1865, 151, '0'),
(16206, 1865, 153, '0'),
(16207, 1865, 155, '0.03'),
(16208, 1865, 157, '0'),
(16209, 1865, 160, '0'),
(16210, 1865, 164, '0'),
(16211, 1865, 166, '0'),
(16212, 1865, 169, '0.97'),
(16213, 1865, 171, '0.97'),
(16214, 1865, 175, '0'),
(16215, 1865, 177, '0'),
(16216, 1865, 179, '0'),
(16217, 1865, 181, '0'),
(16218, 1865, 183, '0'),
(16219, 1865, 185, '0'),
(16220, 1865, 187, '0'),
(16221, 1865, 189, '0'),
(16222, 1865, 191, '0'),
(16223, 1865, 193, '0'),
(16224, 1865, 195, '0'),
(16225, 1865, 197, '0'),
(16226, 1865, 199, '0'),
(16227, 1865, 201, '0'),
(16228, 1865, 203, '0'),
(16229, 1865, 205, '0'),
(16230, 1865, 207, '0'),
(16231, 1865, 209, '0'),
(16232, 1865, 211, '0'),
(16233, 1865, 213, '0'),
(16234, 1865, 215, '0'),
(16235, 1865, 217, '0'),
(16236, 1865, 219, '0'),
(16237, 1865, 221, '0'),
(16238, 1865, 223, '0'),
(16239, 1865, 233, '0'),
(16240, 1865, 237, '0'),
(16241, 1865, 239, '0'),
(16242, 1865, 241, '0'),
(16243, 1865, 243, '0'),
(16244, 1865, 246, '0'),
(16245, 1865, 248, '0'),
(16246, 1865, 250, '0'),
(16247, 1865, 257, '0'),
(16248, 1865, 259, '0'),
(16249, 1865, 263, '0'),
(16250, 1865, 266, '0'),
(16251, 1865, 268, '0'),
(16252, 1865, 270, '0'),
(16253, 1865, 272, '0'),
(16254, 1865, 274, '0'),
(16255, 1865, 276, '0'),
(16256, 1865, 278, '0'),
(16257, 1865, 302, '0'),
(16258, 1865, 304, '0'),
(16259, 1865, 306, '0'),
(16260, 1865, 308, '0'),
(16261, 1865, 310, '0'),
(16262, 1865, 312, '0'),
(16263, 1865, 314, '0'),
(16264, 1865, 316, '0'),
(16265, 1865, 318, '0'),
(16266, 1865, 385, '2'),
(16267, 1865, 392, '0'),
(16268, 1865, 394, '0'),
(16269, 1865, 396, '0'),
(16270, 1865, 398, '0'),
(16271, 1865, 400, '0'),
(16272, 1865, 402, '0'),
(16273, 1865, 404, '0'),
(16274, 1865, 406, '0'),
(16275, 1865, 408, '0'),
(16276, 1865, 410, '0'),
(16277, 1865, 412, '0'),
(16278, 1865, 414, '0'),
(16279, 1865, 416, '0'),
(16280, 1865, 418, '0'),
(16281, 1865, 420, '0'),
(16282, 1865, 422, '0'),
(16283, 1865, 424, '0'),
(16284, 1865, 426, '0'),
(16285, 1865, 428, '0'),
(16286, 1865, 430, '0'),
(16287, 1865, 432, '0'),
(16288, 1865, 434, '0'),
(16289, 1865, 436, '0'),
(16290, 1865, 438, '0'),
(16291, 1865, 440, '0'),
(16292, 1865, 442, '0'),
(16293, 1865, 444, '0'),
(16294, 1865, 446, '0'),
(16295, 1865, 449, '0'),
(16296, 1865, 451, '0'),
(16297, 1865, 453, '0'),
(16298, 1865, 455, '0'),
(16299, 1865, 457, '0'),
(16300, 1865, 459, '0'),
(16301, 1865, 461, '0'),
(16302, 1865, 463, '0'),
(16303, 1865, 465, '0'),
(16304, 1865, 467, '0'),
(16305, 1865, 469, '0'),
(16306, 1865, 471, '0'),
(16307, 1865, 474, '0'),
(16308, 1865, 476, '0'),
(16309, 1865, 478, '0'),
(16310, 1865, 480, '0'),
(16311, 1865, 482, '0'),
(16312, 1865, 484, '0'),
(16313, 1865, 486, '0'),
(16314, 1865, 488, '0'),
(16315, 1865, 490, '0'),
(16316, 1865, 492, '0'),
(16317, 1865, 494, '0'),
(16318, 1865, 496, '0'),
(16319, 1865, 498, '0'),
(16320, 1865, 502, '0'),
(16321, 1865, 504, '0'),
(16322, 1865, 506, '0'),
(16323, 1865, 508, '0'),
(16324, 1865, 510, '0'),
(16325, 1865, 512, '0'),
(16326, 1865, 514, '0'),
(16327, 1865, 516, '0'),
(16328, 1865, 518, '0'),
(16329, 1865, 520, '0'),
(16330, 1865, 522, '1'),
(16331, 1865, 526, '1'),
(16332, 1865, 527, '0.59'),
(16333, 1865, 529, '38.08'),
(16334, 1865, 530, '38.08'),
(16335, 1865, 531, '38.08'),
(16336, 1865, 533, '0.92'),
(16337, 1865, 534, '27.02'),
(16338, 1865, 535, '7.63'),
(16339, 1865, 537, '0.78'),
(16340, 1865, 538, '0.34'),
(16341, 1865, 539, '0.78'),
(16342, 1865, 541, '0'),
(16343, 1865, 542, '0'),
(16344, 1865, 543, '1'),
(16345, 1865, 544, '0'),
(16346, 1865, 545, '0'),
(16347, 1865, 548, '0.11'),
(16348, 1865, 549, '0'),
(16349, 1865, 551, '1'),
(16350, 1865, 552, '0.96'),
(16351, 1865, 553, '0.03'),
(16352, 1865, 554, '0'),
(16353, 1865, 556, '1.93'),
(16354, 1865, 557, '1.93'),
(16355, 1865, 558, '1.93'),
(16356, 1865, 559, '0'),
(16357, 1865, 560, '0'),
(16358, 1865, 561, '0'),
(16359, 1865, 562, '0'),
(16360, 1865, 563, '0'),
(16361, 1865, 564, '0'),
(16362, 1865, 565, '0'),
(16363, 1865, 566, '-0'),
(16364, 1865, 568, '-0.03'),
(16365, 1865, 569, '-0.96'),
(16366, 1865, 570, '0.96'),
(16367, 1865, 571, '-1'),
(16368, 1865, 572, '0.93'),
(16369, 1865, 573, '-0'),
(16370, 1865, 574, '0'),
(16371, 1865, 575, '-0'),
(16372, 1865, 576, '0'),
(16373, 1865, 577, '1.93'),
(16374, 1865, 578, '-1.96'),
(16375, 1865, 580, '1.93'),
(16376, 1865, 581, '1.93'),
(16377, 1865, 582, '2'),
(16378, 1865, 583, '0'),
(16379, 1865, 584, '0'),
(16380, 1865, 585, '0'),
(16381, 1865, 586, '0.03'),
(16382, 1865, 587, '0'),
(16383, 1865, 588, '0'),
(16384, 1865, 589, '0.07'),
(16385, 1865, 590, '-0'),
(16386, 1865, 592, '0.38'),
(16387, 1865, 593, '0.38'),
(16388, 1865, 594, '0.38'),
(16389, 1865, 595, '0'),
(16390, 1865, 596, '0'),
(16391, 1865, 597, '0'),
(16392, 1865, 598, '0'),
(16393, 1865, 599, '0'),
(16394, 1865, 600, '0'),
(16395, 1865, 601, '0'),
(16396, 1865, 602, '0'),
(16397, 1865, 604, '5.06'),
(16398, 1865, 605, '4.55'),
(16399, 1865, 606, '10.55'),
(16400, 1865, 607, '0'),
(16401, 1865, 608, '6.89'),
(16402, 1865, 609, '-0.1'),
(16403, 1865, 610, '0.02'),
(16404, 1865, 611, '0.02'),
(16405, 1865, 612, '0'),
(16406, 1865, 613, '8.61'),
(16407, 1865, 614, '-9.16'),
(16408, 1865, 616, '5.42'),
(16409, 1865, 617, '5.1'),
(16410, 1865, 618, '10.55'),
(16411, 1865, 619, '0'),
(16412, 1865, 620, '5.95'),
(16413, 1865, 621, '0.19'),
(16414, 1865, 622, '0.05'),
(16415, 1865, 623, '0.09'),
(16416, 1865, 624, '0'),
(16417, 1865, 625, '7.55'),
(16418, 1865, 626, '-7.35'),
(16419, 1865, 628, '1'),
(16420, 1865, 629, '1'),
(16421, 1865, 630, '1'),
(16422, 1865, 631, '0'),
(16423, 1865, 632, '0'),
(16424, 1865, 633, '0'),
(16425, 1865, 634, '0'),
(16426, 1865, 635, '0'),
(16427, 1865, 636, '0'),
(16428, 1865, 637, '0'),
(16429, 1865, 638, '0'),
(16430, 1865, 640, '6'),
(16431, 1865, 641, '6'),
(16432, 1865, 642, '6'),
(16433, 1865, 643, '0'),
(16434, 1865, 644, '0'),
(16435, 1865, 645, '0'),
(16436, 1865, 646, '0'),
(16437, 1865, 647, '0'),
(16438, 1865, 648, '0'),
(16439, 1865, 649, '0'),
(16440, 1865, 650, '0'),
(16441, 1865, 652, '0'),
(16442, 1865, 653, '0'),
(16443, 1865, 654, '0'),
(16444, 1865, 655, '0'),
(16445, 1865, 656, '0'),
(16446, 1865, 657, '0'),
(16447, 1865, 658, '0'),
(16448, 1865, 659, '0'),
(16449, 1865, 660, '0'),
(16450, 1865, 661, '0'),
(16451, 1865, 662, '0'),
(16452, 1865, 777, '2586.89'),
(16453, 1865, 778, '549262.86'),
(16454, 1896, 1, '1'),
(16455, 1896, 2, '1'),
(16456, 1896, 3, '1'),
(16457, 1896, 4, '1'),
(16458, 1896, 6, '1'),
(16459, 1896, 7, '1'),
(16460, 1896, 12, '1'),
(16461, 1896, 16, '1'),
(16462, 1896, 18, '1'),
(16463, 1896, 19, '1'),
(16464, 1896, 23, '1'),
(16465, 1896, 31, '1'),
(16466, 1896, 32, '1'),
(16467, 1896, 33, '1'),
(16468, 1896, 76, '1'),
(16469, 1896, 77, '1'),
(16470, 1896, 107, '1'),
(16471, 1896, 108, '1'),
(16472, 1896, 121, '1'),
(16473, 1896, 131, '1'),
(16474, 1896, 132, '1'),
(16475, 1896, 142, '1'),
(16476, 1896, 143, '1'),
(16477, 1896, 144, '1'),
(16478, 1896, 167, '1'),
(16479, 1896, 168, '1'),
(16480, 1896, 170, '1'),
(16481, 1896, 320, '1'),
(16482, 1896, 332, '1'),
(16483, 1896, 333, '1'),
(16484, 1896, 338, '1'),
(16485, 1896, 344, '1'),
(16486, 1896, 352, '1'),
(16487, 1896, 353, '1'),
(16488, 1896, 355, '1'),
(16489, 1896, 389, '1'),
(16490, 1896, 505, '1'),
(16491, 1896, 663, '1'),
(16492, 1896, 664, '1'),
(16493, 1896, 665, '1'),
(16494, 1896, 667, '1'),
(16495, 1896, 681, '1'),
(16496, 1896, 687, '1'),
(16497, 1896, 691, '1'),
(16498, 1896, 693, '1'),
(16499, 1896, 700, '1'),
(16500, 1896, 702, '1'),
(16501, 1896, 704, '1'),
(16502, 1896, 705, '1'),
(16503, 1896, 706, '1'),
(16504, 1896, 707, '1'),
(16505, 1896, 721, '1'),
(16506, 1896, 722, '1'),
(16507, 1896, 741, '1'),
(16508, 1896, 747, '1'),
(16509, 1896, 771, '1'),
(16510, 1896, 774, '1'),
(16511, 1896, 20, '2'),
(16512, 1896, 80, '10'),
(16513, 1896, 81, '3'),
(16514, 1896, 82, '4'),
(16515, 1896, 83, '4'),
(16516, 1896, 84, '3'),
(16517, 1896, 85, '3'),
(16518, 1896, 86, '0'),
(16519, 1896, 87, '3'),
(16520, 1896, 88, '0'),
(16521, 1896, 89, '10'),
(16522, 1896, 90, '0'),
(16523, 1896, 91, '1'),
(16524, 1896, 92, '15'),
(16525, 1896, 93, '0'),
(16526, 1896, 94, '10'),
(16527, 1896, 95, '10'),
(16528, 1896, 96, '3'),
(16529, 1896, 97, '3'),
(16530, 1896, 98, '4'),
(16531, 1896, 99, '4'),
(16532, 1896, 100, '2'),
(16533, 1896, 101, '4'),
(16534, 1896, 102, '0'),
(16535, 1896, 103, '3'),
(16536, 1896, 105, '3'),
(16537, 1896, 106, '12'),
(16538, 1896, 118, '2'),
(16539, 1896, 119, '1'),
(16540, 1896, 120, '0'),
(16541, 1896, 139, '0'),
(16542, 1896, 140, '0'),
(16543, 1896, 141, '0'),
(16544, 1896, 147, '0'),
(16545, 1896, 149, '0'),
(16546, 1896, 151, '0'),
(16547, 1896, 153, '0'),
(16548, 1896, 155, '0.01'),
(16549, 1896, 157, '0'),
(16550, 1896, 160, '0'),
(16551, 1896, 164, '0'),
(16552, 1896, 166, '0'),
(16553, 1896, 169, '0.99'),
(16554, 1896, 171, '0.99'),
(16555, 1896, 175, '0'),
(16556, 1896, 177, '0'),
(16557, 1896, 179, '0'),
(16558, 1896, 181, '0'),
(16559, 1896, 183, '0'),
(16560, 1896, 185, '0'),
(16561, 1896, 187, '0'),
(16562, 1896, 189, '0'),
(16563, 1896, 191, '0'),
(16564, 1896, 193, '0'),
(16565, 1896, 195, '0'),
(16566, 1896, 197, '0'),
(16567, 1896, 199, '0'),
(16568, 1896, 201, '0'),
(16569, 1896, 203, '0'),
(16570, 1896, 205, '0'),
(16571, 1896, 207, '0'),
(16572, 1896, 209, '0'),
(16573, 1896, 211, '0'),
(16574, 1896, 213, '0'),
(16575, 1896, 215, '0'),
(16576, 1896, 217, '0'),
(16577, 1896, 219, '0'),
(16578, 1896, 221, '0'),
(16579, 1896, 223, '0'),
(16580, 1896, 233, '0'),
(16581, 1896, 237, '0'),
(16582, 1896, 239, '0'),
(16583, 1896, 241, '0'),
(16584, 1896, 243, '0'),
(16585, 1896, 246, '0'),
(16586, 1896, 248, '0'),
(16587, 1896, 250, '0'),
(16588, 1896, 257, '0'),
(16589, 1896, 259, '0'),
(16590, 1896, 263, '0'),
(16591, 1896, 266, '0'),
(16592, 1896, 268, '0'),
(16593, 1896, 270, '0'),
(16594, 1896, 272, '0'),
(16595, 1896, 274, '0'),
(16596, 1896, 276, '0'),
(16597, 1896, 278, '0'),
(16598, 1896, 302, '0'),
(16599, 1896, 304, '0'),
(16600, 1896, 306, '0'),
(16601, 1896, 308, '0'),
(16602, 1896, 310, '0'),
(16603, 1896, 312, '0'),
(16604, 1896, 314, '0'),
(16605, 1896, 316, '0'),
(16606, 1896, 318, '0'),
(16607, 1896, 385, '2'),
(16608, 1896, 392, '0'),
(16609, 1896, 394, '0'),
(16610, 1896, 396, '0'),
(16611, 1896, 398, '0'),
(16612, 1896, 400, '0'),
(16613, 1896, 402, '0'),
(16614, 1896, 404, '0'),
(16615, 1896, 406, '0'),
(16616, 1896, 408, '0'),
(16617, 1896, 410, '0'),
(16618, 1896, 412, '0'),
(16619, 1896, 414, '0'),
(16620, 1896, 416, '0'),
(16621, 1896, 418, '0'),
(16622, 1896, 420, '0'),
(16623, 1896, 422, '0'),
(16624, 1896, 424, '0'),
(16625, 1896, 426, '0'),
(16626, 1896, 428, '0'),
(16627, 1896, 430, '0'),
(16628, 1896, 432, '0'),
(16629, 1896, 434, '0'),
(16630, 1896, 436, '0'),
(16631, 1896, 438, '0'),
(16632, 1896, 440, '0'),
(16633, 1896, 442, '0'),
(16634, 1896, 444, '0'),
(16635, 1896, 446, '0'),
(16636, 1896, 449, '0'),
(16637, 1896, 451, '0'),
(16638, 1896, 453, '0'),
(16639, 1896, 455, '0'),
(16640, 1896, 457, '0'),
(16641, 1896, 459, '0'),
(16642, 1896, 461, '0'),
(16643, 1896, 463, '0'),
(16644, 1896, 465, '0'),
(16645, 1896, 467, '0'),
(16646, 1896, 469, '0'),
(16647, 1896, 471, '0'),
(16648, 1896, 474, '0'),
(16649, 1896, 476, '0'),
(16650, 1896, 478, '0'),
(16651, 1896, 480, '0'),
(16652, 1896, 482, '0'),
(16653, 1896, 484, '0'),
(16654, 1896, 486, '0'),
(16655, 1896, 488, '0'),
(16656, 1896, 490, '0'),
(16657, 1896, 492, '0'),
(16658, 1896, 494, '0'),
(16659, 1896, 496, '0'),
(16660, 1896, 498, '0'),
(16661, 1896, 502, '0'),
(16662, 1896, 504, '0'),
(16663, 1896, 506, '0'),
(16664, 1896, 508, '0'),
(16665, 1896, 510, '0'),
(16666, 1896, 512, '0'),
(16667, 1896, 514, '0'),
(16668, 1896, 516, '0'),
(16669, 1896, 518, '0'),
(16670, 1896, 520, '0'),
(16671, 1896, 522, '0.98'),
(16672, 1896, 526, '1'),
(16673, 1896, 527, '0.92'),
(16674, 1896, 529, '113.16'),
(16675, 1896, 530, '113.16'),
(16676, 1896, 531, '113.16'),
(16677, 1896, 533, '0.97'),
(16678, 1896, 534, '84.27'),
(16679, 1896, 535, '9.54'),
(16680, 1896, 537, '0.84'),
(16681, 1896, 538, '0.37'),
(16682, 1896, 539, '0.84'),
(16683, 1896, 541, '0.02'),
(16684, 1896, 542, '0.04'),
(16685, 1896, 543, '1'),
(16686, 1896, 544, '0'),
(16687, 1896, 545, '0'),
(16688, 1896, 548, '0.04'),
(16689, 1896, 549, '0'),
(16690, 1896, 551, '0.98'),
(16691, 1896, 552, '0.93'),
(16692, 1896, 553, '0.01'),
(16693, 1896, 554, '0'),
(16694, 1896, 556, '1.89'),
(16695, 1896, 557, '1.89'),
(16696, 1896, 558, '1.89'),
(16697, 1896, 559, '0'),
(16698, 1896, 560, '0'),
(16699, 1896, 561, '0'),
(16700, 1896, 562, '0'),
(16701, 1896, 563, '0'),
(16702, 1896, 564, '0'),
(16703, 1896, 565, '0'),
(16704, 1896, 566, '-0'),
(16705, 1896, 568, '-0.01'),
(16706, 1896, 569, '-0.95'),
(16707, 1896, 570, '0.96'),
(16708, 1896, 571, '-1'),
(16709, 1896, 572, '0.93'),
(16710, 1896, 573, '-0'),
(16711, 1896, 574, '0'),
(16712, 1896, 575, '-0'),
(16713, 1896, 576, '0'),
(16714, 1896, 577, '1.93'),
(16715, 1896, 578, '-1.96'),
(16716, 1896, 580, '1.93'),
(16717, 1896, 581, '1.93'),
(16718, 1896, 582, '2'),
(16719, 1896, 583, '0'),
(16720, 1896, 584, '0'),
(16721, 1896, 585, '0'),
(16722, 1896, 586, '0.01'),
(16723, 1896, 587, '0'),
(16724, 1896, 588, '0'),
(16725, 1896, 589, '0.07'),
(16726, 1896, 590, '-0'),
(16727, 1896, 592, '0.3'),
(16728, 1896, 593, '0.3'),
(16729, 1896, 594, '0.3'),
(16730, 1896, 595, '0'),
(16731, 1896, 596, '0'),
(16732, 1896, 597, '0'),
(16733, 1896, 598, '0'),
(16734, 1896, 599, '0'),
(16735, 1896, 600, '0'),
(16736, 1896, 601, '0'),
(16737, 1896, 602, '0'),
(16738, 1896, 604, '5.52'),
(16739, 1896, 605, '5.28'),
(16740, 1896, 606, '10.85'),
(16741, 1896, 607, '0'),
(16742, 1896, 608, '6.49'),
(16743, 1896, 609, '-0.04'),
(16744, 1896, 610, '0.01'),
(16745, 1896, 611, '-0.01'),
(16746, 1896, 612, '0'),
(16747, 1896, 613, '8.12'),
(16748, 1896, 614, '-8.41'),
(16749, 1896, 616, '5.64'),
(16750, 1896, 617, '5.42'),
(16751, 1896, 618, '10.85'),
(16752, 1896, 619, '0'),
(16753, 1896, 620, '6.12'),
(16754, 1896, 621, '0.04'),
(16755, 1896, 622, '0.02'),
(16756, 1896, 623, '0'),
(16757, 1896, 624, '0'),
(16758, 1896, 625, '7.96'),
(16759, 1896, 626, '-8.04'),
(16760, 1896, 628, '1'),
(16761, 1896, 629, '1'),
(16762, 1896, 630, '1'),
(16763, 1896, 631, '0'),
(16764, 1896, 632, '0'),
(16765, 1896, 633, '0'),
(16766, 1896, 634, '0'),
(16767, 1896, 635, '0'),
(16768, 1896, 636, '0'),
(16769, 1896, 637, '0'),
(16770, 1896, 638, '0'),
(16771, 1896, 640, '6'),
(16772, 1896, 641, '6'),
(16773, 1896, 642, '6'),
(16774, 1896, 643, '0'),
(16775, 1896, 644, '0'),
(16776, 1896, 645, '0'),
(16777, 1896, 646, '0'),
(16778, 1896, 647, '0'),
(16779, 1896, 648, '0'),
(16780, 1896, 649, '0'),
(16781, 1896, 650, '0'),
(16782, 1896, 652, '0'),
(16783, 1896, 653, '0'),
(16784, 1896, 654, '0'),
(16785, 1896, 655, '0'),
(16786, 1896, 656, '0'),
(16787, 1896, 657, '0'),
(16788, 1896, 658, '0'),
(16789, 1896, 659, '0'),
(16790, 1896, 660, '0'),
(16791, 1896, 661, '0'),
(16792, 1896, 662, '0'),
(16793, 1896, 777, '2184.01'),
(16794, 1896, 778, '521056.63'),
(16795, 1863, 1, '1'),
(16796, 1863, 2, '1'),
(16797, 1863, 3, '1'),
(16798, 1863, 4, '1'),
(16799, 1863, 6, '1'),
(16800, 1863, 7, '1'),
(16801, 1863, 12, '1'),
(16802, 1863, 16, '1'),
(16803, 1863, 18, '1'),
(16804, 1863, 19, '1'),
(16805, 1863, 23, '1'),
(16806, 1863, 31, '1'),
(16807, 1863, 32, '1'),
(16808, 1863, 33, '1'),
(16809, 1863, 76, '1'),
(16810, 1863, 77, '1'),
(16811, 1863, 107, '1'),
(16812, 1863, 108, '1'),
(16813, 1863, 121, '1'),
(16814, 1863, 131, '1'),
(16815, 1863, 132, '1'),
(16816, 1863, 142, '1'),
(16817, 1863, 143, '1'),
(16818, 1863, 144, '1'),
(16819, 1863, 167, '1'),
(16820, 1863, 168, '1'),
(16821, 1863, 170, '1'),
(16822, 1863, 320, '1'),
(16823, 1863, 332, '1'),
(16824, 1863, 333, '1'),
(16825, 1863, 338, '1'),
(16826, 1863, 344, '1'),
(16827, 1863, 352, '1'),
(16828, 1863, 353, '1'),
(16829, 1863, 355, '1'),
(16830, 1863, 389, '1'),
(16831, 1863, 505, '1'),
(16832, 1863, 663, '1'),
(16833, 1863, 664, '1'),
(16834, 1863, 665, '1'),
(16835, 1863, 667, '1'),
(16836, 1863, 681, '1'),
(16837, 1863, 687, '1'),
(16838, 1863, 691, '1'),
(16839, 1863, 693, '1'),
(16840, 1863, 700, '1'),
(16841, 1863, 702, '1'),
(16842, 1863, 704, '1'),
(16843, 1863, 705, '1'),
(16844, 1863, 706, '1'),
(16845, 1863, 707, '1'),
(16846, 1863, 721, '1'),
(16847, 1863, 722, '1'),
(16848, 1863, 741, '1'),
(16849, 1863, 747, '1'),
(16850, 1863, 771, '1'),
(16851, 1863, 774, '1'),
(16852, 1863, 20, '2'),
(16853, 1863, 80, '10'),
(16854, 1863, 81, '3'),
(16855, 1863, 82, '4'),
(16856, 1863, 83, '4'),
(16857, 1863, 84, '3'),
(16858, 1863, 85, '3'),
(16859, 1863, 86, '0'),
(16860, 1863, 87, '3'),
(16861, 1863, 88, '0'),
(16862, 1863, 89, '10'),
(16863, 1863, 90, '0'),
(16864, 1863, 91, '1'),
(16865, 1863, 92, '15'),
(16866, 1863, 93, '0'),
(16867, 1863, 94, '10'),
(16868, 1863, 95, '10'),
(16869, 1863, 96, '3'),
(16870, 1863, 97, '3'),
(16871, 1863, 98, '4'),
(16872, 1863, 99, '4'),
(16873, 1863, 100, '2'),
(16874, 1863, 101, '4'),
(16875, 1863, 102, '0'),
(16876, 1863, 103, '3'),
(16877, 1863, 105, '3'),
(16878, 1863, 106, '12'),
(16879, 1863, 118, '2'),
(16880, 1863, 119, '1'),
(16881, 1863, 120, '0'),
(16882, 1863, 139, '0'),
(16883, 1863, 140, '0'),
(16884, 1863, 141, '0'),
(16885, 1863, 147, '0'),
(16886, 1863, 149, '0'),
(16887, 1863, 151, '0'),
(16888, 1863, 153, '0'),
(16889, 1863, 155, '0.04'),
(16890, 1863, 157, '0'),
(16891, 1863, 160, '0'),
(16892, 1863, 164, '0'),
(16893, 1863, 166, '0'),
(16894, 1863, 169, '0.96'),
(16895, 1863, 171, '0.96'),
(16896, 1863, 175, '0'),
(16897, 1863, 177, '0'),
(16898, 1863, 179, '0'),
(16899, 1863, 181, '0'),
(16900, 1863, 183, '0'),
(16901, 1863, 185, '0'),
(16902, 1863, 187, '0'),
(16903, 1863, 189, '0'),
(16904, 1863, 191, '0'),
(16905, 1863, 193, '0'),
(16906, 1863, 195, '0'),
(16907, 1863, 197, '0'),
(16908, 1863, 199, '0'),
(16909, 1863, 201, '0'),
(16910, 1863, 203, '0'),
(16911, 1863, 205, '0'),
(16912, 1863, 207, '0'),
(16913, 1863, 209, '0'),
(16914, 1863, 211, '0'),
(16915, 1863, 213, '0'),
(16916, 1863, 215, '0'),
(16917, 1863, 217, '0'),
(16918, 1863, 219, '0'),
(16919, 1863, 221, '0'),
(16920, 1863, 223, '0'),
(16921, 1863, 233, '0'),
(16922, 1863, 237, '0'),
(16923, 1863, 239, '0'),
(16924, 1863, 241, '0'),
(16925, 1863, 243, '0'),
(16926, 1863, 246, '0'),
(16927, 1863, 248, '0'),
(16928, 1863, 250, '0'),
(16929, 1863, 257, '0'),
(16930, 1863, 259, '0'),
(16931, 1863, 263, '0'),
(16932, 1863, 266, '0'),
(16933, 1863, 268, '0'),
(16934, 1863, 270, '0'),
(16935, 1863, 272, '0'),
(16936, 1863, 274, '0'),
(16937, 1863, 276, '0'),
(16938, 1863, 278, '0'),
(16939, 1863, 302, '0'),
(16940, 1863, 304, '0'),
(16941, 1863, 306, '0'),
(16942, 1863, 308, '0'),
(16943, 1863, 310, '0'),
(16944, 1863, 312, '0'),
(16945, 1863, 314, '0'),
(16946, 1863, 316, '0'),
(16947, 1863, 318, '0'),
(16948, 1863, 385, '2'),
(16949, 1863, 392, '0'),
(16950, 1863, 394, '0'),
(16951, 1863, 396, '0'),
(16952, 1863, 398, '0'),
(16953, 1863, 400, '0'),
(16954, 1863, 402, '0'),
(16955, 1863, 404, '0'),
(16956, 1863, 406, '0'),
(16957, 1863, 408, '0'),
(16958, 1863, 410, '0'),
(16959, 1863, 412, '0'),
(16960, 1863, 414, '0'),
(16961, 1863, 416, '0'),
(16962, 1863, 418, '0'),
(16963, 1863, 420, '0'),
(16964, 1863, 422, '0'),
(16965, 1863, 424, '0'),
(16966, 1863, 426, '0'),
(16967, 1863, 428, '0'),
(16968, 1863, 430, '0'),
(16969, 1863, 432, '0'),
(16970, 1863, 434, '0'),
(16971, 1863, 436, '0'),
(16972, 1863, 438, '0'),
(16973, 1863, 440, '0'),
(16974, 1863, 442, '0'),
(16975, 1863, 444, '0'),
(16976, 1863, 446, '0'),
(16977, 1863, 449, '0'),
(16978, 1863, 451, '0'),
(16979, 1863, 453, '0'),
(16980, 1863, 455, '0'),
(16981, 1863, 457, '0'),
(16982, 1863, 459, '0'),
(16983, 1863, 461, '0'),
(16984, 1863, 463, '0'),
(16985, 1863, 465, '0'),
(16986, 1863, 467, '0'),
(16987, 1863, 469, '0'),
(16988, 1863, 471, '0'),
(16989, 1863, 474, '0'),
(16990, 1863, 476, '0'),
(16991, 1863, 478, '0'),
(16992, 1863, 480, '0'),
(16993, 1863, 482, '0'),
(16994, 1863, 484, '0'),
(16995, 1863, 486, '0'),
(16996, 1863, 488, '0'),
(16997, 1863, 490, '0'),
(16998, 1863, 492, '0'),
(16999, 1863, 494, '0'),
(17000, 1863, 496, '0'),
(17001, 1863, 498, '0'),
(17002, 1863, 502, '0'),
(17003, 1863, 504, '0'),
(17004, 1863, 506, '0'),
(17005, 1863, 508, '0'),
(17006, 1863, 510, '0'),
(17007, 1863, 512, '0'),
(17008, 1863, 514, '0'),
(17009, 1863, 516, '0'),
(17010, 1863, 518, '0'),
(17011, 1863, 520, '0'),
(17012, 1863, 522, '1'),
(17013, 1863, 526, '1'),
(17014, 1863, 527, '0.56'),
(17015, 1863, 529, '33.8'),
(17016, 1863, 530, '33.8'),
(17017, 1863, 531, '33.8'),
(17018, 1863, 533, '0.92'),
(17019, 1863, 534, '20.55'),
(17020, 1863, 535, '4.77'),
(17021, 1863, 537, '1'),
(17022, 1863, 538, '0.4'),
(17023, 1863, 539, '1'),
(17024, 1863, 541, '0'),
(17025, 1863, 542, '0'),
(17026, 1863, 543, '1'),
(17027, 1863, 544, '0'),
(17028, 1863, 545, '0'),
(17029, 1863, 548, '0.13'),
(17030, 1863, 549, '0'),
(17031, 1863, 551, '1'),
(17032, 1863, 552, '0.96'),
(17033, 1863, 553, '0.03'),
(17034, 1863, 554, '0'),
(17035, 1863, 556, '1.93'),
(17036, 1863, 557, '1.93'),
(17037, 1863, 558, '1.93'),
(17038, 1863, 559, '0'),
(17039, 1863, 560, '0'),
(17040, 1863, 561, '0'),
(17041, 1863, 562, '0'),
(17042, 1863, 563, '0'),
(17043, 1863, 564, '0'),
(17044, 1863, 565, '0'),
(17045, 1863, 566, '-0'),
(17046, 1863, 568, '-0.03'),
(17047, 1863, 569, '-0.96'),
(17048, 1863, 570, '0.96'),
(17049, 1863, 571, '-1'),
(17050, 1863, 572, '0.93'),
(17051, 1863, 573, '-0'),
(17052, 1863, 574, '0'),
(17053, 1863, 575, '-0'),
(17054, 1863, 576, '0'),
(17055, 1863, 577, '1.93'),
(17056, 1863, 578, '-1.96'),
(17057, 1863, 580, '1.93'),
(17058, 1863, 581, '1.93'),
(17059, 1863, 582, '2'),
(17060, 1863, 583, '0'),
(17061, 1863, 584, '0'),
(17062, 1863, 585, '0'),
(17063, 1863, 586, '0.03'),
(17064, 1863, 587, '0'),
(17065, 1863, 588, '0'),
(17066, 1863, 589, '0.07'),
(17067, 1863, 590, '-0'),
(17068, 1863, 592, '0.6'),
(17069, 1863, 593, '0.6'),
(17070, 1863, 594, '0.6'),
(17071, 1863, 595, '0'),
(17072, 1863, 596, '0'),
(17073, 1863, 597, '0'),
(17074, 1863, 598, '0'),
(17075, 1863, 599, '0'),
(17076, 1863, 600, '0'),
(17077, 1863, 601, '0'),
(17078, 1863, 602, '0'),
(17079, 1863, 604, '4.06'),
(17080, 1863, 605, '3.91'),
(17081, 1863, 606, '7.67'),
(17082, 1863, 607, '0'),
(17083, 1863, 608, '3.51'),
(17084, 1863, 609, '-0.11'),
(17085, 1863, 610, '0.02'),
(17086, 1863, 611, '-0.01'),
(17087, 1863, 612, '0'),
(17088, 1863, 613, '5.8'),
(17089, 1863, 614, '-6.54'),
(17090, 1863, 616, '4.33'),
(17091, 1863, 617, '4.1'),
(17092, 1863, 618, '7.67'),
(17093, 1863, 619, '0'),
(17094, 1863, 620, '2.93'),
(17095, 1863, 621, '0.13'),
(17096, 1863, 622, '0.04'),
(17097, 1863, 623, '0.04'),
(17098, 1863, 624, '0'),
(17099, 1863, 625, '5.42'),
(17100, 1863, 626, '-4.88'),
(17101, 1863, 628, '1'),
(17102, 1863, 629, '1'),
(17103, 1863, 630, '1'),
(17104, 1863, 631, '0'),
(17105, 1863, 632, '0'),
(17106, 1863, 633, '0'),
(17107, 1863, 634, '0'),
(17108, 1863, 635, '0'),
(17109, 1863, 636, '0'),
(17110, 1863, 637, '0'),
(17111, 1863, 638, '0'),
(17112, 1863, 640, '6'),
(17113, 1863, 641, '6'),
(17114, 1863, 642, '6'),
(17115, 1863, 643, '0'),
(17116, 1863, 644, '0'),
(17117, 1863, 645, '0'),
(17118, 1863, 646, '0'),
(17119, 1863, 647, '0'),
(17120, 1863, 648, '0'),
(17121, 1863, 649, '0'),
(17122, 1863, 650, '0'),
(17123, 1863, 652, '0'),
(17124, 1863, 653, '0'),
(17125, 1863, 654, '0'),
(17126, 1863, 655, '0'),
(17127, 1863, 656, '0'),
(17128, 1863, 657, '0'),
(17129, 1863, 658, '0'),
(17130, 1863, 659, '0'),
(17131, 1863, 660, '0'),
(17132, 1863, 661, '0'),
(17133, 1863, 662, '0'),
(17134, 1863, 777, '3734.13'),
(17135, 1863, 778, '575501.51'),
(17136, 1864, 1, '1'),
(17137, 1864, 2, '1'),
(17138, 1864, 3, '1'),
(17139, 1864, 4, '1'),
(17140, 1864, 6, '1'),
(17141, 1864, 7, '1'),
(17142, 1864, 12, '1'),
(17143, 1864, 16, '1'),
(17144, 1864, 18, '1'),
(17145, 1864, 19, '1'),
(17146, 1864, 23, '1'),
(17147, 1864, 31, '1'),
(17148, 1864, 32, '1'),
(17149, 1864, 33, '1'),
(17150, 1864, 76, '1'),
(17151, 1864, 77, '1'),
(17152, 1864, 107, '1'),
(17153, 1864, 108, '1'),
(17154, 1864, 121, '1'),
(17155, 1864, 131, '1'),
(17156, 1864, 132, '1'),
(17157, 1864, 142, '1'),
(17158, 1864, 143, '1'),
(17159, 1864, 144, '1'),
(17160, 1864, 167, '1'),
(17161, 1864, 168, '1'),
(17162, 1864, 170, '1'),
(17163, 1864, 320, '1'),
(17164, 1864, 332, '1'),
(17165, 1864, 333, '1'),
(17166, 1864, 338, '1'),
(17167, 1864, 344, '1'),
(17168, 1864, 352, '1'),
(17169, 1864, 353, '1'),
(17170, 1864, 355, '1'),
(17171, 1864, 389, '1'),
(17172, 1864, 505, '1'),
(17173, 1864, 663, '1'),
(17174, 1864, 664, '1'),
(17175, 1864, 665, '1'),
(17176, 1864, 667, '1'),
(17177, 1864, 681, '1'),
(17178, 1864, 687, '1'),
(17179, 1864, 691, '1'),
(17180, 1864, 693, '1'),
(17181, 1864, 700, '1'),
(17182, 1864, 702, '1'),
(17183, 1864, 704, '1'),
(17184, 1864, 705, '1'),
(17185, 1864, 706, '1'),
(17186, 1864, 707, '1'),
(17187, 1864, 721, '1'),
(17188, 1864, 722, '1'),
(17189, 1864, 741, '1'),
(17190, 1864, 747, '1'),
(17191, 1864, 771, '1'),
(17192, 1864, 774, '1'),
(17193, 1864, 20, '2'),
(17194, 1864, 80, '10'),
(17195, 1864, 81, '3'),
(17196, 1864, 82, '4'),
(17197, 1864, 83, '4'),
(17198, 1864, 84, '3'),
(17199, 1864, 85, '3'),
(17200, 1864, 86, '0'),
(17201, 1864, 87, '3'),
(17202, 1864, 88, '0'),
(17203, 1864, 89, '10'),
(17204, 1864, 90, '0'),
(17205, 1864, 91, '1'),
(17206, 1864, 92, '15'),
(17207, 1864, 93, '0'),
(17208, 1864, 94, '10'),
(17209, 1864, 95, '10'),
(17210, 1864, 96, '3'),
(17211, 1864, 97, '3'),
(17212, 1864, 98, '4'),
(17213, 1864, 99, '4'),
(17214, 1864, 100, '2'),
(17215, 1864, 101, '4'),
(17216, 1864, 102, '0'),
(17217, 1864, 103, '3'),
(17218, 1864, 105, '3'),
(17219, 1864, 106, '12'),
(17220, 1864, 118, '2'),
(17221, 1864, 119, '1'),
(17222, 1864, 120, '0'),
(17223, 1864, 139, '0'),
(17224, 1864, 140, '0'),
(17225, 1864, 141, '0'),
(17226, 1864, 147, '0'),
(17227, 1864, 149, '0'),
(17228, 1864, 151, '0'),
(17229, 1864, 153, '0'),
(17230, 1864, 155, '0.02'),
(17231, 1864, 157, '0'),
(17232, 1864, 160, '0'),
(17233, 1864, 164, '0'),
(17234, 1864, 166, '0'),
(17235, 1864, 169, '0.98'),
(17236, 1864, 171, '0.98'),
(17237, 1864, 175, '0'),
(17238, 1864, 177, '0'),
(17239, 1864, 179, '0'),
(17240, 1864, 181, '0'),
(17241, 1864, 183, '0'),
(17242, 1864, 185, '0'),
(17243, 1864, 187, '0'),
(17244, 1864, 189, '0'),
(17245, 1864, 191, '0'),
(17246, 1864, 193, '0'),
(17247, 1864, 195, '0'),
(17248, 1864, 197, '0'),
(17249, 1864, 199, '0'),
(17250, 1864, 201, '0'),
(17251, 1864, 203, '0'),
(17252, 1864, 205, '0'),
(17253, 1864, 207, '0'),
(17254, 1864, 209, '0'),
(17255, 1864, 211, '0'),
(17256, 1864, 213, '0'),
(17257, 1864, 215, '0'),
(17258, 1864, 217, '0'),
(17259, 1864, 219, '0'),
(17260, 1864, 221, '0'),
(17261, 1864, 223, '0'),
(17262, 1864, 233, '0'),
(17263, 1864, 237, '0'),
(17264, 1864, 239, '0'),
(17265, 1864, 241, '0'),
(17266, 1864, 243, '0'),
(17267, 1864, 246, '0'),
(17268, 1864, 248, '0'),
(17269, 1864, 250, '0'),
(17270, 1864, 257, '0'),
(17271, 1864, 259, '0'),
(17272, 1864, 263, '0'),
(17273, 1864, 266, '0'),
(17274, 1864, 268, '0'),
(17275, 1864, 270, '0'),
(17276, 1864, 272, '0'),
(17277, 1864, 274, '0'),
(17278, 1864, 276, '0'),
(17279, 1864, 278, '0'),
(17280, 1864, 302, '0'),
(17281, 1864, 304, '0'),
(17282, 1864, 306, '0'),
(17283, 1864, 308, '0'),
(17284, 1864, 310, '0'),
(17285, 1864, 312, '0'),
(17286, 1864, 314, '0'),
(17287, 1864, 316, '0'),
(17288, 1864, 318, '0'),
(17289, 1864, 385, '2'),
(17290, 1864, 392, '0'),
(17291, 1864, 394, '0'),
(17292, 1864, 396, '0'),
(17293, 1864, 398, '0'),
(17294, 1864, 400, '0'),
(17295, 1864, 402, '0'),
(17296, 1864, 404, '0'),
(17297, 1864, 406, '0'),
(17298, 1864, 408, '0'),
(17299, 1864, 410, '0'),
(17300, 1864, 412, '0'),
(17301, 1864, 414, '0'),
(17302, 1864, 416, '0'),
(17303, 1864, 418, '0'),
(17304, 1864, 420, '0'),
(17305, 1864, 422, '0'),
(17306, 1864, 424, '0'),
(17307, 1864, 426, '0'),
(17308, 1864, 428, '0'),
(17309, 1864, 430, '0'),
(17310, 1864, 432, '0'),
(17311, 1864, 434, '0'),
(17312, 1864, 436, '0'),
(17313, 1864, 438, '0'),
(17314, 1864, 440, '0'),
(17315, 1864, 442, '0'),
(17316, 1864, 444, '0'),
(17317, 1864, 446, '0'),
(17318, 1864, 449, '0'),
(17319, 1864, 451, '0'),
(17320, 1864, 453, '0'),
(17321, 1864, 455, '0'),
(17322, 1864, 457, '0'),
(17323, 1864, 459, '0'),
(17324, 1864, 461, '0'),
(17325, 1864, 463, '0'),
(17326, 1864, 465, '0'),
(17327, 1864, 467, '0'),
(17328, 1864, 469, '0'),
(17329, 1864, 471, '0'),
(17330, 1864, 474, '0'),
(17331, 1864, 476, '0'),
(17332, 1864, 478, '0'),
(17333, 1864, 480, '0'),
(17334, 1864, 482, '0'),
(17335, 1864, 484, '0'),
(17336, 1864, 486, '0'),
(17337, 1864, 488, '0'),
(17338, 1864, 490, '0'),
(17339, 1864, 492, '0'),
(17340, 1864, 494, '0'),
(17341, 1864, 496, '0'),
(17342, 1864, 498, '0'),
(17343, 1864, 502, '0'),
(17344, 1864, 504, '0'),
(17345, 1864, 506, '0'),
(17346, 1864, 508, '0'),
(17347, 1864, 510, '0'),
(17348, 1864, 512, '0'),
(17349, 1864, 514, '0'),
(17350, 1864, 516, '0'),
(17351, 1864, 518, '0'),
(17352, 1864, 520, '0'),
(17353, 1864, 522, '0.93'),
(17354, 1864, 526, '1'),
(17355, 1864, 527, '0.84'),
(17356, 1864, 529, '88.21'),
(17357, 1864, 530, '88.21'),
(17358, 1864, 531, '88.21'),
(17359, 1864, 533, '0.97'),
(17360, 1864, 534, '61.16'),
(17361, 1864, 535, '6.68'),
(17362, 1864, 537, '1'),
(17363, 1864, 538, '0.42'),
(17364, 1864, 539, '1'),
(17365, 1864, 541, '0.07'),
(17366, 1864, 542, '0.14'),
(17367, 1864, 543, '1'),
(17368, 1864, 544, '0'),
(17369, 1864, 545, '0'),
(17370, 1864, 548, '0.06'),
(17371, 1864, 549, '0'),
(17372, 1864, 551, '0.93'),
(17373, 1864, 552, '0.83'),
(17374, 1864, 553, '0.02'),
(17375, 1864, 554, '0'),
(17376, 1864, 556, '1.79'),
(17377, 1864, 557, '1.79'),
(17378, 1864, 558, '1.79'),
(17379, 1864, 559, '0'),
(17380, 1864, 560, '0'),
(17381, 1864, 561, '0'),
(17382, 1864, 562, '0'),
(17383, 1864, 563, '0'),
(17384, 1864, 564, '0'),
(17385, 1864, 565, '0'),
(17386, 1864, 566, '-0'),
(17387, 1864, 568, '-0.02'),
(17388, 1864, 569, '-0.93'),
(17389, 1864, 570, '0.96'),
(17390, 1864, 571, '-1'),
(17391, 1864, 572, '0.93'),
(17392, 1864, 573, '-0'),
(17393, 1864, 574, '-0'),
(17394, 1864, 575, '-0'),
(17395, 1864, 576, '0'),
(17396, 1864, 577, '1.93'),
(17397, 1864, 578, '-1.96'),
(17398, 1864, 580, '1.93'),
(17399, 1864, 581, '1.93'),
(17400, 1864, 582, '2'),
(17401, 1864, 583, '0'),
(17402, 1864, 584, '0'),
(17403, 1864, 585, '0'),
(17404, 1864, 586, '0.02'),
(17405, 1864, 587, '0'),
(17406, 1864, 588, '0'),
(17407, 1864, 589, '0.07'),
(17408, 1864, 590, '-0'),
(17409, 1864, 592, '0.43'),
(17410, 1864, 593, '0.43'),
(17411, 1864, 594, '0.43'),
(17412, 1864, 595, '0'),
(17413, 1864, 596, '0'),
(17414, 1864, 597, '0'),
(17415, 1864, 598, '0'),
(17416, 1864, 599, '0'),
(17417, 1864, 600, '0'),
(17418, 1864, 601, '0'),
(17419, 1864, 602, '0'),
(17420, 1864, 604, '4.91'),
(17421, 1864, 605, '4.62'),
(17422, 1864, 606, '9.67'),
(17423, 1864, 607, '0'),
(17424, 1864, 608, '5.1'),
(17425, 1864, 609, '-0.05'),
(17426, 1864, 610, '0.01'),
(17427, 1864, 611, '-0.02'),
(17428, 1864, 612, '0'),
(17429, 1864, 613, '7.12'),
(17430, 1864, 614, '-7.23'),
(17431, 1864, 616, '5.03'),
(17432, 1864, 617, '4.71'),
(17433, 1864, 618, '9.67'),
(17434, 1864, 619, '0'),
(17435, 1864, 620, '4.76'),
(17436, 1864, 621, '0.02'),
(17437, 1864, 622, '0.02'),
(17438, 1864, 623, '-0.01'),
(17439, 1864, 624, '0'),
(17440, 1864, 625, '7.06'),
(17441, 1864, 626, '-7.18'),
(17442, 1864, 628, '1'),
(17443, 1864, 629, '1'),
(17444, 1864, 630, '1'),
(17445, 1864, 631, '0'),
(17446, 1864, 632, '0'),
(17447, 1864, 633, '0'),
(17448, 1864, 634, '0'),
(17449, 1864, 635, '0'),
(17450, 1864, 636, '0'),
(17451, 1864, 637, '0'),
(17452, 1864, 638, '0'),
(17453, 1864, 640, '6'),
(17454, 1864, 641, '6'),
(17455, 1864, 642, '6'),
(17456, 1864, 643, '0'),
(17457, 1864, 644, '0'),
(17458, 1864, 645, '0'),
(17459, 1864, 646, '0'),
(17460, 1864, 647, '0'),
(17461, 1864, 648, '0'),
(17462, 1864, 649, '0'),
(17463, 1864, 650, '0'),
(17464, 1864, 652, '0'),
(17465, 1864, 653, '0'),
(17466, 1864, 654, '0'),
(17467, 1864, 655, '0'),
(17468, 1864, 656, '0'),
(17469, 1864, 657, '0'),
(17470, 1864, 658, '0'),
(17471, 1864, 659, '0'),
(17472, 1864, 660, '0'),
(17473, 1864, 661, '0'),
(17474, 1864, 662, '0'),
(17475, 1864, 777, '2359.07'),
(17476, 1864, 778, '547208.74'),
(17477, 1867, 1, '1'),
(17478, 1867, 2, '1'),
(17479, 1867, 3, '1'),
(17480, 1867, 4, '1'),
(17481, 1867, 6, '1'),
(17482, 1867, 7, '1'),
(17483, 1867, 12, '1'),
(17484, 1867, 16, '1'),
(17485, 1867, 18, '1'),
(17486, 1867, 19, '1'),
(17487, 1867, 23, '1'),
(17488, 1867, 31, '1'),
(17489, 1867, 32, '1'),
(17490, 1867, 33, '1'),
(17491, 1867, 76, '1'),
(17492, 1867, 77, '1'),
(17493, 1867, 107, '1'),
(17494, 1867, 108, '1'),
(17495, 1867, 121, '1'),
(17496, 1867, 131, '1'),
(17497, 1867, 132, '1');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(17498, 1867, 142, '1'),
(17499, 1867, 143, '1'),
(17500, 1867, 144, '1'),
(17501, 1867, 167, '1'),
(17502, 1867, 168, '1'),
(17503, 1867, 170, '1'),
(17504, 1867, 320, '1'),
(17505, 1867, 332, '1'),
(17506, 1867, 333, '1'),
(17507, 1867, 338, '1'),
(17508, 1867, 344, '1'),
(17509, 1867, 352, '1'),
(17510, 1867, 353, '1'),
(17511, 1867, 355, '1'),
(17512, 1867, 389, '1'),
(17513, 1867, 505, '1'),
(17514, 1867, 663, '1'),
(17515, 1867, 664, '1'),
(17516, 1867, 665, '1'),
(17517, 1867, 667, '1'),
(17518, 1867, 681, '1'),
(17519, 1867, 687, '1'),
(17520, 1867, 691, '1'),
(17521, 1867, 693, '1'),
(17522, 1867, 700, '1'),
(17523, 1867, 702, '1'),
(17524, 1867, 704, '1'),
(17525, 1867, 705, '1'),
(17526, 1867, 706, '1'),
(17527, 1867, 707, '1'),
(17528, 1867, 721, '1'),
(17529, 1867, 722, '1'),
(17530, 1867, 741, '1'),
(17531, 1867, 747, '1'),
(17532, 1867, 771, '1'),
(17533, 1867, 774, '1'),
(17534, 1867, 20, '2'),
(17535, 1867, 80, '10'),
(17536, 1867, 81, '3'),
(17537, 1867, 82, '4'),
(17538, 1867, 83, '4'),
(17539, 1867, 84, '3'),
(17540, 1867, 85, '3'),
(17541, 1867, 86, '0'),
(17542, 1867, 87, '3'),
(17543, 1867, 88, '0'),
(17544, 1867, 89, '10'),
(17545, 1867, 90, '0'),
(17546, 1867, 91, '1'),
(17547, 1867, 92, '15'),
(17548, 1867, 93, '0'),
(17549, 1867, 94, '10'),
(17550, 1867, 95, '10'),
(17551, 1867, 96, '3'),
(17552, 1867, 97, '3'),
(17553, 1867, 98, '4'),
(17554, 1867, 99, '4'),
(17555, 1867, 100, '2'),
(17556, 1867, 101, '4'),
(17557, 1867, 102, '0'),
(17558, 1867, 103, '3'),
(17559, 1867, 105, '3'),
(17560, 1867, 106, '12'),
(17561, 1867, 118, '2'),
(17562, 1867, 119, '1'),
(17563, 1867, 120, '0'),
(17564, 1867, 139, '0'),
(17565, 1867, 140, '0'),
(17566, 1867, 141, '0'),
(17567, 1867, 147, '0'),
(17568, 1867, 149, '0'),
(17569, 1867, 151, '0'),
(17570, 1867, 153, '0'),
(17571, 1867, 155, '0.04'),
(17572, 1867, 157, '0'),
(17573, 1867, 160, '0'),
(17574, 1867, 164, '0'),
(17575, 1867, 166, '0'),
(17576, 1867, 169, '0.96'),
(17577, 1867, 171, '0.96'),
(17578, 1867, 175, '0'),
(17579, 1867, 177, '0'),
(17580, 1867, 179, '0'),
(17581, 1867, 181, '0'),
(17582, 1867, 183, '0'),
(17583, 1867, 185, '0'),
(17584, 1867, 187, '0'),
(17585, 1867, 189, '0'),
(17586, 1867, 191, '0'),
(17587, 1867, 193, '0'),
(17588, 1867, 195, '0'),
(17589, 1867, 197, '0'),
(17590, 1867, 199, '0'),
(17591, 1867, 201, '0'),
(17592, 1867, 203, '0'),
(17593, 1867, 205, '0'),
(17594, 1867, 207, '0'),
(17595, 1867, 209, '0'),
(17596, 1867, 211, '0'),
(17597, 1867, 213, '0'),
(17598, 1867, 215, '0'),
(17599, 1867, 217, '0'),
(17600, 1867, 219, '0'),
(17601, 1867, 221, '0'),
(17602, 1867, 223, '0'),
(17603, 1867, 233, '0'),
(17604, 1867, 237, '0'),
(17605, 1867, 239, '0'),
(17606, 1867, 241, '0'),
(17607, 1867, 243, '0'),
(17608, 1867, 246, '0'),
(17609, 1867, 248, '0'),
(17610, 1867, 250, '0'),
(17611, 1867, 257, '0'),
(17612, 1867, 259, '0'),
(17613, 1867, 263, '0'),
(17614, 1867, 266, '0'),
(17615, 1867, 268, '0'),
(17616, 1867, 270, '0'),
(17617, 1867, 272, '0'),
(17618, 1867, 274, '0'),
(17619, 1867, 276, '0'),
(17620, 1867, 278, '0'),
(17621, 1867, 302, '0'),
(17622, 1867, 304, '0'),
(17623, 1867, 306, '0'),
(17624, 1867, 308, '0'),
(17625, 1867, 310, '0'),
(17626, 1867, 312, '0'),
(17627, 1867, 314, '0'),
(17628, 1867, 316, '0'),
(17629, 1867, 318, '0'),
(17630, 1867, 385, '2'),
(17631, 1867, 392, '0'),
(17632, 1867, 394, '0'),
(17633, 1867, 396, '0'),
(17634, 1867, 398, '0'),
(17635, 1867, 400, '0'),
(17636, 1867, 402, '0'),
(17637, 1867, 404, '0'),
(17638, 1867, 406, '0'),
(17639, 1867, 408, '0'),
(17640, 1867, 410, '0'),
(17641, 1867, 412, '0'),
(17642, 1867, 414, '0'),
(17643, 1867, 416, '0'),
(17644, 1867, 418, '0'),
(17645, 1867, 420, '0'),
(17646, 1867, 422, '0'),
(17647, 1867, 424, '0'),
(17648, 1867, 426, '0'),
(17649, 1867, 428, '0'),
(17650, 1867, 430, '0'),
(17651, 1867, 432, '0'),
(17652, 1867, 434, '0'),
(17653, 1867, 436, '0'),
(17654, 1867, 438, '0'),
(17655, 1867, 440, '0'),
(17656, 1867, 442, '0'),
(17657, 1867, 444, '0'),
(17658, 1867, 446, '0'),
(17659, 1867, 449, '0'),
(17660, 1867, 451, '0'),
(17661, 1867, 453, '0'),
(17662, 1867, 455, '0'),
(17663, 1867, 457, '0'),
(17664, 1867, 459, '0'),
(17665, 1867, 461, '0'),
(17666, 1867, 463, '0'),
(17667, 1867, 465, '0'),
(17668, 1867, 467, '0'),
(17669, 1867, 469, '0'),
(17670, 1867, 471, '0'),
(17671, 1867, 474, '0'),
(17672, 1867, 476, '0'),
(17673, 1867, 478, '0'),
(17674, 1867, 480, '0'),
(17675, 1867, 482, '0'),
(17676, 1867, 484, '0'),
(17677, 1867, 486, '0'),
(17678, 1867, 488, '0'),
(17679, 1867, 490, '0'),
(17680, 1867, 492, '0'),
(17681, 1867, 494, '0'),
(17682, 1867, 496, '0'),
(17683, 1867, 498, '0'),
(17684, 1867, 502, '0'),
(17685, 1867, 504, '0'),
(17686, 1867, 506, '0'),
(17687, 1867, 508, '0'),
(17688, 1867, 510, '0'),
(17689, 1867, 512, '0'),
(17690, 1867, 514, '0'),
(17691, 1867, 516, '0'),
(17692, 1867, 518, '0'),
(17693, 1867, 520, '0'),
(17694, 1867, 522, '1'),
(17695, 1867, 526, '1'),
(17696, 1867, 527, '0.6'),
(17697, 1867, 529, '35.52'),
(17698, 1867, 530, '35.52'),
(17699, 1867, 531, '35.52'),
(17700, 1867, 533, '0.91'),
(17701, 1867, 534, '23.79'),
(17702, 1867, 535, '6.2'),
(17703, 1867, 537, '0.88'),
(17704, 1867, 538, '0.37'),
(17705, 1867, 539, '0.88'),
(17706, 1867, 541, '0'),
(17707, 1867, 542, '0'),
(17708, 1867, 543, '1'),
(17709, 1867, 544, '0'),
(17710, 1867, 545, '0'),
(17711, 1867, 548, '0.12'),
(17712, 1867, 549, '0'),
(17713, 1867, 551, '1'),
(17714, 1867, 552, '0.96'),
(17715, 1867, 553, '0.03'),
(17716, 1867, 554, '0'),
(17717, 1867, 556, '1.93'),
(17718, 1867, 557, '1.93'),
(17719, 1867, 558, '1.93'),
(17720, 1867, 559, '0'),
(17721, 1867, 560, '0'),
(17722, 1867, 561, '0'),
(17723, 1867, 562, '0'),
(17724, 1867, 563, '0'),
(17725, 1867, 564, '0'),
(17726, 1867, 565, '0'),
(17727, 1867, 566, '-0'),
(17728, 1867, 568, '-0.03'),
(17729, 1867, 569, '-0.96'),
(17730, 1867, 570, '0.96'),
(17731, 1867, 571, '-1'),
(17732, 1867, 572, '0.93'),
(17733, 1867, 573, '-0'),
(17734, 1867, 574, '0'),
(17735, 1867, 575, '-0'),
(17736, 1867, 576, '0'),
(17737, 1867, 577, '1.93'),
(17738, 1867, 578, '-1.96'),
(17739, 1867, 580, '1.93'),
(17740, 1867, 581, '1.93'),
(17741, 1867, 582, '2'),
(17742, 1867, 583, '0'),
(17743, 1867, 584, '0'),
(17744, 1867, 585, '0'),
(17745, 1867, 586, '0.03'),
(17746, 1867, 587, '0'),
(17747, 1867, 588, '0'),
(17748, 1867, 589, '0.07'),
(17749, 1867, 590, '-0'),
(17750, 1867, 592, '0.46'),
(17751, 1867, 593, '0.46'),
(17752, 1867, 594, '0.46'),
(17753, 1867, 595, '0'),
(17754, 1867, 596, '0'),
(17755, 1867, 597, '0'),
(17756, 1867, 598, '0'),
(17757, 1867, 599, '0'),
(17758, 1867, 600, '0'),
(17759, 1867, 601, '0'),
(17760, 1867, 602, '0'),
(17761, 1867, 604, '4.61'),
(17762, 1867, 605, '4.28'),
(17763, 1867, 606, '9.42'),
(17764, 1867, 607, '0'),
(17765, 1867, 608, '5.47'),
(17766, 1867, 609, '-0.11'),
(17767, 1867, 610, '0.01'),
(17768, 1867, 611, '0.01'),
(17769, 1867, 612, '0'),
(17770, 1867, 613, '7.38'),
(17771, 1867, 614, '-8.13'),
(17772, 1867, 616, '4.97'),
(17773, 1867, 617, '4.78'),
(17774, 1867, 618, '9.42'),
(17775, 1867, 619, '0'),
(17776, 1867, 620, '4.59'),
(17777, 1867, 621, '0.16'),
(17778, 1867, 622, '0.03'),
(17779, 1867, 623, '0.09'),
(17780, 1867, 624, '0'),
(17781, 1867, 625, '6.85'),
(17782, 1867, 626, '-6.05'),
(17783, 1867, 628, '1'),
(17784, 1867, 629, '1'),
(17785, 1867, 630, '1'),
(17786, 1867, 631, '0'),
(17787, 1867, 632, '0'),
(17788, 1867, 633, '0'),
(17789, 1867, 634, '0'),
(17790, 1867, 635, '0'),
(17791, 1867, 636, '0'),
(17792, 1867, 637, '0'),
(17793, 1867, 638, '0'),
(17794, 1867, 640, '6'),
(17795, 1867, 641, '6'),
(17796, 1867, 642, '6'),
(17797, 1867, 643, '0'),
(17798, 1867, 644, '0'),
(17799, 1867, 645, '0'),
(17800, 1867, 646, '0'),
(17801, 1867, 647, '0'),
(17802, 1867, 648, '0'),
(17803, 1867, 649, '0'),
(17804, 1867, 650, '0'),
(17805, 1867, 652, '0'),
(17806, 1867, 653, '0'),
(17807, 1867, 654, '0'),
(17808, 1867, 655, '0'),
(17809, 1867, 656, '0'),
(17810, 1867, 657, '0'),
(17811, 1867, 658, '0'),
(17812, 1867, 659, '0'),
(17813, 1867, 660, '0'),
(17814, 1867, 661, '0'),
(17815, 1867, 662, '0'),
(17816, 1867, 777, '2878.47'),
(17817, 1867, 778, '562761.01'),
(17818, 1868, 1, '1'),
(17819, 1868, 2, '1'),
(17820, 1868, 3, '1'),
(17821, 1868, 4, '1'),
(17822, 1868, 6, '1'),
(17823, 1868, 7, '1'),
(17824, 1868, 12, '1'),
(17825, 1868, 16, '1'),
(17826, 1868, 18, '1'),
(17827, 1868, 19, '1'),
(17828, 1868, 23, '1'),
(17829, 1868, 31, '1'),
(17830, 1868, 32, '1'),
(17831, 1868, 33, '1'),
(17832, 1868, 76, '1'),
(17833, 1868, 77, '1'),
(17834, 1868, 107, '1'),
(17835, 1868, 108, '1'),
(17836, 1868, 121, '1'),
(17837, 1868, 131, '1'),
(17838, 1868, 132, '1'),
(17839, 1868, 142, '1'),
(17840, 1868, 143, '1'),
(17841, 1868, 144, '1'),
(17842, 1868, 167, '1'),
(17843, 1868, 168, '1'),
(17844, 1868, 170, '1'),
(17845, 1868, 320, '1'),
(17846, 1868, 332, '1'),
(17847, 1868, 333, '1'),
(17848, 1868, 338, '1'),
(17849, 1868, 344, '1'),
(17850, 1868, 352, '1'),
(17851, 1868, 353, '1'),
(17852, 1868, 355, '1'),
(17853, 1868, 389, '1'),
(17854, 1868, 505, '1'),
(17855, 1868, 663, '1'),
(17856, 1868, 664, '1'),
(17857, 1868, 665, '1'),
(17858, 1868, 667, '1'),
(17859, 1868, 681, '1'),
(17860, 1868, 687, '1'),
(17861, 1868, 691, '1'),
(17862, 1868, 693, '1'),
(17863, 1868, 700, '1'),
(17864, 1868, 702, '1'),
(17865, 1868, 704, '1'),
(17866, 1868, 705, '1'),
(17867, 1868, 706, '1'),
(17868, 1868, 707, '1'),
(17869, 1868, 721, '1'),
(17870, 1868, 722, '1'),
(17871, 1868, 741, '1'),
(17872, 1868, 747, '1'),
(17873, 1868, 771, '1'),
(17874, 1868, 774, '1'),
(17875, 1868, 20, '2'),
(17876, 1868, 80, '10'),
(17877, 1868, 81, '3'),
(17878, 1868, 82, '4'),
(17879, 1868, 83, '4'),
(17880, 1868, 84, '3'),
(17881, 1868, 85, '3'),
(17882, 1868, 86, '0'),
(17883, 1868, 87, '3'),
(17884, 1868, 88, '0'),
(17885, 1868, 89, '10'),
(17886, 1868, 90, '0'),
(17887, 1868, 91, '1'),
(17888, 1868, 92, '15'),
(17889, 1868, 93, '0'),
(17890, 1868, 94, '10'),
(17891, 1868, 95, '10'),
(17892, 1868, 96, '3'),
(17893, 1868, 97, '3'),
(17894, 1868, 98, '4'),
(17895, 1868, 99, '4'),
(17896, 1868, 100, '2'),
(17897, 1868, 101, '4'),
(17898, 1868, 102, '0'),
(17899, 1868, 103, '3'),
(17900, 1868, 105, '3'),
(17901, 1868, 106, '12'),
(17902, 1868, 118, '2'),
(17903, 1868, 119, '1'),
(17904, 1868, 120, '0'),
(17905, 1868, 139, '0'),
(17906, 1868, 140, '0'),
(17907, 1868, 141, '0'),
(17908, 1868, 147, '0'),
(17909, 1868, 149, '0'),
(17910, 1868, 151, '0'),
(17911, 1868, 153, '0'),
(17912, 1868, 155, '0.01'),
(17913, 1868, 157, '0'),
(17914, 1868, 160, '0'),
(17915, 1868, 164, '0'),
(17916, 1868, 166, '0'),
(17917, 1868, 169, '0.99'),
(17918, 1868, 171, '0.99'),
(17919, 1868, 175, '0'),
(17920, 1868, 177, '0'),
(17921, 1868, 179, '0'),
(17922, 1868, 181, '0'),
(17923, 1868, 183, '0'),
(17924, 1868, 185, '0'),
(17925, 1868, 187, '0'),
(17926, 1868, 189, '0'),
(17927, 1868, 191, '0'),
(17928, 1868, 193, '0'),
(17929, 1868, 195, '0'),
(17930, 1868, 197, '0'),
(17931, 1868, 199, '0'),
(17932, 1868, 201, '0'),
(17933, 1868, 203, '0'),
(17934, 1868, 205, '0'),
(17935, 1868, 207, '0'),
(17936, 1868, 209, '0'),
(17937, 1868, 211, '0'),
(17938, 1868, 213, '0'),
(17939, 1868, 215, '0'),
(17940, 1868, 217, '0'),
(17941, 1868, 219, '0'),
(17942, 1868, 221, '0'),
(17943, 1868, 223, '0'),
(17944, 1868, 233, '0'),
(17945, 1868, 237, '0'),
(17946, 1868, 239, '0'),
(17947, 1868, 241, '0'),
(17948, 1868, 243, '0'),
(17949, 1868, 246, '0'),
(17950, 1868, 248, '0'),
(17951, 1868, 250, '0'),
(17952, 1868, 257, '0'),
(17953, 1868, 259, '0'),
(17954, 1868, 263, '0'),
(17955, 1868, 266, '0'),
(17956, 1868, 268, '0'),
(17957, 1868, 270, '0'),
(17958, 1868, 272, '0'),
(17959, 1868, 274, '0'),
(17960, 1868, 276, '0'),
(17961, 1868, 278, '0'),
(17962, 1868, 302, '0'),
(17963, 1868, 304, '0'),
(17964, 1868, 306, '0'),
(17965, 1868, 308, '0'),
(17966, 1868, 310, '0'),
(17967, 1868, 312, '0'),
(17968, 1868, 314, '0'),
(17969, 1868, 316, '0'),
(17970, 1868, 318, '0'),
(17971, 1868, 385, '2'),
(17972, 1868, 392, '0'),
(17973, 1868, 394, '0'),
(17974, 1868, 396, '0'),
(17975, 1868, 398, '0'),
(17976, 1868, 400, '0'),
(17977, 1868, 402, '0'),
(17978, 1868, 404, '0'),
(17979, 1868, 406, '0'),
(17980, 1868, 408, '0'),
(17981, 1868, 410, '0'),
(17982, 1868, 412, '0'),
(17983, 1868, 414, '0'),
(17984, 1868, 416, '0'),
(17985, 1868, 418, '0'),
(17986, 1868, 420, '0'),
(17987, 1868, 422, '0'),
(17988, 1868, 424, '0'),
(17989, 1868, 426, '0'),
(17990, 1868, 428, '0'),
(17991, 1868, 430, '0'),
(17992, 1868, 432, '0'),
(17993, 1868, 434, '0'),
(17994, 1868, 436, '0'),
(17995, 1868, 438, '0'),
(17996, 1868, 440, '0'),
(17997, 1868, 442, '0'),
(17998, 1868, 444, '0'),
(17999, 1868, 446, '0'),
(18000, 1868, 449, '0'),
(18001, 1868, 451, '0'),
(18002, 1868, 453, '0'),
(18003, 1868, 455, '0'),
(18004, 1868, 457, '0'),
(18005, 1868, 459, '0'),
(18006, 1868, 461, '0'),
(18007, 1868, 463, '0'),
(18008, 1868, 465, '0'),
(18009, 1868, 467, '0'),
(18010, 1868, 469, '0'),
(18011, 1868, 471, '0'),
(18012, 1868, 474, '0'),
(18013, 1868, 476, '0'),
(18014, 1868, 478, '0'),
(18015, 1868, 480, '0'),
(18016, 1868, 482, '0'),
(18017, 1868, 484, '0'),
(18018, 1868, 486, '0'),
(18019, 1868, 488, '0'),
(18020, 1868, 490, '0'),
(18021, 1868, 492, '0'),
(18022, 1868, 494, '0'),
(18023, 1868, 496, '0'),
(18024, 1868, 498, '0'),
(18025, 1868, 502, '0'),
(18026, 1868, 504, '0'),
(18027, 1868, 506, '0'),
(18028, 1868, 508, '0'),
(18029, 1868, 510, '0'),
(18030, 1868, 512, '0'),
(18031, 1868, 514, '0'),
(18032, 1868, 516, '0'),
(18033, 1868, 518, '0'),
(18034, 1868, 520, '0'),
(18035, 1868, 522, '0.95'),
(18036, 1868, 526, '1'),
(18037, 1868, 527, '0.92'),
(18038, 1868, 529, '91.49'),
(18039, 1868, 530, '91.49'),
(18040, 1868, 531, '91.49'),
(18041, 1868, 533, '0.97'),
(18042, 1868, 534, '66.64'),
(18043, 1868, 535, '8.11'),
(18044, 1868, 537, '0.9'),
(18045, 1868, 538, '0.39'),
(18046, 1868, 539, '0.9'),
(18047, 1868, 541, '0.05'),
(18048, 1868, 542, '0.1'),
(18049, 1868, 543, '1'),
(18050, 1868, 544, '0'),
(18051, 1868, 545, '0'),
(18052, 1868, 548, '0.05'),
(18053, 1868, 549, '0'),
(18054, 1868, 551, '0.95'),
(18055, 1868, 552, '0.87'),
(18056, 1868, 553, '0.01'),
(18057, 1868, 554, '0'),
(18058, 1868, 556, '1.83'),
(18059, 1868, 557, '1.83'),
(18060, 1868, 558, '1.83'),
(18061, 1868, 559, '0'),
(18062, 1868, 560, '0'),
(18063, 1868, 561, '0'),
(18064, 1868, 562, '0'),
(18065, 1868, 563, '0'),
(18066, 1868, 564, '0'),
(18067, 1868, 565, '0'),
(18068, 1868, 566, '-0'),
(18069, 1868, 568, '-0.02'),
(18070, 1868, 569, '-0.96'),
(18071, 1868, 570, '0.96'),
(18072, 1868, 571, '-1'),
(18073, 1868, 572, '0.93'),
(18074, 1868, 573, '-0'),
(18075, 1868, 574, '-0'),
(18076, 1868, 575, '-0'),
(18077, 1868, 576, '0'),
(18078, 1868, 577, '1.93'),
(18079, 1868, 578, '-1.96'),
(18080, 1868, 580, '1.93'),
(18081, 1868, 581, '1.93'),
(18082, 1868, 582, '2'),
(18083, 1868, 583, '0'),
(18084, 1868, 584, '0'),
(18085, 1868, 585, '0'),
(18086, 1868, 586, '0.02'),
(18087, 1868, 587, '0'),
(18088, 1868, 588, '0'),
(18089, 1868, 589, '0.07'),
(18090, 1868, 590, '-0'),
(18091, 1868, 592, '0.35'),
(18092, 1868, 593, '0.35'),
(18093, 1868, 594, '0.35'),
(18094, 1868, 595, '0'),
(18095, 1868, 596, '0'),
(18096, 1868, 597, '0'),
(18097, 1868, 598, '0'),
(18098, 1868, 599, '0'),
(18099, 1868, 600, '0'),
(18100, 1868, 601, '0'),
(18101, 1868, 602, '0'),
(18102, 1868, 604, '5.28'),
(18103, 1868, 605, '5.05'),
(18104, 1868, 606, '10.54'),
(18105, 1868, 607, '0'),
(18106, 1868, 608, '6.08'),
(18107, 1868, 609, '-0.04'),
(18108, 1868, 610, '0.01'),
(18109, 1868, 611, '-0.01'),
(18110, 1868, 612, '0'),
(18111, 1868, 613, '7.87'),
(18112, 1868, 614, '-8.06'),
(18113, 1868, 616, '5.42'),
(18114, 1868, 617, '5.13'),
(18115, 1868, 618, '10.54'),
(18116, 1868, 619, '0'),
(18117, 1868, 620, '5.67'),
(18118, 1868, 621, '0.05'),
(18119, 1868, 622, '0.02'),
(18120, 1868, 623, '0'),
(18121, 1868, 624, '0'),
(18122, 1868, 625, '7.76'),
(18123, 1868, 626, '-7.85'),
(18124, 1868, 628, '1'),
(18125, 1868, 629, '1'),
(18126, 1868, 630, '1'),
(18127, 1868, 631, '0'),
(18128, 1868, 632, '0'),
(18129, 1868, 633, '0'),
(18130, 1868, 634, '0'),
(18131, 1868, 635, '0'),
(18132, 1868, 636, '0'),
(18133, 1868, 637, '0'),
(18134, 1868, 638, '0'),
(18135, 1868, 640, '6'),
(18136, 1868, 641, '6'),
(18137, 1868, 642, '6'),
(18138, 1868, 643, '0'),
(18139, 1868, 644, '0'),
(18140, 1868, 645, '0'),
(18141, 1868, 646, '0'),
(18142, 1868, 647, '0'),
(18143, 1868, 648, '0'),
(18144, 1868, 649, '0'),
(18145, 1868, 650, '0'),
(18146, 1868, 652, '0'),
(18147, 1868, 653, '0'),
(18148, 1868, 654, '0'),
(18149, 1868, 655, '0'),
(18150, 1868, 656, '0'),
(18151, 1868, 657, '0'),
(18152, 1868, 658, '0'),
(18153, 1868, 659, '0'),
(18154, 1868, 660, '0'),
(18155, 1868, 661, '0'),
(18156, 1868, 662, '0'),
(18157, 1868, 777, '2087.24'),
(18158, 1868, 778, '493756.19'),
(18159, 1871, 1, '1'),
(18160, 1871, 2, '1'),
(18161, 1871, 3, '1'),
(18162, 1871, 4, '1'),
(18163, 1871, 6, '1'),
(18164, 1871, 7, '1'),
(18165, 1871, 12, '1'),
(18166, 1871, 16, '1'),
(18167, 1871, 18, '1'),
(18168, 1871, 19, '1'),
(18169, 1871, 23, '1'),
(18170, 1871, 31, '1'),
(18171, 1871, 32, '1'),
(18172, 1871, 33, '1'),
(18173, 1871, 76, '1'),
(18174, 1871, 77, '1'),
(18175, 1871, 107, '1'),
(18176, 1871, 108, '1'),
(18177, 1871, 121, '1'),
(18178, 1871, 131, '1'),
(18179, 1871, 132, '1'),
(18180, 1871, 142, '1'),
(18181, 1871, 143, '1'),
(18182, 1871, 144, '1'),
(18183, 1871, 167, '1'),
(18184, 1871, 168, '1'),
(18185, 1871, 170, '1'),
(18186, 1871, 320, '1'),
(18187, 1871, 332, '1'),
(18188, 1871, 333, '1'),
(18189, 1871, 338, '1'),
(18190, 1871, 344, '1'),
(18191, 1871, 352, '1'),
(18192, 1871, 353, '1'),
(18193, 1871, 355, '1'),
(18194, 1871, 389, '1'),
(18195, 1871, 505, '1'),
(18196, 1871, 663, '1'),
(18197, 1871, 664, '1'),
(18198, 1871, 665, '1'),
(18199, 1871, 667, '1'),
(18200, 1871, 681, '1'),
(18201, 1871, 687, '1'),
(18202, 1871, 691, '1'),
(18203, 1871, 693, '1'),
(18204, 1871, 700, '1'),
(18205, 1871, 702, '1'),
(18206, 1871, 704, '1'),
(18207, 1871, 705, '1'),
(18208, 1871, 706, '1'),
(18209, 1871, 707, '1'),
(18210, 1871, 721, '1'),
(18211, 1871, 722, '1'),
(18212, 1871, 741, '1'),
(18213, 1871, 747, '1'),
(18214, 1871, 771, '1'),
(18215, 1871, 774, '1'),
(18216, 1871, 20, '2'),
(18217, 1871, 80, '10'),
(18218, 1871, 81, '3'),
(18219, 1871, 82, '4'),
(18220, 1871, 83, '4'),
(18221, 1871, 84, '3'),
(18222, 1871, 85, '3'),
(18223, 1871, 86, '0'),
(18224, 1871, 87, '3'),
(18225, 1871, 88, '0'),
(18226, 1871, 89, '10'),
(18227, 1871, 90, '0'),
(18228, 1871, 91, '1'),
(18229, 1871, 92, '15'),
(18230, 1871, 93, '0'),
(18231, 1871, 94, '10'),
(18232, 1871, 95, '10'),
(18233, 1871, 96, '3'),
(18234, 1871, 97, '3'),
(18235, 1871, 98, '4'),
(18236, 1871, 99, '4'),
(18237, 1871, 100, '2'),
(18238, 1871, 101, '4'),
(18239, 1871, 102, '0'),
(18240, 1871, 103, '3'),
(18241, 1871, 105, '3'),
(18242, 1871, 106, '12'),
(18243, 1871, 118, '2'),
(18244, 1871, 119, '1'),
(18245, 1871, 120, '0'),
(18246, 1871, 139, '0'),
(18247, 1871, 140, '0'),
(18248, 1871, 141, '0'),
(18249, 1871, 147, '0'),
(18250, 1871, 149, '0'),
(18251, 1871, 151, '0'),
(18252, 1871, 153, '0'),
(18253, 1871, 155, '0.06'),
(18254, 1871, 157, '0'),
(18255, 1871, 160, '0'),
(18256, 1871, 164, '0'),
(18257, 1871, 166, '0'),
(18258, 1871, 169, '0.94'),
(18259, 1871, 171, '0.94'),
(18260, 1871, 175, '0'),
(18261, 1871, 177, '0'),
(18262, 1871, 179, '0'),
(18263, 1871, 181, '0'),
(18264, 1871, 183, '0'),
(18265, 1871, 185, '0'),
(18266, 1871, 187, '0'),
(18267, 1871, 189, '0'),
(18268, 1871, 191, '0'),
(18269, 1871, 193, '0'),
(18270, 1871, 195, '0'),
(18271, 1871, 197, '0'),
(18272, 1871, 199, '0'),
(18273, 1871, 201, '0'),
(18274, 1871, 203, '0'),
(18275, 1871, 205, '0'),
(18276, 1871, 207, '0'),
(18277, 1871, 209, '0'),
(18278, 1871, 211, '0'),
(18279, 1871, 213, '0'),
(18280, 1871, 215, '0'),
(18281, 1871, 217, '0'),
(18282, 1871, 219, '0'),
(18283, 1871, 221, '0'),
(18284, 1871, 223, '0'),
(18285, 1871, 233, '0'),
(18286, 1871, 237, '0'),
(18287, 1871, 239, '0'),
(18288, 1871, 241, '0'),
(18289, 1871, 243, '0'),
(18290, 1871, 246, '0'),
(18291, 1871, 248, '0'),
(18292, 1871, 250, '0'),
(18293, 1871, 257, '0'),
(18294, 1871, 259, '0'),
(18295, 1871, 263, '0'),
(18296, 1871, 266, '0'),
(18297, 1871, 268, '0'),
(18298, 1871, 270, '0'),
(18299, 1871, 272, '0'),
(18300, 1871, 274, '0'),
(18301, 1871, 276, '0'),
(18302, 1871, 278, '0'),
(18303, 1871, 302, '0'),
(18304, 1871, 304, '0'),
(18305, 1871, 306, '0'),
(18306, 1871, 308, '0'),
(18307, 1871, 310, '0'),
(18308, 1871, 312, '0'),
(18309, 1871, 314, '0'),
(18310, 1871, 316, '0'),
(18311, 1871, 318, '0'),
(18312, 1871, 385, '2'),
(18313, 1871, 392, '0'),
(18314, 1871, 394, '0'),
(18315, 1871, 396, '0'),
(18316, 1871, 398, '0'),
(18317, 1871, 400, '0'),
(18318, 1871, 402, '0'),
(18319, 1871, 404, '0'),
(18320, 1871, 406, '0'),
(18321, 1871, 408, '0'),
(18322, 1871, 410, '0'),
(18323, 1871, 412, '0'),
(18324, 1871, 414, '0'),
(18325, 1871, 416, '0'),
(18326, 1871, 418, '0'),
(18327, 1871, 420, '0'),
(18328, 1871, 422, '0'),
(18329, 1871, 424, '0'),
(18330, 1871, 426, '0'),
(18331, 1871, 428, '0'),
(18332, 1871, 430, '0'),
(18333, 1871, 432, '0'),
(18334, 1871, 434, '0'),
(18335, 1871, 436, '0'),
(18336, 1871, 438, '0'),
(18337, 1871, 440, '0'),
(18338, 1871, 442, '0'),
(18339, 1871, 444, '0'),
(18340, 1871, 446, '0'),
(18341, 1871, 449, '0'),
(18342, 1871, 451, '0'),
(18343, 1871, 453, '0'),
(18344, 1871, 455, '0'),
(18345, 1871, 457, '0'),
(18346, 1871, 459, '0'),
(18347, 1871, 461, '0'),
(18348, 1871, 463, '0'),
(18349, 1871, 465, '0'),
(18350, 1871, 467, '0'),
(18351, 1871, 469, '0'),
(18352, 1871, 471, '0'),
(18353, 1871, 474, '0'),
(18354, 1871, 476, '0'),
(18355, 1871, 478, '0'),
(18356, 1871, 480, '0'),
(18357, 1871, 482, '0'),
(18358, 1871, 484, '0'),
(18359, 1871, 486, '0'),
(18360, 1871, 488, '0'),
(18361, 1871, 490, '0'),
(18362, 1871, 492, '0'),
(18363, 1871, 494, '0'),
(18364, 1871, 496, '0'),
(18365, 1871, 498, '0'),
(18366, 1871, 502, '0'),
(18367, 1871, 504, '0'),
(18368, 1871, 506, '0'),
(18369, 1871, 508, '0'),
(18370, 1871, 510, '0'),
(18371, 1871, 512, '0'),
(18372, 1871, 514, '0'),
(18373, 1871, 516, '0'),
(18374, 1871, 518, '0'),
(18375, 1871, 520, '0'),
(18376, 1871, 522, '1'),
(18377, 1871, 526, '1'),
(18378, 1871, 527, '0.41'),
(18379, 1871, 529, '28.38'),
(18380, 1871, 530, '28.38'),
(18381, 1871, 531, '28.38'),
(18382, 1871, 533, '0.79'),
(18383, 1871, 534, '18.86'),
(18384, 1871, 535, '7.63'),
(18385, 1871, 537, '0.72'),
(18386, 1871, 538, '0.31'),
(18387, 1871, 539, '0.72'),
(18388, 1871, 541, '1'),
(18389, 1871, 542, '0'),
(18390, 1871, 543, '1'),
(18391, 1871, 544, '0'),
(18392, 1871, 545, '0'),
(18393, 1871, 548, '0.23'),
(18394, 1871, 549, '0'),
(18395, 1871, 551, '1'),
(18396, 1871, 552, '0.96'),
(18397, 1871, 553, '0.06'),
(18398, 1871, 554, '0'),
(18399, 1871, 556, '1.93'),
(18400, 1871, 557, '1.93'),
(18401, 1871, 558, '1.93'),
(18402, 1871, 559, '0'),
(18403, 1871, 560, '0'),
(18404, 1871, 561, '-0'),
(18405, 1871, 562, '-0.06'),
(18406, 1871, 563, '0'),
(18407, 1871, 564, '0'),
(18408, 1871, 565, '0'),
(18409, 1871, 566, '-0'),
(18410, 1871, 568, '-0'),
(18411, 1871, 569, '0.96'),
(18412, 1871, 570, '0.96'),
(18413, 1871, 571, '-1'),
(18414, 1871, 572, '0.93'),
(18415, 1871, 573, '-0.12'),
(18416, 1871, 574, '-0.06'),
(18417, 1871, 575, '-0.03'),
(18418, 1871, 576, '0'),
(18419, 1871, 577, '1.93'),
(18420, 1871, 578, '-1.96'),
(18421, 1871, 580, '1.93'),
(18422, 1871, 581, '1.93'),
(18423, 1871, 582, '2'),
(18424, 1871, 583, '0'),
(18425, 1871, 584, '0'),
(18426, 1871, 585, '0'),
(18427, 1871, 586, '0'),
(18428, 1871, 587, '0'),
(18429, 1871, 588, '0'),
(18430, 1871, 589, '0.07'),
(18431, 1871, 590, '-0'),
(18432, 1871, 592, '0.25'),
(18433, 1871, 593, '0.25'),
(18434, 1871, 594, '0.25'),
(18435, 1871, 595, '0'),
(18436, 1871, 596, '0'),
(18437, 1871, 597, '0'),
(18438, 1871, 598, '0'),
(18439, 1871, 599, '0'),
(18440, 1871, 600, '0'),
(18441, 1871, 601, '0'),
(18442, 1871, 602, '0'),
(18443, 1871, 604, '4.43'),
(18444, 1871, 605, '4.2'),
(18445, 1871, 606, '9.84'),
(18446, 1871, 607, '0'),
(18447, 1871, 608, '7.55'),
(18448, 1871, 609, '0'),
(18449, 1871, 610, '0.05'),
(18450, 1871, 611, '0.06'),
(18451, 1871, 612, '0'),
(18452, 1871, 613, '8.03'),
(18453, 1871, 614, '-8.65'),
(18454, 1871, 616, '5.34'),
(18455, 1871, 617, '5.54'),
(18456, 1871, 618, '9.84'),
(18457, 1871, 619, '0'),
(18458, 1871, 620, '5.86'),
(18459, 1871, 621, '0.52'),
(18460, 1871, 622, '0.03'),
(18461, 1871, 623, '0.19'),
(18462, 1871, 624, '0'),
(18463, 1871, 625, '6.92'),
(18464, 1871, 626, '-6.44'),
(18465, 1871, 628, '1'),
(18466, 1871, 629, '1'),
(18467, 1871, 630, '1'),
(18468, 1871, 631, '0'),
(18469, 1871, 632, '0'),
(18470, 1871, 633, '0'),
(18471, 1871, 634, '0'),
(18472, 1871, 635, '0'),
(18473, 1871, 636, '0'),
(18474, 1871, 637, '0'),
(18475, 1871, 638, '0'),
(18476, 1871, 640, '4'),
(18477, 1871, 641, '4'),
(18478, 1871, 642, '4'),
(18479, 1871, 643, '0'),
(18480, 1871, 644, '0'),
(18481, 1871, 645, '0'),
(18482, 1871, 646, '0'),
(18483, 1871, 647, '0'),
(18484, 1871, 648, '0'),
(18485, 1871, 649, '0'),
(18486, 1871, 650, '0'),
(18487, 1871, 652, '0'),
(18488, 1871, 653, '0'),
(18489, 1871, 654, '0'),
(18490, 1871, 655, '0'),
(18491, 1871, 656, '0'),
(18492, 1871, 657, '0'),
(18493, 1871, 658, '0'),
(18494, 1871, 659, '0'),
(18495, 1871, 660, '0'),
(18496, 1871, 661, '0'),
(18497, 1871, 662, '0'),
(18498, 1871, 777, '3685.09'),
(18499, 1871, 778, '591237.53'),
(18500, 1872, 1, '1'),
(18501, 1872, 2, '1'),
(18502, 1872, 3, '1'),
(18503, 1872, 4, '1'),
(18504, 1872, 6, '1'),
(18505, 1872, 7, '1'),
(18506, 1872, 12, '1'),
(18507, 1872, 16, '1'),
(18508, 1872, 18, '1'),
(18509, 1872, 19, '1'),
(18510, 1872, 23, '1'),
(18511, 1872, 31, '1'),
(18512, 1872, 32, '1'),
(18513, 1872, 33, '1'),
(18514, 1872, 76, '1'),
(18515, 1872, 77, '1'),
(18516, 1872, 107, '1'),
(18517, 1872, 108, '1'),
(18518, 1872, 121, '1'),
(18519, 1872, 131, '1'),
(18520, 1872, 132, '1'),
(18521, 1872, 142, '1'),
(18522, 1872, 143, '1'),
(18523, 1872, 144, '1'),
(18524, 1872, 167, '1'),
(18525, 1872, 168, '1'),
(18526, 1872, 170, '1'),
(18527, 1872, 320, '1'),
(18528, 1872, 332, '1'),
(18529, 1872, 333, '1'),
(18530, 1872, 338, '1'),
(18531, 1872, 344, '1'),
(18532, 1872, 352, '1'),
(18533, 1872, 353, '1'),
(18534, 1872, 355, '1'),
(18535, 1872, 389, '1'),
(18536, 1872, 505, '1'),
(18537, 1872, 663, '1'),
(18538, 1872, 664, '1'),
(18539, 1872, 665, '1'),
(18540, 1872, 667, '1'),
(18541, 1872, 681, '1'),
(18542, 1872, 687, '1'),
(18543, 1872, 691, '1'),
(18544, 1872, 693, '1'),
(18545, 1872, 700, '1'),
(18546, 1872, 702, '1'),
(18547, 1872, 704, '1'),
(18548, 1872, 705, '1'),
(18549, 1872, 706, '1'),
(18550, 1872, 707, '1'),
(18551, 1872, 721, '1'),
(18552, 1872, 722, '1'),
(18553, 1872, 741, '1'),
(18554, 1872, 747, '1'),
(18555, 1872, 771, '1'),
(18556, 1872, 774, '1'),
(18557, 1872, 20, '2'),
(18558, 1872, 80, '10'),
(18559, 1872, 81, '3'),
(18560, 1872, 82, '4'),
(18561, 1872, 83, '4'),
(18562, 1872, 84, '3'),
(18563, 1872, 85, '3'),
(18564, 1872, 86, '0'),
(18565, 1872, 87, '3'),
(18566, 1872, 88, '0'),
(18567, 1872, 89, '10'),
(18568, 1872, 90, '0'),
(18569, 1872, 91, '1'),
(18570, 1872, 92, '15'),
(18571, 1872, 93, '0'),
(18572, 1872, 94, '10'),
(18573, 1872, 95, '10'),
(18574, 1872, 96, '3'),
(18575, 1872, 97, '3'),
(18576, 1872, 98, '4'),
(18577, 1872, 99, '4'),
(18578, 1872, 100, '2'),
(18579, 1872, 101, '4'),
(18580, 1872, 102, '0'),
(18581, 1872, 103, '3'),
(18582, 1872, 105, '3'),
(18583, 1872, 106, '12'),
(18584, 1872, 118, '2'),
(18585, 1872, 119, '1'),
(18586, 1872, 120, '0'),
(18587, 1872, 139, '0'),
(18588, 1872, 140, '0'),
(18589, 1872, 141, '0'),
(18590, 1872, 147, '0'),
(18591, 1872, 149, '0'),
(18592, 1872, 151, '0'),
(18593, 1872, 153, '0'),
(18594, 1872, 155, '0.03'),
(18595, 1872, 157, '0'),
(18596, 1872, 160, '0'),
(18597, 1872, 164, '0'),
(18598, 1872, 166, '0'),
(18599, 1872, 169, '0.97'),
(18600, 1872, 171, '0.97'),
(18601, 1872, 175, '0'),
(18602, 1872, 177, '0'),
(18603, 1872, 179, '0'),
(18604, 1872, 181, '0'),
(18605, 1872, 183, '0'),
(18606, 1872, 185, '0'),
(18607, 1872, 187, '0'),
(18608, 1872, 189, '0'),
(18609, 1872, 191, '0'),
(18610, 1872, 193, '0'),
(18611, 1872, 195, '0'),
(18612, 1872, 197, '0'),
(18613, 1872, 199, '0'),
(18614, 1872, 201, '0'),
(18615, 1872, 203, '0'),
(18616, 1872, 205, '0'),
(18617, 1872, 207, '0'),
(18618, 1872, 209, '0'),
(18619, 1872, 211, '0'),
(18620, 1872, 213, '0'),
(18621, 1872, 215, '0'),
(18622, 1872, 217, '0'),
(18623, 1872, 219, '0'),
(18624, 1872, 221, '0'),
(18625, 1872, 223, '0'),
(18626, 1872, 233, '0'),
(18627, 1872, 237, '0'),
(18628, 1872, 239, '0'),
(18629, 1872, 241, '0'),
(18630, 1872, 243, '0'),
(18631, 1872, 246, '0'),
(18632, 1872, 248, '0'),
(18633, 1872, 250, '0'),
(18634, 1872, 257, '0'),
(18635, 1872, 259, '0'),
(18636, 1872, 263, '0'),
(18637, 1872, 266, '0'),
(18638, 1872, 268, '0'),
(18639, 1872, 270, '0'),
(18640, 1872, 272, '0'),
(18641, 1872, 274, '0'),
(18642, 1872, 276, '0'),
(18643, 1872, 278, '0'),
(18644, 1872, 302, '0'),
(18645, 1872, 304, '0'),
(18646, 1872, 306, '0'),
(18647, 1872, 308, '0'),
(18648, 1872, 310, '0'),
(18649, 1872, 312, '0'),
(18650, 1872, 314, '0'),
(18651, 1872, 316, '0'),
(18652, 1872, 318, '0'),
(18653, 1872, 385, '2'),
(18654, 1872, 392, '0'),
(18655, 1872, 394, '0'),
(18656, 1872, 396, '0'),
(18657, 1872, 398, '0'),
(18658, 1872, 400, '0'),
(18659, 1872, 402, '0'),
(18660, 1872, 404, '0'),
(18661, 1872, 406, '0'),
(18662, 1872, 408, '0'),
(18663, 1872, 410, '0'),
(18664, 1872, 412, '0'),
(18665, 1872, 414, '0'),
(18666, 1872, 416, '0'),
(18667, 1872, 418, '0'),
(18668, 1872, 420, '0'),
(18669, 1872, 422, '0'),
(18670, 1872, 424, '0'),
(18671, 1872, 426, '0'),
(18672, 1872, 428, '0'),
(18673, 1872, 430, '0'),
(18674, 1872, 432, '0'),
(18675, 1872, 434, '0'),
(18676, 1872, 436, '0'),
(18677, 1872, 438, '0'),
(18678, 1872, 440, '0'),
(18679, 1872, 442, '0'),
(18680, 1872, 444, '0'),
(18681, 1872, 446, '0'),
(18682, 1872, 449, '0'),
(18683, 1872, 451, '0'),
(18684, 1872, 453, '0'),
(18685, 1872, 455, '0'),
(18686, 1872, 457, '0'),
(18687, 1872, 459, '0'),
(18688, 1872, 461, '0'),
(18689, 1872, 463, '0'),
(18690, 1872, 465, '0'),
(18691, 1872, 467, '0'),
(18692, 1872, 469, '0'),
(18693, 1872, 471, '0'),
(18694, 1872, 474, '0'),
(18695, 1872, 476, '0'),
(18696, 1872, 478, '0'),
(18697, 1872, 480, '0'),
(18698, 1872, 482, '0'),
(18699, 1872, 484, '0'),
(18700, 1872, 486, '0'),
(18701, 1872, 488, '0'),
(18702, 1872, 490, '0'),
(18703, 1872, 492, '0'),
(18704, 1872, 494, '0'),
(18705, 1872, 496, '0'),
(18706, 1872, 498, '0'),
(18707, 1872, 502, '0'),
(18708, 1872, 504, '0'),
(18709, 1872, 506, '0'),
(18710, 1872, 508, '0'),
(18711, 1872, 510, '0'),
(18712, 1872, 512, '0'),
(18713, 1872, 514, '0'),
(18714, 1872, 516, '0'),
(18715, 1872, 518, '0'),
(18716, 1872, 520, '0'),
(18717, 1872, 522, '0.96'),
(18718, 1872, 526, '1'),
(18719, 1872, 527, '0.61'),
(18720, 1872, 529, '63.76'),
(18721, 1872, 530, '63.76'),
(18722, 1872, 531, '63.76'),
(18723, 1872, 533, '0.88'),
(18724, 1872, 534, '39.86'),
(18725, 1872, 535, '9.54'),
(18726, 1872, 537, '0.77'),
(18727, 1872, 538, '0.34'),
(18728, 1872, 539, '0.77'),
(18729, 1872, 541, '0.96'),
(18730, 1872, 542, '0.08'),
(18731, 1872, 543, '1'),
(18732, 1872, 544, '0'),
(18733, 1872, 545, '0'),
(18734, 1872, 548, '0.14'),
(18735, 1872, 549, '0'),
(18736, 1872, 551, '0.96'),
(18737, 1872, 552, '0.89'),
(18738, 1872, 553, '0.03'),
(18739, 1872, 554, '0'),
(18740, 1872, 556, '1.85'),
(18741, 1872, 557, '1.85'),
(18742, 1872, 558, '1.85'),
(18743, 1872, 559, '0'),
(18744, 1872, 560, '0'),
(18745, 1872, 561, '0'),
(18746, 1872, 562, '-0.03'),
(18747, 1872, 563, '0'),
(18748, 1872, 564, '0'),
(18749, 1872, 565, '0'),
(18750, 1872, 566, '-0'),
(18751, 1872, 568, '-0'),
(18752, 1872, 569, '0.96'),
(18753, 1872, 570, '0.97'),
(18754, 1872, 571, '-1'),
(18755, 1872, 572, '0.93'),
(18756, 1872, 573, '-0.05'),
(18757, 1872, 574, '-0.03'),
(18758, 1872, 575, '-0.01'),
(18759, 1872, 576, '0'),
(18760, 1872, 577, '1.93'),
(18761, 1872, 578, '-1.96'),
(18762, 1872, 580, '1.93'),
(18763, 1872, 581, '1.93'),
(18764, 1872, 582, '2'),
(18765, 1872, 583, '0'),
(18766, 1872, 584, '0'),
(18767, 1872, 585, '0'),
(18768, 1872, 586, '0'),
(18769, 1872, 587, '0'),
(18770, 1872, 588, '0'),
(18771, 1872, 589, '0.07'),
(18772, 1872, 590, '-0'),
(18773, 1872, 592, '0.2'),
(18774, 1872, 593, '0.2'),
(18775, 1872, 594, '0.2'),
(18776, 1872, 595, '0'),
(18777, 1872, 596, '0'),
(18778, 1872, 597, '0'),
(18779, 1872, 598, '0'),
(18780, 1872, 599, '0'),
(18781, 1872, 600, '0'),
(18782, 1872, 601, '0'),
(18783, 1872, 602, '0'),
(18784, 1872, 604, '4.09'),
(18785, 1872, 605, '3.37'),
(18786, 1872, 606, '8.75'),
(18787, 1872, 607, '0'),
(18788, 1872, 608, '5.02'),
(18789, 1872, 609, '0'),
(18790, 1872, 610, '0.03'),
(18791, 1872, 611, '0.02'),
(18792, 1872, 612, '0'),
(18793, 1872, 613, '7.04'),
(18794, 1872, 614, '-7.26'),
(18795, 1872, 616, '4.5'),
(18796, 1872, 617, '4.24'),
(18797, 1872, 618, '8.75'),
(18798, 1872, 619, '0'),
(18799, 1872, 620, '4.31'),
(18800, 1872, 621, '0.14'),
(18801, 1872, 622, '0.02'),
(18802, 1872, 623, '0.08'),
(18803, 1872, 624, '0'),
(18804, 1872, 625, '6.61'),
(18805, 1872, 626, '-6.27'),
(18806, 1872, 628, '1'),
(18807, 1872, 629, '1'),
(18808, 1872, 630, '1'),
(18809, 1872, 631, '0'),
(18810, 1872, 632, '0'),
(18811, 1872, 633, '0'),
(18812, 1872, 634, '0'),
(18813, 1872, 635, '0'),
(18814, 1872, 636, '0'),
(18815, 1872, 637, '0'),
(18816, 1872, 638, '0'),
(18817, 1872, 640, '4'),
(18818, 1872, 641, '4'),
(18819, 1872, 642, '4'),
(18820, 1872, 643, '0'),
(18821, 1872, 644, '0'),
(18822, 1872, 645, '0'),
(18823, 1872, 646, '0'),
(18824, 1872, 647, '0'),
(18825, 1872, 648, '0'),
(18826, 1872, 649, '0'),
(18827, 1872, 650, '0'),
(18828, 1872, 652, '0'),
(18829, 1872, 653, '0'),
(18830, 1872, 654, '0'),
(18831, 1872, 655, '0'),
(18832, 1872, 656, '0'),
(18833, 1872, 657, '0'),
(18834, 1872, 658, '0'),
(18835, 1872, 659, '0'),
(18836, 1872, 660, '0'),
(18837, 1872, 661, '0'),
(18838, 1872, 662, '0'),
(18839, 1872, 777, '3318.94'),
(18840, 1872, 778, '632954.6'),
(18841, 1869, 1, '1'),
(18842, 1869, 2, '1'),
(18843, 1869, 3, '1'),
(18844, 1869, 4, '1'),
(18845, 1869, 6, '1'),
(18846, 1869, 7, '1'),
(18847, 1869, 12, '1'),
(18848, 1869, 16, '1'),
(18849, 1869, 18, '1'),
(18850, 1869, 19, '1'),
(18851, 1869, 23, '1'),
(18852, 1869, 31, '1'),
(18853, 1869, 32, '1'),
(18854, 1869, 33, '1'),
(18855, 1869, 76, '1'),
(18856, 1869, 77, '1'),
(18857, 1869, 107, '1'),
(18858, 1869, 108, '1'),
(18859, 1869, 121, '1'),
(18860, 1869, 131, '1'),
(18861, 1869, 132, '1'),
(18862, 1869, 142, '1'),
(18863, 1869, 143, '1'),
(18864, 1869, 144, '1'),
(18865, 1869, 167, '1'),
(18866, 1869, 168, '1'),
(18867, 1869, 170, '1'),
(18868, 1869, 320, '1'),
(18869, 1869, 332, '1'),
(18870, 1869, 333, '1'),
(18871, 1869, 338, '1'),
(18872, 1869, 344, '1'),
(18873, 1869, 352, '1'),
(18874, 1869, 353, '1'),
(18875, 1869, 355, '1'),
(18876, 1869, 389, '1'),
(18877, 1869, 505, '1'),
(18878, 1869, 663, '1'),
(18879, 1869, 664, '1'),
(18880, 1869, 665, '1'),
(18881, 1869, 667, '1'),
(18882, 1869, 681, '1'),
(18883, 1869, 687, '1'),
(18884, 1869, 691, '1'),
(18885, 1869, 693, '1'),
(18886, 1869, 700, '1'),
(18887, 1869, 702, '1'),
(18888, 1869, 704, '1'),
(18889, 1869, 705, '1'),
(18890, 1869, 706, '1'),
(18891, 1869, 707, '1'),
(18892, 1869, 721, '1'),
(18893, 1869, 722, '1'),
(18894, 1869, 741, '1'),
(18895, 1869, 747, '1'),
(18896, 1869, 771, '1'),
(18897, 1869, 774, '1'),
(18898, 1869, 20, '2'),
(18899, 1869, 80, '10'),
(18900, 1869, 81, '3'),
(18901, 1869, 82, '4'),
(18902, 1869, 83, '4'),
(18903, 1869, 84, '3'),
(18904, 1869, 85, '3'),
(18905, 1869, 86, '0'),
(18906, 1869, 87, '3'),
(18907, 1869, 88, '0'),
(18908, 1869, 89, '10'),
(18909, 1869, 90, '0'),
(18910, 1869, 91, '1'),
(18911, 1869, 92, '15'),
(18912, 1869, 93, '0'),
(18913, 1869, 94, '10'),
(18914, 1869, 95, '10'),
(18915, 1869, 96, '3'),
(18916, 1869, 97, '3'),
(18917, 1869, 98, '4'),
(18918, 1869, 99, '4'),
(18919, 1869, 100, '2'),
(18920, 1869, 101, '4'),
(18921, 1869, 102, '0'),
(18922, 1869, 103, '3'),
(18923, 1869, 105, '3'),
(18924, 1869, 106, '12'),
(18925, 1869, 118, '2'),
(18926, 1869, 119, '1'),
(18927, 1869, 120, '0'),
(18928, 1869, 139, '0'),
(18929, 1869, 140, '0'),
(18930, 1869, 141, '0'),
(18931, 1869, 147, '0'),
(18932, 1869, 149, '0'),
(18933, 1869, 151, '0'),
(18934, 1869, 153, '0'),
(18935, 1869, 155, '0.07'),
(18936, 1869, 157, '0'),
(18937, 1869, 160, '0'),
(18938, 1869, 164, '0'),
(18939, 1869, 166, '0'),
(18940, 1869, 169, '0.93'),
(18941, 1869, 171, '0.93'),
(18942, 1869, 175, '0'),
(18943, 1869, 177, '0'),
(18944, 1869, 179, '0'),
(18945, 1869, 181, '0'),
(18946, 1869, 183, '0'),
(18947, 1869, 185, '0'),
(18948, 1869, 187, '0'),
(18949, 1869, 189, '0'),
(18950, 1869, 191, '0'),
(18951, 1869, 193, '0'),
(18952, 1869, 195, '0'),
(18953, 1869, 197, '0'),
(18954, 1869, 199, '0'),
(18955, 1869, 201, '0'),
(18956, 1869, 203, '0'),
(18957, 1869, 205, '0'),
(18958, 1869, 207, '0'),
(18959, 1869, 209, '0'),
(18960, 1869, 211, '0'),
(18961, 1869, 213, '0'),
(18962, 1869, 215, '0'),
(18963, 1869, 217, '0'),
(18964, 1869, 219, '0'),
(18965, 1869, 221, '0'),
(18966, 1869, 223, '0'),
(18967, 1869, 233, '0'),
(18968, 1869, 237, '0'),
(18969, 1869, 239, '0'),
(18970, 1869, 241, '0'),
(18971, 1869, 243, '0'),
(18972, 1869, 246, '0'),
(18973, 1869, 248, '0'),
(18974, 1869, 250, '0'),
(18975, 1869, 257, '0'),
(18976, 1869, 259, '0'),
(18977, 1869, 263, '0'),
(18978, 1869, 266, '0'),
(18979, 1869, 268, '0'),
(18980, 1869, 270, '0'),
(18981, 1869, 272, '0'),
(18982, 1869, 274, '0'),
(18983, 1869, 276, '0'),
(18984, 1869, 278, '0'),
(18985, 1869, 302, '0'),
(18986, 1869, 304, '0'),
(18987, 1869, 306, '0'),
(18988, 1869, 308, '0'),
(18989, 1869, 310, '0'),
(18990, 1869, 312, '0'),
(18991, 1869, 314, '0'),
(18992, 1869, 316, '0'),
(18993, 1869, 318, '0'),
(18994, 1869, 385, '2'),
(18995, 1869, 392, '0'),
(18996, 1869, 394, '0'),
(18997, 1869, 396, '0'),
(18998, 1869, 398, '0'),
(18999, 1869, 400, '0'),
(19000, 1869, 402, '0'),
(19001, 1869, 404, '0'),
(19002, 1869, 406, '0'),
(19003, 1869, 408, '0'),
(19004, 1869, 410, '0'),
(19005, 1869, 412, '0'),
(19006, 1869, 414, '0'),
(19007, 1869, 416, '0'),
(19008, 1869, 418, '0'),
(19009, 1869, 420, '0'),
(19010, 1869, 422, '0'),
(19011, 1869, 424, '0'),
(19012, 1869, 426, '0'),
(19013, 1869, 428, '0'),
(19014, 1869, 430, '0'),
(19015, 1869, 432, '0'),
(19016, 1869, 434, '0'),
(19017, 1869, 436, '0'),
(19018, 1869, 438, '0'),
(19019, 1869, 440, '0'),
(19020, 1869, 442, '0'),
(19021, 1869, 444, '0'),
(19022, 1869, 446, '0'),
(19023, 1869, 449, '0'),
(19024, 1869, 451, '0'),
(19025, 1869, 453, '0'),
(19026, 1869, 455, '0'),
(19027, 1869, 457, '0'),
(19028, 1869, 459, '0'),
(19029, 1869, 461, '0'),
(19030, 1869, 463, '0'),
(19031, 1869, 465, '0'),
(19032, 1869, 467, '0'),
(19033, 1869, 469, '0'),
(19034, 1869, 471, '0'),
(19035, 1869, 474, '0'),
(19036, 1869, 476, '0'),
(19037, 1869, 478, '0'),
(19038, 1869, 480, '0'),
(19039, 1869, 482, '0'),
(19040, 1869, 484, '0'),
(19041, 1869, 486, '0'),
(19042, 1869, 488, '0'),
(19043, 1869, 490, '0'),
(19044, 1869, 492, '0'),
(19045, 1869, 494, '0'),
(19046, 1869, 496, '0'),
(19047, 1869, 498, '0'),
(19048, 1869, 502, '0'),
(19049, 1869, 504, '0'),
(19050, 1869, 506, '0'),
(19051, 1869, 508, '0'),
(19052, 1869, 510, '0'),
(19053, 1869, 512, '0'),
(19054, 1869, 514, '0'),
(19055, 1869, 516, '0'),
(19056, 1869, 518, '0'),
(19057, 1869, 520, '0'),
(19058, 1869, 522, '1'),
(19059, 1869, 526, '1'),
(19060, 1869, 527, '0.35'),
(19061, 1869, 529, '18.46'),
(19062, 1869, 530, '18.46'),
(19063, 1869, 531, '18.46'),
(19064, 1869, 533, '0.8'),
(19065, 1869, 534, '11.79'),
(19066, 1869, 535, '4.77'),
(19067, 1869, 537, '0.91'),
(19068, 1869, 538, '0.36'),
(19069, 1869, 539, '0.91'),
(19070, 1869, 541, '1'),
(19071, 1869, 542, '0'),
(19072, 1869, 543, '1'),
(19073, 1869, 544, '0'),
(19074, 1869, 545, '0'),
(19075, 1869, 548, '0.23'),
(19076, 1869, 549, '0'),
(19077, 1869, 551, '1'),
(19078, 1869, 552, '0.96'),
(19079, 1869, 553, '0.07'),
(19080, 1869, 554, '0'),
(19081, 1869, 556, '1.93'),
(19082, 1869, 557, '1.93'),
(19083, 1869, 558, '1.93'),
(19084, 1869, 559, '0'),
(19085, 1869, 560, '0'),
(19086, 1869, 561, '-0'),
(19087, 1869, 562, '-0.08'),
(19088, 1869, 563, '0'),
(19089, 1869, 564, '0'),
(19090, 1869, 565, '0'),
(19091, 1869, 566, '-0'),
(19092, 1869, 568, '-0'),
(19093, 1869, 569, '0.96'),
(19094, 1869, 570, '0.96'),
(19095, 1869, 571, '-1'),
(19096, 1869, 572, '0.93'),
(19097, 1869, 573, '-0.15'),
(19098, 1869, 574, '-0.08'),
(19099, 1869, 575, '-0.04'),
(19100, 1869, 576, '0'),
(19101, 1869, 577, '1.93'),
(19102, 1869, 578, '-1.96'),
(19103, 1869, 580, '1.93'),
(19104, 1869, 581, '1.93'),
(19105, 1869, 582, '2'),
(19106, 1869, 583, '0'),
(19107, 1869, 584, '0'),
(19108, 1869, 585, '0.01'),
(19109, 1869, 586, '0'),
(19110, 1869, 587, '0'),
(19111, 1869, 588, '0'),
(19112, 1869, 589, '0.07'),
(19113, 1869, 590, '-0'),
(19114, 1869, 592, '0.4'),
(19115, 1869, 593, '0.4'),
(19116, 1869, 594, '0.4'),
(19117, 1869, 595, '0'),
(19118, 1869, 596, '0'),
(19119, 1869, 597, '0'),
(19120, 1869, 598, '0'),
(19121, 1869, 599, '0'),
(19122, 1869, 600, '0'),
(19123, 1869, 601, '0'),
(19124, 1869, 602, '0'),
(19125, 1869, 604, '4.3'),
(19126, 1869, 605, '4.22'),
(19127, 1869, 606, '9.04'),
(19128, 1869, 607, '0'),
(19129, 1869, 608, '6.64'),
(19130, 1869, 609, '-0.24'),
(19131, 1869, 610, '0'),
(19132, 1869, 611, '-0.02'),
(19133, 1869, 612, '0'),
(19134, 1869, 613, '7.35'),
(19135, 1869, 614, '-8.02'),
(19136, 1869, 616, '5.21'),
(19137, 1869, 617, '5.2'),
(19138, 1869, 618, '9.04'),
(19139, 1869, 619, '0'),
(19140, 1869, 620, '4.61'),
(19141, 1869, 621, '0.52'),
(19142, 1869, 622, '0.18'),
(19143, 1869, 623, '0.47'),
(19144, 1869, 624, '0'),
(19145, 1869, 625, '5.52'),
(19146, 1869, 626, '-3.77'),
(19147, 1869, 628, '1'),
(19148, 1869, 629, '1'),
(19149, 1869, 630, '1'),
(19150, 1869, 631, '0'),
(19151, 1869, 632, '0'),
(19152, 1869, 633, '0'),
(19153, 1869, 634, '0'),
(19154, 1869, 635, '0'),
(19155, 1869, 636, '0'),
(19156, 1869, 637, '0'),
(19157, 1869, 638, '0'),
(19158, 1869, 640, '4'),
(19159, 1869, 641, '4'),
(19160, 1869, 642, '4'),
(19161, 1869, 643, '0'),
(19162, 1869, 644, '0'),
(19163, 1869, 645, '0'),
(19164, 1869, 646, '0'),
(19165, 1869, 647, '0'),
(19166, 1869, 648, '0'),
(19167, 1869, 649, '0'),
(19168, 1869, 650, '0'),
(19169, 1869, 652, '0'),
(19170, 1869, 653, '0'),
(19171, 1869, 654, '0'),
(19172, 1869, 655, '0'),
(19173, 1869, 656, '0'),
(19174, 1869, 657, '0'),
(19175, 1869, 658, '0'),
(19176, 1869, 659, '0'),
(19177, 1869, 660, '0'),
(19178, 1869, 661, '0'),
(19179, 1869, 662, '0'),
(19180, 1869, 777, '4807.23'),
(19181, 1869, 778, '602716.88'),
(19182, 1870, 1, '1'),
(19183, 1870, 2, '1'),
(19184, 1870, 3, '1'),
(19185, 1870, 4, '1'),
(19186, 1870, 6, '1'),
(19187, 1870, 7, '1'),
(19188, 1870, 12, '1'),
(19189, 1870, 16, '1'),
(19190, 1870, 18, '1'),
(19191, 1870, 19, '1'),
(19192, 1870, 23, '1'),
(19193, 1870, 31, '1'),
(19194, 1870, 32, '1'),
(19195, 1870, 33, '1'),
(19196, 1870, 76, '1'),
(19197, 1870, 77, '1'),
(19198, 1870, 107, '1'),
(19199, 1870, 108, '1'),
(19200, 1870, 121, '1'),
(19201, 1870, 131, '1'),
(19202, 1870, 132, '1'),
(19203, 1870, 142, '1'),
(19204, 1870, 143, '1'),
(19205, 1870, 144, '1'),
(19206, 1870, 167, '1'),
(19207, 1870, 168, '1'),
(19208, 1870, 170, '1'),
(19209, 1870, 320, '1'),
(19210, 1870, 332, '1'),
(19211, 1870, 333, '1'),
(19212, 1870, 338, '1'),
(19213, 1870, 344, '1'),
(19214, 1870, 352, '1'),
(19215, 1870, 353, '1'),
(19216, 1870, 355, '1'),
(19217, 1870, 389, '1'),
(19218, 1870, 505, '1'),
(19219, 1870, 663, '1'),
(19220, 1870, 664, '1'),
(19221, 1870, 665, '1'),
(19222, 1870, 667, '1'),
(19223, 1870, 681, '1'),
(19224, 1870, 687, '1'),
(19225, 1870, 691, '1'),
(19226, 1870, 693, '1'),
(19227, 1870, 700, '1'),
(19228, 1870, 702, '1'),
(19229, 1870, 704, '1'),
(19230, 1870, 705, '1'),
(19231, 1870, 706, '1'),
(19232, 1870, 707, '1'),
(19233, 1870, 721, '1'),
(19234, 1870, 722, '1'),
(19235, 1870, 741, '1'),
(19236, 1870, 747, '1'),
(19237, 1870, 771, '1'),
(19238, 1870, 774, '1'),
(19239, 1870, 20, '2'),
(19240, 1870, 80, '10'),
(19241, 1870, 81, '3'),
(19242, 1870, 82, '4'),
(19243, 1870, 83, '4'),
(19244, 1870, 84, '3'),
(19245, 1870, 85, '3'),
(19246, 1870, 86, '0'),
(19247, 1870, 87, '3'),
(19248, 1870, 88, '0'),
(19249, 1870, 89, '10'),
(19250, 1870, 90, '0'),
(19251, 1870, 91, '1'),
(19252, 1870, 92, '15'),
(19253, 1870, 93, '0'),
(19254, 1870, 94, '10'),
(19255, 1870, 95, '10'),
(19256, 1870, 96, '3'),
(19257, 1870, 97, '3'),
(19258, 1870, 98, '4'),
(19259, 1870, 99, '4'),
(19260, 1870, 100, '2'),
(19261, 1870, 101, '4'),
(19262, 1870, 102, '0'),
(19263, 1870, 103, '3'),
(19264, 1870, 105, '3'),
(19265, 1870, 106, '12'),
(19266, 1870, 118, '2'),
(19267, 1870, 119, '1'),
(19268, 1870, 120, '0'),
(19269, 1870, 139, '0'),
(19270, 1870, 140, '0'),
(19271, 1870, 141, '0'),
(19272, 1870, 147, '0'),
(19273, 1870, 149, '0'),
(19274, 1870, 151, '0'),
(19275, 1870, 153, '0'),
(19276, 1870, 155, '0.07'),
(19277, 1870, 157, '0'),
(19278, 1870, 160, '0'),
(19279, 1870, 164, '0'),
(19280, 1870, 166, '0'),
(19281, 1870, 169, '0.93'),
(19282, 1870, 171, '0.93'),
(19283, 1870, 175, '0'),
(19284, 1870, 177, '0'),
(19285, 1870, 179, '0'),
(19286, 1870, 181, '0'),
(19287, 1870, 183, '0'),
(19288, 1870, 185, '0'),
(19289, 1870, 187, '0'),
(19290, 1870, 189, '0'),
(19291, 1870, 191, '0'),
(19292, 1870, 193, '0'),
(19293, 1870, 195, '0'),
(19294, 1870, 197, '0'),
(19295, 1870, 199, '0'),
(19296, 1870, 201, '0'),
(19297, 1870, 203, '0'),
(19298, 1870, 205, '0'),
(19299, 1870, 207, '0'),
(19300, 1870, 209, '0'),
(19301, 1870, 211, '0'),
(19302, 1870, 213, '0'),
(19303, 1870, 215, '0'),
(19304, 1870, 217, '0'),
(19305, 1870, 219, '0'),
(19306, 1870, 221, '0'),
(19307, 1870, 223, '0'),
(19308, 1870, 233, '0'),
(19309, 1870, 237, '0'),
(19310, 1870, 239, '0'),
(19311, 1870, 241, '0'),
(19312, 1870, 243, '0'),
(19313, 1870, 246, '0'),
(19314, 1870, 248, '0'),
(19315, 1870, 250, '0'),
(19316, 1870, 257, '0'),
(19317, 1870, 259, '0'),
(19318, 1870, 263, '0'),
(19319, 1870, 266, '0'),
(19320, 1870, 268, '0'),
(19321, 1870, 270, '0'),
(19322, 1870, 272, '0'),
(19323, 1870, 274, '0'),
(19324, 1870, 276, '0'),
(19325, 1870, 278, '0'),
(19326, 1870, 302, '0'),
(19327, 1870, 304, '0'),
(19328, 1870, 306, '0'),
(19329, 1870, 308, '0'),
(19330, 1870, 310, '0'),
(19331, 1870, 312, '0'),
(19332, 1870, 314, '0'),
(19333, 1870, 316, '0'),
(19334, 1870, 318, '0'),
(19335, 1870, 385, '2'),
(19336, 1870, 392, '0'),
(19337, 1870, 394, '0'),
(19338, 1870, 396, '0'),
(19339, 1870, 398, '0'),
(19340, 1870, 400, '0'),
(19341, 1870, 402, '0'),
(19342, 1870, 404, '0'),
(19343, 1870, 406, '0'),
(19344, 1870, 408, '0'),
(19345, 1870, 410, '0'),
(19346, 1870, 412, '0'),
(19347, 1870, 414, '0'),
(19348, 1870, 416, '0'),
(19349, 1870, 418, '0'),
(19350, 1870, 420, '0'),
(19351, 1870, 422, '0'),
(19352, 1870, 424, '0'),
(19353, 1870, 426, '0'),
(19354, 1870, 428, '0'),
(19355, 1870, 430, '0'),
(19356, 1870, 432, '0'),
(19357, 1870, 434, '0'),
(19358, 1870, 436, '0'),
(19359, 1870, 438, '0'),
(19360, 1870, 440, '0'),
(19361, 1870, 442, '0'),
(19362, 1870, 444, '0'),
(19363, 1870, 446, '0'),
(19364, 1870, 449, '0'),
(19365, 1870, 451, '0'),
(19366, 1870, 453, '0'),
(19367, 1870, 455, '0'),
(19368, 1870, 457, '0'),
(19369, 1870, 459, '0'),
(19370, 1870, 461, '0'),
(19371, 1870, 463, '0'),
(19372, 1870, 465, '0'),
(19373, 1870, 467, '0'),
(19374, 1870, 469, '0'),
(19375, 1870, 471, '0'),
(19376, 1870, 474, '0'),
(19377, 1870, 476, '0'),
(19378, 1870, 478, '0'),
(19379, 1870, 480, '0'),
(19380, 1870, 482, '0'),
(19381, 1870, 484, '0'),
(19382, 1870, 486, '0'),
(19383, 1870, 488, '0'),
(19384, 1870, 490, '0'),
(19385, 1870, 492, '0'),
(19386, 1870, 494, '0'),
(19387, 1870, 496, '0'),
(19388, 1870, 498, '0'),
(19389, 1870, 502, '0'),
(19390, 1870, 504, '0'),
(19391, 1870, 506, '0'),
(19392, 1870, 508, '0'),
(19393, 1870, 510, '0'),
(19394, 1870, 512, '0'),
(19395, 1870, 514, '0'),
(19396, 1870, 516, '0'),
(19397, 1870, 518, '0'),
(19398, 1870, 520, '0'),
(19399, 1870, 522, '1'),
(19400, 1870, 526, '1'),
(19401, 1870, 527, '0.12'),
(19402, 1870, 529, '17.58'),
(19403, 1870, 530, '17.58'),
(19404, 1870, 531, '17.58'),
(19405, 1870, 533, '0.8'),
(19406, 1870, 534, '11.23'),
(19407, 1870, 535, '6.68'),
(19408, 1870, 537, '0.77'),
(19409, 1870, 538, '0.33'),
(19410, 1870, 539, '0.77'),
(19411, 1870, 541, '1'),
(19412, 1870, 542, '0'),
(19413, 1870, 543, '1'),
(19414, 1870, 544, '0'),
(19415, 1870, 545, '0'),
(19416, 1870, 548, '0.25'),
(19417, 1870, 549, '0'),
(19418, 1870, 551, '1'),
(19419, 1870, 552, '0.96'),
(19420, 1870, 553, '0.07'),
(19421, 1870, 554, '0'),
(19422, 1870, 556, '1.93'),
(19423, 1870, 557, '1.93'),
(19424, 1870, 558, '1.93'),
(19425, 1870, 559, '0'),
(19426, 1870, 560, '0'),
(19427, 1870, 561, '-0'),
(19428, 1870, 562, '-0.07'),
(19429, 1870, 563, '0'),
(19430, 1870, 564, '0'),
(19431, 1870, 565, '0'),
(19432, 1870, 566, '-0'),
(19433, 1870, 568, '-0'),
(19434, 1870, 569, '0.96'),
(19435, 1870, 570, '0.96'),
(19436, 1870, 571, '-1'),
(19437, 1870, 572, '0.93'),
(19438, 1870, 573, '-0.14'),
(19439, 1870, 574, '-0.07'),
(19440, 1870, 575, '-0.03'),
(19441, 1870, 576, '0'),
(19442, 1870, 577, '1.93'),
(19443, 1870, 578, '-1.96'),
(19444, 1870, 580, '1.93'),
(19445, 1870, 581, '1.93'),
(19446, 1870, 582, '2'),
(19447, 1870, 583, '0'),
(19448, 1870, 584, '0'),
(19449, 1870, 585, '0'),
(19450, 1870, 586, '0'),
(19451, 1870, 587, '0'),
(19452, 1870, 588, '0'),
(19453, 1870, 589, '0.07'),
(19454, 1870, 590, '-0'),
(19455, 1870, 592, '0.29'),
(19456, 1870, 593, '0.29'),
(19457, 1870, 594, '0.29'),
(19458, 1870, 595, '0'),
(19459, 1870, 596, '0'),
(19460, 1870, 597, '0'),
(19461, 1870, 598, '0'),
(19462, 1870, 599, '0'),
(19463, 1870, 600, '0'),
(19464, 1870, 601, '0'),
(19465, 1870, 602, '0'),
(19466, 1870, 604, '4.35'),
(19467, 1870, 605, '5.41'),
(19468, 1870, 606, '8.48'),
(19469, 1870, 607, '0'),
(19470, 1870, 608, '7.39'),
(19471, 1870, 609, '-0.35'),
(19472, 1870, 610, '-0.07'),
(19473, 1870, 611, '-0.1'),
(19474, 1870, 612, '0'),
(19475, 1870, 613, '6.83'),
(19476, 1870, 614, '-7.21'),
(19477, 1870, 616, '5.19'),
(19478, 1870, 617, '5.83'),
(19479, 1870, 618, '8.48'),
(19480, 1870, 619, '0'),
(19481, 1870, 620, '5.72'),
(19482, 1870, 621, '0.1'),
(19483, 1870, 622, '-0.06'),
(19484, 1870, 623, '0.22'),
(19485, 1870, 624, '0'),
(19486, 1870, 625, '6.43'),
(19487, 1870, 626, '-5.94'),
(19488, 1870, 628, '1'),
(19489, 1870, 629, '1'),
(19490, 1870, 630, '1'),
(19491, 1870, 631, '0'),
(19492, 1870, 632, '0'),
(19493, 1870, 633, '0'),
(19494, 1870, 634, '0'),
(19495, 1870, 635, '0'),
(19496, 1870, 636, '0'),
(19497, 1870, 637, '0'),
(19498, 1870, 638, '0'),
(19499, 1870, 640, '4'),
(19500, 1870, 641, '4'),
(19501, 1870, 642, '4'),
(19502, 1870, 643, '0'),
(19503, 1870, 644, '0'),
(19504, 1870, 645, '0'),
(19505, 1870, 646, '0'),
(19506, 1870, 647, '0'),
(19507, 1870, 648, '0'),
(19508, 1870, 649, '0'),
(19509, 1870, 650, '0'),
(19510, 1870, 652, '0'),
(19511, 1870, 653, '0'),
(19512, 1870, 654, '0'),
(19513, 1870, 655, '0'),
(19514, 1870, 656, '0'),
(19515, 1870, 657, '0'),
(19516, 1870, 658, '0'),
(19517, 1870, 659, '0'),
(19518, 1870, 660, '0'),
(19519, 1870, 661, '0'),
(19520, 1870, 662, '0'),
(19521, 1870, 777, '2991.01'),
(19522, 1870, 778, '620132.75'),
(19523, 1873, 1, '1'),
(19524, 1873, 2, '1'),
(19525, 1873, 3, '1'),
(19526, 1873, 4, '1'),
(19527, 1873, 6, '1'),
(19528, 1873, 7, '1'),
(19529, 1873, 12, '1'),
(19530, 1873, 16, '1'),
(19531, 1873, 18, '1'),
(19532, 1873, 19, '1'),
(19533, 1873, 23, '1'),
(19534, 1873, 31, '1'),
(19535, 1873, 32, '1'),
(19536, 1873, 33, '1'),
(19537, 1873, 76, '1'),
(19538, 1873, 77, '1'),
(19539, 1873, 107, '1'),
(19540, 1873, 108, '1'),
(19541, 1873, 121, '1'),
(19542, 1873, 131, '1'),
(19543, 1873, 132, '1'),
(19544, 1873, 142, '1'),
(19545, 1873, 143, '1'),
(19546, 1873, 144, '1'),
(19547, 1873, 167, '1'),
(19548, 1873, 168, '1'),
(19549, 1873, 170, '1'),
(19550, 1873, 320, '1'),
(19551, 1873, 332, '1'),
(19552, 1873, 333, '1'),
(19553, 1873, 338, '1'),
(19554, 1873, 344, '1'),
(19555, 1873, 352, '1'),
(19556, 1873, 353, '1'),
(19557, 1873, 355, '1'),
(19558, 1873, 389, '1'),
(19559, 1873, 505, '1'),
(19560, 1873, 663, '1'),
(19561, 1873, 664, '1'),
(19562, 1873, 665, '1'),
(19563, 1873, 667, '1'),
(19564, 1873, 681, '1'),
(19565, 1873, 687, '1'),
(19566, 1873, 691, '1'),
(19567, 1873, 693, '1'),
(19568, 1873, 700, '1'),
(19569, 1873, 702, '1'),
(19570, 1873, 704, '1'),
(19571, 1873, 705, '1'),
(19572, 1873, 706, '1'),
(19573, 1873, 707, '1'),
(19574, 1873, 721, '1'),
(19575, 1873, 722, '1'),
(19576, 1873, 741, '1'),
(19577, 1873, 747, '1'),
(19578, 1873, 771, '1'),
(19579, 1873, 774, '1'),
(19580, 1873, 20, '2'),
(19581, 1873, 80, '10'),
(19582, 1873, 81, '3'),
(19583, 1873, 82, '4'),
(19584, 1873, 83, '4'),
(19585, 1873, 84, '3'),
(19586, 1873, 85, '3'),
(19587, 1873, 86, '0'),
(19588, 1873, 87, '3'),
(19589, 1873, 88, '0'),
(19590, 1873, 89, '10'),
(19591, 1873, 90, '0'),
(19592, 1873, 91, '1'),
(19593, 1873, 92, '15'),
(19594, 1873, 93, '0'),
(19595, 1873, 94, '10'),
(19596, 1873, 95, '10'),
(19597, 1873, 96, '3'),
(19598, 1873, 97, '3'),
(19599, 1873, 98, '4'),
(19600, 1873, 99, '4'),
(19601, 1873, 100, '2'),
(19602, 1873, 101, '4'),
(19603, 1873, 102, '0'),
(19604, 1873, 103, '3'),
(19605, 1873, 105, '3'),
(19606, 1873, 106, '12'),
(19607, 1873, 118, '2'),
(19608, 1873, 119, '1'),
(19609, 1873, 120, '0'),
(19610, 1873, 139, '0'),
(19611, 1873, 140, '0'),
(19612, 1873, 141, '0'),
(19613, 1873, 147, '0'),
(19614, 1873, 149, '0'),
(19615, 1873, 151, '0'),
(19616, 1873, 153, '0'),
(19617, 1873, 155, '0.04'),
(19618, 1873, 157, '0'),
(19619, 1873, 160, '0'),
(19620, 1873, 164, '0'),
(19621, 1873, 166, '0'),
(19622, 1873, 169, '0.96'),
(19623, 1873, 171, '0.96'),
(19624, 1873, 175, '0'),
(19625, 1873, 177, '0'),
(19626, 1873, 179, '0'),
(19627, 1873, 181, '0'),
(19628, 1873, 183, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(19629, 1873, 185, '0'),
(19630, 1873, 187, '0'),
(19631, 1873, 189, '0'),
(19632, 1873, 191, '0'),
(19633, 1873, 193, '0'),
(19634, 1873, 195, '0'),
(19635, 1873, 197, '0'),
(19636, 1873, 199, '0'),
(19637, 1873, 201, '0'),
(19638, 1873, 203, '0'),
(19639, 1873, 205, '0'),
(19640, 1873, 207, '0'),
(19641, 1873, 209, '0'),
(19642, 1873, 211, '0'),
(19643, 1873, 213, '0'),
(19644, 1873, 215, '0'),
(19645, 1873, 217, '0'),
(19646, 1873, 219, '0'),
(19647, 1873, 221, '0'),
(19648, 1873, 223, '0'),
(19649, 1873, 233, '0'),
(19650, 1873, 237, '0'),
(19651, 1873, 239, '0'),
(19652, 1873, 241, '0'),
(19653, 1873, 243, '0'),
(19654, 1873, 246, '0'),
(19655, 1873, 248, '0'),
(19656, 1873, 250, '0'),
(19657, 1873, 257, '0'),
(19658, 1873, 259, '0'),
(19659, 1873, 263, '0'),
(19660, 1873, 266, '0'),
(19661, 1873, 268, '0'),
(19662, 1873, 270, '0'),
(19663, 1873, 272, '0'),
(19664, 1873, 274, '0'),
(19665, 1873, 276, '0'),
(19666, 1873, 278, '0'),
(19667, 1873, 302, '0'),
(19668, 1873, 304, '0'),
(19669, 1873, 306, '0'),
(19670, 1873, 308, '0'),
(19671, 1873, 310, '0'),
(19672, 1873, 312, '0'),
(19673, 1873, 314, '0'),
(19674, 1873, 316, '0'),
(19675, 1873, 318, '0'),
(19676, 1873, 385, '2'),
(19677, 1873, 392, '0'),
(19678, 1873, 394, '0'),
(19679, 1873, 396, '0'),
(19680, 1873, 398, '0'),
(19681, 1873, 400, '0'),
(19682, 1873, 402, '0'),
(19683, 1873, 404, '0'),
(19684, 1873, 406, '0'),
(19685, 1873, 408, '0'),
(19686, 1873, 410, '0'),
(19687, 1873, 412, '0'),
(19688, 1873, 414, '0'),
(19689, 1873, 416, '0'),
(19690, 1873, 418, '0'),
(19691, 1873, 420, '0'),
(19692, 1873, 422, '0'),
(19693, 1873, 424, '0'),
(19694, 1873, 426, '0'),
(19695, 1873, 428, '0'),
(19696, 1873, 430, '0'),
(19697, 1873, 432, '0'),
(19698, 1873, 434, '0'),
(19699, 1873, 436, '0'),
(19700, 1873, 438, '0'),
(19701, 1873, 440, '0'),
(19702, 1873, 442, '0'),
(19703, 1873, 444, '0'),
(19704, 1873, 446, '0'),
(19705, 1873, 449, '0'),
(19706, 1873, 451, '0'),
(19707, 1873, 453, '0'),
(19708, 1873, 455, '0'),
(19709, 1873, 457, '0'),
(19710, 1873, 459, '0'),
(19711, 1873, 461, '0'),
(19712, 1873, 463, '0'),
(19713, 1873, 465, '0'),
(19714, 1873, 467, '0'),
(19715, 1873, 469, '0'),
(19716, 1873, 471, '0'),
(19717, 1873, 474, '0'),
(19718, 1873, 476, '0'),
(19719, 1873, 478, '0'),
(19720, 1873, 480, '0'),
(19721, 1873, 482, '0'),
(19722, 1873, 484, '0'),
(19723, 1873, 486, '0'),
(19724, 1873, 488, '0'),
(19725, 1873, 490, '0'),
(19726, 1873, 492, '0'),
(19727, 1873, 494, '0'),
(19728, 1873, 496, '0'),
(19729, 1873, 498, '0'),
(19730, 1873, 502, '0'),
(19731, 1873, 504, '0'),
(19732, 1873, 506, '0'),
(19733, 1873, 508, '0'),
(19734, 1873, 510, '0'),
(19735, 1873, 512, '0'),
(19736, 1873, 514, '0'),
(19737, 1873, 516, '0'),
(19738, 1873, 518, '0'),
(19739, 1873, 520, '0'),
(19740, 1873, 522, '1'),
(19741, 1873, 526, '1'),
(19742, 1873, 527, '0.36'),
(19743, 1873, 529, '28.22'),
(19744, 1873, 530, '28.22'),
(19745, 1873, 531, '28.22'),
(19746, 1873, 533, '0.81'),
(19747, 1873, 534, '18.36'),
(19748, 1873, 535, '6.2'),
(19749, 1873, 537, '0.88'),
(19750, 1873, 538, '0.37'),
(19751, 1873, 539, '0.88'),
(19752, 1873, 541, '1'),
(19753, 1873, 542, '0'),
(19754, 1873, 543, '1'),
(19755, 1873, 544, '0'),
(19756, 1873, 545, '0'),
(19757, 1873, 548, '0.21'),
(19758, 1873, 549, '0'),
(19759, 1873, 551, '1'),
(19760, 1873, 552, '0.96'),
(19761, 1873, 553, '0.04'),
(19762, 1873, 554, '0'),
(19763, 1873, 556, '1.93'),
(19764, 1873, 557, '1.93'),
(19765, 1873, 558, '1.93'),
(19766, 1873, 559, '0'),
(19767, 1873, 560, '0'),
(19768, 1873, 561, '-0'),
(19769, 1873, 562, '-0.04'),
(19770, 1873, 563, '0'),
(19771, 1873, 564, '0'),
(19772, 1873, 565, '0'),
(19773, 1873, 566, '-0'),
(19774, 1873, 568, '-0'),
(19775, 1873, 569, '0.96'),
(19776, 1873, 570, '0.96'),
(19777, 1873, 571, '-1'),
(19778, 1873, 572, '0.93'),
(19779, 1873, 573, '-0.09'),
(19780, 1873, 574, '-0.04'),
(19781, 1873, 575, '-0.01'),
(19782, 1873, 576, '0'),
(19783, 1873, 577, '1.93'),
(19784, 1873, 578, '-1.96'),
(19785, 1873, 580, '1.93'),
(19786, 1873, 581, '1.93'),
(19787, 1873, 582, '2'),
(19788, 1873, 583, '0'),
(19789, 1873, 584, '0'),
(19790, 1873, 585, '0'),
(19791, 1873, 586, '0'),
(19792, 1873, 587, '0'),
(19793, 1873, 588, '0'),
(19794, 1873, 589, '0.07'),
(19795, 1873, 590, '-0'),
(19796, 1873, 592, '0.31'),
(19797, 1873, 593, '0.31'),
(19798, 1873, 594, '0.31'),
(19799, 1873, 595, '0'),
(19800, 1873, 596, '0'),
(19801, 1873, 597, '0'),
(19802, 1873, 598, '0'),
(19803, 1873, 599, '0'),
(19804, 1873, 600, '0'),
(19805, 1873, 601, '0'),
(19806, 1873, 602, '0'),
(19807, 1873, 604, '4.41'),
(19808, 1873, 605, '4.26'),
(19809, 1873, 606, '9.65'),
(19810, 1873, 607, '0'),
(19811, 1873, 608, '7.21'),
(19812, 1873, 609, '0'),
(19813, 1873, 610, '0.04'),
(19814, 1873, 611, '0.03'),
(19815, 1873, 612, '0'),
(19816, 1873, 613, '8.12'),
(19817, 1873, 614, '-8.53'),
(19818, 1873, 616, '5.24'),
(19819, 1873, 617, '5'),
(19820, 1873, 618, '9.65'),
(19821, 1873, 619, '0'),
(19822, 1873, 620, '5.51'),
(19823, 1873, 621, '0.28'),
(19824, 1873, 622, '0.06'),
(19825, 1873, 623, '0.16'),
(19826, 1873, 624, '0'),
(19827, 1873, 625, '6.51'),
(19828, 1873, 626, '-6.18'),
(19829, 1873, 628, '1'),
(19830, 1873, 629, '1'),
(19831, 1873, 630, '1'),
(19832, 1873, 631, '0'),
(19833, 1873, 632, '0'),
(19834, 1873, 633, '0'),
(19835, 1873, 634, '0'),
(19836, 1873, 635, '0'),
(19837, 1873, 636, '0'),
(19838, 1873, 637, '0'),
(19839, 1873, 638, '0'),
(19840, 1873, 640, '4'),
(19841, 1873, 641, '4'),
(19842, 1873, 642, '4'),
(19843, 1873, 643, '0'),
(19844, 1873, 644, '0'),
(19845, 1873, 645, '0'),
(19846, 1873, 646, '0'),
(19847, 1873, 647, '0'),
(19848, 1873, 648, '0'),
(19849, 1873, 649, '0'),
(19850, 1873, 650, '0'),
(19851, 1873, 652, '0'),
(19852, 1873, 653, '0'),
(19853, 1873, 654, '0'),
(19854, 1873, 655, '0'),
(19855, 1873, 656, '0'),
(19856, 1873, 657, '0'),
(19857, 1873, 658, '0'),
(19858, 1873, 659, '0'),
(19859, 1873, 660, '0'),
(19860, 1873, 661, '0'),
(19861, 1873, 662, '0'),
(19862, 1873, 777, '3788.78'),
(19863, 1873, 778, '614047.82'),
(19864, 1874, 1, '1'),
(19865, 1874, 2, '1'),
(19866, 1874, 3, '1'),
(19867, 1874, 4, '1'),
(19868, 1874, 6, '1'),
(19869, 1874, 7, '1'),
(19870, 1874, 12, '1'),
(19871, 1874, 16, '1'),
(19872, 1874, 18, '1'),
(19873, 1874, 19, '1'),
(19874, 1874, 23, '1'),
(19875, 1874, 31, '1'),
(19876, 1874, 32, '1'),
(19877, 1874, 33, '1'),
(19878, 1874, 76, '1'),
(19879, 1874, 77, '1'),
(19880, 1874, 107, '1'),
(19881, 1874, 108, '1'),
(19882, 1874, 121, '1'),
(19883, 1874, 131, '1'),
(19884, 1874, 132, '1'),
(19885, 1874, 142, '1'),
(19886, 1874, 143, '1'),
(19887, 1874, 144, '1'),
(19888, 1874, 167, '1'),
(19889, 1874, 168, '1'),
(19890, 1874, 170, '1'),
(19891, 1874, 320, '1'),
(19892, 1874, 332, '1'),
(19893, 1874, 333, '1'),
(19894, 1874, 338, '1'),
(19895, 1874, 344, '1'),
(19896, 1874, 352, '1'),
(19897, 1874, 353, '1'),
(19898, 1874, 355, '1'),
(19899, 1874, 389, '1'),
(19900, 1874, 505, '1'),
(19901, 1874, 663, '1'),
(19902, 1874, 664, '1'),
(19903, 1874, 665, '1'),
(19904, 1874, 667, '1'),
(19905, 1874, 681, '1'),
(19906, 1874, 687, '1'),
(19907, 1874, 691, '1'),
(19908, 1874, 693, '1'),
(19909, 1874, 700, '1'),
(19910, 1874, 702, '1'),
(19911, 1874, 704, '1'),
(19912, 1874, 705, '1'),
(19913, 1874, 706, '1'),
(19914, 1874, 707, '1'),
(19915, 1874, 721, '1'),
(19916, 1874, 722, '1'),
(19917, 1874, 741, '1'),
(19918, 1874, 747, '1'),
(19919, 1874, 771, '1'),
(19920, 1874, 774, '1'),
(19921, 1874, 20, '2'),
(19922, 1874, 80, '10'),
(19923, 1874, 81, '3'),
(19924, 1874, 82, '4'),
(19925, 1874, 83, '4'),
(19926, 1874, 84, '3'),
(19927, 1874, 85, '3'),
(19928, 1874, 86, '0'),
(19929, 1874, 87, '3'),
(19930, 1874, 88, '0'),
(19931, 1874, 89, '10'),
(19932, 1874, 90, '0'),
(19933, 1874, 91, '1'),
(19934, 1874, 92, '15'),
(19935, 1874, 93, '0'),
(19936, 1874, 94, '10'),
(19937, 1874, 95, '10'),
(19938, 1874, 96, '3'),
(19939, 1874, 97, '3'),
(19940, 1874, 98, '4'),
(19941, 1874, 99, '4'),
(19942, 1874, 100, '2'),
(19943, 1874, 101, '4'),
(19944, 1874, 102, '0'),
(19945, 1874, 103, '3'),
(19946, 1874, 105, '3'),
(19947, 1874, 106, '12'),
(19948, 1874, 118, '2'),
(19949, 1874, 119, '1'),
(19950, 1874, 120, '0'),
(19951, 1874, 139, '0'),
(19952, 1874, 140, '0'),
(19953, 1874, 141, '0'),
(19954, 1874, 147, '0'),
(19955, 1874, 149, '0'),
(19956, 1874, 151, '0'),
(19957, 1874, 153, '0'),
(19958, 1874, 155, '0.03'),
(19959, 1874, 157, '0'),
(19960, 1874, 160, '0'),
(19961, 1874, 164, '0'),
(19962, 1874, 166, '0'),
(19963, 1874, 169, '0.97'),
(19964, 1874, 171, '0.97'),
(19965, 1874, 175, '0'),
(19966, 1874, 177, '0'),
(19967, 1874, 179, '0'),
(19968, 1874, 181, '0'),
(19969, 1874, 183, '0'),
(19970, 1874, 185, '0'),
(19971, 1874, 187, '0'),
(19972, 1874, 189, '0'),
(19973, 1874, 191, '0'),
(19974, 1874, 193, '0'),
(19975, 1874, 195, '0'),
(19976, 1874, 197, '0'),
(19977, 1874, 199, '0'),
(19978, 1874, 201, '0'),
(19979, 1874, 203, '0'),
(19980, 1874, 205, '0'),
(19981, 1874, 207, '0'),
(19982, 1874, 209, '0'),
(19983, 1874, 211, '0'),
(19984, 1874, 213, '0'),
(19985, 1874, 215, '0'),
(19986, 1874, 217, '0'),
(19987, 1874, 219, '0'),
(19988, 1874, 221, '0'),
(19989, 1874, 223, '0'),
(19990, 1874, 233, '0'),
(19991, 1874, 237, '0'),
(19992, 1874, 239, '0'),
(19993, 1874, 241, '0'),
(19994, 1874, 243, '0'),
(19995, 1874, 246, '0'),
(19996, 1874, 248, '0'),
(19997, 1874, 250, '0'),
(19998, 1874, 257, '0'),
(19999, 1874, 259, '0'),
(20000, 1874, 263, '0'),
(20001, 1874, 266, '0'),
(20002, 1874, 268, '0'),
(20003, 1874, 270, '0'),
(20004, 1874, 272, '0'),
(20005, 1874, 274, '0'),
(20006, 1874, 276, '0'),
(20007, 1874, 278, '0'),
(20008, 1874, 302, '0'),
(20009, 1874, 304, '0'),
(20010, 1874, 306, '0'),
(20011, 1874, 308, '0'),
(20012, 1874, 310, '0'),
(20013, 1874, 312, '0'),
(20014, 1874, 314, '0'),
(20015, 1874, 316, '0'),
(20016, 1874, 318, '0'),
(20017, 1874, 385, '2'),
(20018, 1874, 392, '0'),
(20019, 1874, 394, '0'),
(20020, 1874, 396, '0'),
(20021, 1874, 398, '0'),
(20022, 1874, 400, '0'),
(20023, 1874, 402, '0'),
(20024, 1874, 404, '0'),
(20025, 1874, 406, '0'),
(20026, 1874, 408, '0'),
(20027, 1874, 410, '0'),
(20028, 1874, 412, '0'),
(20029, 1874, 414, '0'),
(20030, 1874, 416, '0'),
(20031, 1874, 418, '0'),
(20032, 1874, 420, '0'),
(20033, 1874, 422, '0'),
(20034, 1874, 424, '0'),
(20035, 1874, 426, '0'),
(20036, 1874, 428, '0'),
(20037, 1874, 430, '0'),
(20038, 1874, 432, '0'),
(20039, 1874, 434, '0'),
(20040, 1874, 436, '0'),
(20041, 1874, 438, '0'),
(20042, 1874, 440, '0'),
(20043, 1874, 442, '0'),
(20044, 1874, 444, '0'),
(20045, 1874, 446, '0'),
(20046, 1874, 449, '0'),
(20047, 1874, 451, '0'),
(20048, 1874, 453, '0'),
(20049, 1874, 455, '0'),
(20050, 1874, 457, '0'),
(20051, 1874, 459, '0'),
(20052, 1874, 461, '0'),
(20053, 1874, 463, '0'),
(20054, 1874, 465, '0'),
(20055, 1874, 467, '0'),
(20056, 1874, 469, '0'),
(20057, 1874, 471, '0'),
(20058, 1874, 474, '0'),
(20059, 1874, 476, '0'),
(20060, 1874, 478, '0'),
(20061, 1874, 480, '0'),
(20062, 1874, 482, '0'),
(20063, 1874, 484, '0'),
(20064, 1874, 486, '0'),
(20065, 1874, 488, '0'),
(20066, 1874, 490, '0'),
(20067, 1874, 492, '0'),
(20068, 1874, 494, '0'),
(20069, 1874, 496, '0'),
(20070, 1874, 498, '0'),
(20071, 1874, 502, '0'),
(20072, 1874, 504, '0'),
(20073, 1874, 506, '0'),
(20074, 1874, 508, '0'),
(20075, 1874, 510, '0'),
(20076, 1874, 512, '0'),
(20077, 1874, 514, '0'),
(20078, 1874, 516, '0'),
(20079, 1874, 518, '0'),
(20080, 1874, 520, '0'),
(20081, 1874, 522, '0.99'),
(20082, 1874, 526, '1'),
(20083, 1874, 527, '0.58'),
(20084, 1874, 529, '48.1'),
(20085, 1874, 530, '48.1'),
(20086, 1874, 531, '48.1'),
(20087, 1874, 533, '0.86'),
(20088, 1874, 534, '29.86'),
(20089, 1874, 535, '8.11'),
(20090, 1874, 537, '0.8'),
(20091, 1874, 538, '0.35'),
(20092, 1874, 539, '0.8'),
(20093, 1874, 541, '0.99'),
(20094, 1874, 542, '0.02'),
(20095, 1874, 543, '1'),
(20096, 1874, 544, '0'),
(20097, 1874, 545, '0'),
(20098, 1874, 548, '0.17'),
(20099, 1874, 549, '0'),
(20100, 1874, 551, '0.99'),
(20101, 1874, 552, '0.95'),
(20102, 1874, 553, '0.03'),
(20103, 1874, 554, '0'),
(20104, 1874, 556, '1.91'),
(20105, 1874, 557, '1.91'),
(20106, 1874, 558, '1.91'),
(20107, 1874, 559, '0'),
(20108, 1874, 560, '0'),
(20109, 1874, 561, '0'),
(20110, 1874, 562, '-0.03'),
(20111, 1874, 563, '0'),
(20112, 1874, 564, '0'),
(20113, 1874, 565, '0'),
(20114, 1874, 566, '-0'),
(20115, 1874, 568, '-0'),
(20116, 1874, 569, '0.96'),
(20117, 1874, 570, '0.96'),
(20118, 1874, 571, '-1'),
(20119, 1874, 572, '0.93'),
(20120, 1874, 573, '-0.06'),
(20121, 1874, 574, '-0.03'),
(20122, 1874, 575, '-0.01'),
(20123, 1874, 576, '0'),
(20124, 1874, 577, '1.93'),
(20125, 1874, 578, '-1.96'),
(20126, 1874, 580, '1.93'),
(20127, 1874, 581, '1.93'),
(20128, 1874, 582, '2'),
(20129, 1874, 583, '0'),
(20130, 1874, 584, '0'),
(20131, 1874, 585, '0'),
(20132, 1874, 586, '0'),
(20133, 1874, 587, '0'),
(20134, 1874, 588, '0'),
(20135, 1874, 589, '0.07'),
(20136, 1874, 590, '-0'),
(20137, 1874, 592, '0.24'),
(20138, 1874, 593, '0.24'),
(20139, 1874, 594, '0.24'),
(20140, 1874, 595, '0'),
(20141, 1874, 596, '0'),
(20142, 1874, 597, '0'),
(20143, 1874, 598, '0'),
(20144, 1874, 599, '0'),
(20145, 1874, 600, '0'),
(20146, 1874, 601, '0'),
(20147, 1874, 602, '0'),
(20148, 1874, 604, '4'),
(20149, 1874, 605, '3.08'),
(20150, 1874, 606, '8.54'),
(20151, 1874, 607, '0'),
(20152, 1874, 608, '5.24'),
(20153, 1874, 609, '0'),
(20154, 1874, 610, '0.03'),
(20155, 1874, 611, '0.03'),
(20156, 1874, 612, '0'),
(20157, 1874, 613, '6.91'),
(20158, 1874, 614, '-7.17'),
(20159, 1874, 616, '4.46'),
(20160, 1874, 617, '4.36'),
(20161, 1874, 618, '8.54'),
(20162, 1874, 619, '0'),
(20163, 1874, 620, '4.5'),
(20164, 1874, 621, '0.2'),
(20165, 1874, 622, '0.02'),
(20166, 1874, 623, '0.09'),
(20167, 1874, 624, '0'),
(20168, 1874, 625, '6.28'),
(20169, 1874, 626, '-6.01'),
(20170, 1874, 628, '1'),
(20171, 1874, 629, '1'),
(20172, 1874, 630, '1'),
(20173, 1874, 631, '0'),
(20174, 1874, 632, '0'),
(20175, 1874, 633, '0'),
(20176, 1874, 634, '0'),
(20177, 1874, 635, '0'),
(20178, 1874, 636, '0'),
(20179, 1874, 637, '0'),
(20180, 1874, 638, '0'),
(20181, 1874, 640, '4'),
(20182, 1874, 641, '4'),
(20183, 1874, 642, '4'),
(20184, 1874, 643, '0'),
(20185, 1874, 644, '0'),
(20186, 1874, 645, '0'),
(20187, 1874, 646, '0'),
(20188, 1874, 647, '0'),
(20189, 1874, 648, '0'),
(20190, 1874, 649, '0'),
(20191, 1874, 650, '0'),
(20192, 1874, 652, '0'),
(20193, 1874, 653, '0'),
(20194, 1874, 654, '0'),
(20195, 1874, 655, '0'),
(20196, 1874, 656, '0'),
(20197, 1874, 657, '0'),
(20198, 1874, 658, '0'),
(20199, 1874, 659, '0'),
(20200, 1874, 660, '0'),
(20201, 1874, 661, '0'),
(20202, 1874, 662, '0'),
(20203, 1874, 777, '3092.09'),
(20204, 1874, 778, '644725.62'),
(20205, 1681, 1, '1'),
(20206, 1681, 2, '1'),
(20207, 1681, 3, '1'),
(20208, 1681, 4, '1'),
(20209, 1681, 6, '1'),
(20210, 1681, 7, '1'),
(20211, 1681, 12, '1'),
(20212, 1681, 16, '1'),
(20213, 1681, 18, '1'),
(20214, 1681, 19, '1'),
(20215, 1681, 23, '1'),
(20216, 1681, 31, '1'),
(20217, 1681, 32, '1'),
(20218, 1681, 33, '1'),
(20219, 1681, 76, '1'),
(20220, 1681, 77, '1'),
(20221, 1681, 78, '1'),
(20222, 1681, 104, '1'),
(20223, 1681, 107, '1'),
(20224, 1681, 108, '1'),
(20225, 1681, 121, '1'),
(20226, 1681, 131, '1'),
(20227, 1681, 133, '1'),
(20228, 1681, 142, '1'),
(20229, 1681, 143, '1'),
(20230, 1681, 144, '1'),
(20231, 1681, 167, '1'),
(20232, 1681, 168, '1'),
(20233, 1681, 170, '1'),
(20234, 1681, 208, '1'),
(20235, 1681, 320, '1'),
(20236, 1681, 332, '1'),
(20237, 1681, 333, '1'),
(20238, 1681, 338, '1'),
(20239, 1681, 344, '1'),
(20240, 1681, 352, '1'),
(20241, 1681, 353, '1'),
(20242, 1681, 355, '1'),
(20243, 1681, 384, '1'),
(20244, 1681, 387, '1'),
(20245, 1681, 389, '1'),
(20246, 1681, 505, '1'),
(20247, 1681, 663, '1'),
(20248, 1681, 664, '1'),
(20249, 1681, 665, '1'),
(20250, 1681, 667, '1'),
(20251, 1681, 681, '1'),
(20252, 1681, 682, '1'),
(20253, 1681, 687, '1'),
(20254, 1681, 691, '1'),
(20255, 1681, 693, '1'),
(20256, 1681, 700, '1'),
(20257, 1681, 702, '1'),
(20258, 1681, 704, '1'),
(20259, 1681, 705, '1'),
(20260, 1681, 706, '1'),
(20261, 1681, 707, '1'),
(20262, 1681, 721, '1'),
(20263, 1681, 722, '1'),
(20264, 1681, 741, '1'),
(20265, 1681, 747, '1'),
(20266, 1681, 771, '1'),
(20267, 1681, 774, '1'),
(20268, 1681, 20, '2'),
(20269, 1681, 80, '10'),
(20270, 1681, 81, '3'),
(20271, 1681, 82, '4'),
(20272, 1681, 83, '4'),
(20273, 1681, 84, '3'),
(20274, 1681, 85, '3'),
(20275, 1681, 86, '0'),
(20276, 1681, 87, '3'),
(20277, 1681, 88, '0'),
(20278, 1681, 89, '10'),
(20279, 1681, 90, '0'),
(20280, 1681, 91, '1'),
(20281, 1681, 92, '15'),
(20282, 1681, 93, '0'),
(20283, 1681, 94, '10'),
(20284, 1681, 95, '10'),
(20285, 1681, 96, '3'),
(20286, 1681, 97, '3'),
(20287, 1681, 98, '4'),
(20288, 1681, 99, '4'),
(20289, 1681, 100, '2'),
(20290, 1681, 101, '4'),
(20291, 1681, 102, '0'),
(20292, 1681, 103, '3'),
(20293, 1681, 105, '3'),
(20294, 1681, 106, '12'),
(20295, 1681, 118, '2'),
(20296, 1681, 119, '1'),
(20297, 1681, 120, '0'),
(20298, 1681, 139, '0'),
(20299, 1681, 140, '0'),
(20300, 1681, 141, '0'),
(20301, 1681, 147, '0'),
(20302, 1681, 149, '0'),
(20303, 1681, 151, '0'),
(20304, 1681, 153, '0'),
(20305, 1681, 155, '0.05'),
(20306, 1681, 157, '0'),
(20307, 1681, 160, '0'),
(20308, 1681, 164, '0'),
(20309, 1681, 166, '0'),
(20310, 1681, 169, '0.73'),
(20311, 1681, 171, '0.73'),
(20312, 1681, 175, '0'),
(20313, 1681, 177, '0'),
(20314, 1681, 179, '0'),
(20315, 1681, 181, '0'),
(20316, 1681, 183, '0'),
(20317, 1681, 185, '0'),
(20318, 1681, 187, '0'),
(20319, 1681, 189, '0'),
(20320, 1681, 191, '0'),
(20321, 1681, 193, '0'),
(20322, 1681, 195, '0'),
(20323, 1681, 197, '0'),
(20324, 1681, 199, '0'),
(20325, 1681, 201, '0'),
(20326, 1681, 203, '0'),
(20327, 1681, 205, '0'),
(20328, 1681, 207, '0'),
(20329, 1681, 209, '0'),
(20330, 1681, 211, '0'),
(20331, 1681, 213, '0.22'),
(20332, 1681, 215, '0.22'),
(20333, 1681, 217, '0'),
(20334, 1681, 219, '0'),
(20335, 1681, 221, '0'),
(20336, 1681, 223, '0'),
(20337, 1681, 233, '0'),
(20338, 1681, 237, '0'),
(20339, 1681, 239, '0'),
(20340, 1681, 241, '0'),
(20341, 1681, 243, '0'),
(20342, 1681, 246, '0'),
(20343, 1681, 248, '0'),
(20344, 1681, 250, '0'),
(20345, 1681, 257, '0'),
(20346, 1681, 259, '0'),
(20347, 1681, 263, '0'),
(20348, 1681, 266, '0'),
(20349, 1681, 268, '0'),
(20350, 1681, 270, '0'),
(20351, 1681, 272, '0'),
(20352, 1681, 274, '0'),
(20353, 1681, 276, '0'),
(20354, 1681, 278, '0'),
(20355, 1681, 302, '0'),
(20356, 1681, 304, '0'),
(20357, 1681, 306, '0'),
(20358, 1681, 308, '0'),
(20359, 1681, 310, '0'),
(20360, 1681, 312, '0'),
(20361, 1681, 314, '0'),
(20362, 1681, 316, '0'),
(20363, 1681, 318, '0'),
(20364, 1681, 385, '2'),
(20365, 1681, 392, '0'),
(20366, 1681, 394, '0'),
(20367, 1681, 396, '0'),
(20368, 1681, 398, '0'),
(20369, 1681, 400, '0'),
(20370, 1681, 402, '0'),
(20371, 1681, 404, '0'),
(20372, 1681, 406, '0'),
(20373, 1681, 408, '0'),
(20374, 1681, 410, '0'),
(20375, 1681, 412, '0'),
(20376, 1681, 414, '0'),
(20377, 1681, 416, '0'),
(20378, 1681, 418, '0'),
(20379, 1681, 420, '0'),
(20380, 1681, 422, '0'),
(20381, 1681, 424, '0'),
(20382, 1681, 426, '0'),
(20383, 1681, 428, '0'),
(20384, 1681, 430, '0'),
(20385, 1681, 432, '0'),
(20386, 1681, 434, '0'),
(20387, 1681, 436, '0'),
(20388, 1681, 438, '0'),
(20389, 1681, 440, '0'),
(20390, 1681, 442, '0'),
(20391, 1681, 444, '0'),
(20392, 1681, 446, '0'),
(20393, 1681, 449, '0'),
(20394, 1681, 451, '0'),
(20395, 1681, 453, '0'),
(20396, 1681, 455, '0'),
(20397, 1681, 457, '0'),
(20398, 1681, 459, '0'),
(20399, 1681, 461, '0'),
(20400, 1681, 463, '0'),
(20401, 1681, 465, '0'),
(20402, 1681, 467, '0'),
(20403, 1681, 469, '0'),
(20404, 1681, 471, '0'),
(20405, 1681, 474, '0'),
(20406, 1681, 476, '0'),
(20407, 1681, 478, '0'),
(20408, 1681, 480, '0'),
(20409, 1681, 482, '0'),
(20410, 1681, 484, '0'),
(20411, 1681, 486, '0'),
(20412, 1681, 488, '0'),
(20413, 1681, 490, '0'),
(20414, 1681, 492, '0'),
(20415, 1681, 494, '0'),
(20416, 1681, 496, '0'),
(20417, 1681, 498, '0'),
(20418, 1681, 502, '0'),
(20419, 1681, 504, '0'),
(20420, 1681, 506, '0'),
(20421, 1681, 508, '0'),
(20422, 1681, 510, '0'),
(20423, 1681, 512, '0'),
(20424, 1681, 514, '0'),
(20425, 1681, 516, '0'),
(20426, 1681, 518, '0'),
(20427, 1681, 520, '0'),
(20428, 1681, 522, '1'),
(20429, 1681, 526, '1'),
(20430, 1681, 527, '0.47'),
(20431, 1681, 529, '29.18'),
(20432, 1681, 530, '29.18'),
(20433, 1681, 531, '29.18'),
(20434, 1681, 533, '0.85'),
(20435, 1681, 534, '22.85'),
(20436, 1681, 535, '27.72'),
(20437, 1681, 537, '0.58'),
(20438, 1681, 538, '0.25'),
(20439, 1681, 539, '0.58'),
(20440, 1681, 541, '0'),
(20441, 1681, 542, '0'),
(20442, 1681, 543, '1'),
(20443, 1681, 544, '0'),
(20444, 1681, 545, '0'),
(20445, 1681, 548, '0.22'),
(20446, 1681, 549, '0'),
(20447, 1681, 551, '1'),
(20448, 1681, 552, '0.96'),
(20449, 1681, 553, '0.11'),
(20450, 1681, 554, '0.16'),
(20451, 1681, 556, '1.68'),
(20452, 1681, 557, '1.9'),
(20453, 1681, 558, '1.93'),
(20454, 1681, 559, '0'),
(20455, 1681, 560, '0.32'),
(20456, 1681, 561, '0.11'),
(20457, 1681, 562, '0.24'),
(20458, 1681, 563, '0.09'),
(20459, 1681, 564, '0'),
(20460, 1681, 565, '1.49'),
(20461, 1681, 566, '-0'),
(20462, 1681, 568, '-0'),
(20463, 1681, 569, '-0.01'),
(20464, 1681, 570, '0.96'),
(20465, 1681, 571, '-1'),
(20466, 1681, 572, '0.85'),
(20467, 1681, 573, '-0.06'),
(20468, 1681, 574, '0'),
(20469, 1681, 575, '-0.02'),
(20470, 1681, 576, '0'),
(20471, 1681, 577, '1.93'),
(20472, 1681, 578, '-1.96'),
(20473, 1681, 580, '1.7'),
(20474, 1681, 581, '1.93'),
(20475, 1681, 582, '2'),
(20476, 1681, 583, '0'),
(20477, 1681, 584, '0.3'),
(20478, 1681, 585, '0.11'),
(20479, 1681, 586, '0.16'),
(20480, 1681, 587, '0.08'),
(20481, 1681, 588, '0'),
(20482, 1681, 589, '1.49'),
(20483, 1681, 590, '-0'),
(20484, 1681, 592, '0.21'),
(20485, 1681, 593, '0.24'),
(20486, 1681, 594, '0.25'),
(20487, 1681, 595, '0'),
(20488, 1681, 596, '0'),
(20489, 1681, 597, '0.01'),
(20490, 1681, 598, '0.22'),
(20491, 1681, 599, '0.01'),
(20492, 1681, 600, '0'),
(20493, 1681, 601, '0.06'),
(20494, 1681, 602, '0'),
(20495, 1681, 604, '6.66'),
(20496, 1681, 605, '6.78'),
(20497, 1681, 606, '16'),
(20498, 1681, 607, '0'),
(20499, 1681, 608, '22.49'),
(20500, 1681, 609, '-0.88'),
(20501, 1681, 610, '-0.12'),
(20502, 1681, 611, '-0.5'),
(20503, 1681, 612, '0'),
(20504, 1681, 613, '11.84'),
(20505, 1681, 614, '-12.85'),
(20506, 1681, 616, '7.92'),
(20507, 1681, 617, '8.06'),
(20508, 1681, 618, '16'),
(20509, 1681, 619, '0'),
(20510, 1681, 620, '16.68'),
(20511, 1681, 621, '-0.45'),
(20512, 1681, 622, '-0.18'),
(20513, 1681, 623, '-0.35'),
(20514, 1681, 624, '0'),
(20515, 1681, 625, '10.48'),
(20516, 1681, 626, '-11.52'),
(20517, 1681, 628, '1'),
(20518, 1681, 629, '1'),
(20519, 1681, 630, '1'),
(20520, 1681, 631, '0'),
(20521, 1681, 632, '0'),
(20522, 1681, 633, '0'),
(20523, 1681, 634, '0'),
(20524, 1681, 635, '0'),
(20525, 1681, 636, '0'),
(20526, 1681, 637, '0'),
(20527, 1681, 638, '0'),
(20528, 1681, 640, '3.35'),
(20529, 1681, 641, '3.81'),
(20530, 1681, 642, '4'),
(20531, 1681, 643, '0'),
(20532, 1681, 644, '1.13'),
(20533, 1681, 645, '0.22'),
(20534, 1681, 646, '0.22'),
(20535, 1681, 647, '0.17'),
(20536, 1681, 648, '0'),
(20537, 1681, 649, '1'),
(20538, 1681, 650, '0'),
(20539, 1681, 652, '0'),
(20540, 1681, 653, '0'),
(20541, 1681, 654, '0'),
(20542, 1681, 655, '0'),
(20543, 1681, 656, '0'),
(20544, 1681, 657, '0'),
(20545, 1681, 658, '0'),
(20546, 1681, 659, '0'),
(20547, 1681, 660, '0'),
(20548, 1681, 661, '0'),
(20549, 1681, 662, '0'),
(20550, 1681, 777, '3366.73'),
(20551, 1681, 778, '473921.08'),
(20552, 1684, 1, '1'),
(20553, 1684, 2, '1'),
(20554, 1684, 3, '1'),
(20555, 1684, 4, '1'),
(20556, 1684, 6, '1'),
(20557, 1684, 7, '1'),
(20558, 1684, 12, '1'),
(20559, 1684, 16, '1'),
(20560, 1684, 18, '1'),
(20561, 1684, 19, '1'),
(20562, 1684, 23, '1'),
(20563, 1684, 31, '1'),
(20564, 1684, 32, '1'),
(20565, 1684, 33, '1'),
(20566, 1684, 76, '1'),
(20567, 1684, 77, '1'),
(20568, 1684, 78, '1'),
(20569, 1684, 104, '1'),
(20570, 1684, 107, '1'),
(20571, 1684, 108, '1'),
(20572, 1684, 121, '1'),
(20573, 1684, 131, '1'),
(20574, 1684, 133, '1'),
(20575, 1684, 142, '1'),
(20576, 1684, 143, '1'),
(20577, 1684, 144, '1'),
(20578, 1684, 167, '1'),
(20579, 1684, 168, '1'),
(20580, 1684, 170, '1'),
(20581, 1684, 208, '1'),
(20582, 1684, 320, '1'),
(20583, 1684, 332, '1'),
(20584, 1684, 333, '1'),
(20585, 1684, 338, '1'),
(20586, 1684, 344, '1'),
(20587, 1684, 352, '1'),
(20588, 1684, 353, '1'),
(20589, 1684, 355, '1'),
(20590, 1684, 384, '1'),
(20591, 1684, 387, '1'),
(20592, 1684, 389, '1'),
(20593, 1684, 505, '1'),
(20594, 1684, 663, '1'),
(20595, 1684, 664, '1'),
(20596, 1684, 665, '1'),
(20597, 1684, 667, '1'),
(20598, 1684, 681, '1'),
(20599, 1684, 682, '1'),
(20600, 1684, 687, '1'),
(20601, 1684, 691, '1'),
(20602, 1684, 693, '1'),
(20603, 1684, 700, '1'),
(20604, 1684, 702, '1'),
(20605, 1684, 704, '1'),
(20606, 1684, 705, '1'),
(20607, 1684, 706, '1'),
(20608, 1684, 707, '1'),
(20609, 1684, 721, '1'),
(20610, 1684, 722, '1'),
(20611, 1684, 741, '1'),
(20612, 1684, 747, '1'),
(20613, 1684, 771, '1'),
(20614, 1684, 774, '1'),
(20615, 1684, 20, '2'),
(20616, 1684, 80, '10'),
(20617, 1684, 81, '3'),
(20618, 1684, 82, '4'),
(20619, 1684, 83, '4'),
(20620, 1684, 84, '3'),
(20621, 1684, 85, '3'),
(20622, 1684, 86, '0'),
(20623, 1684, 87, '3'),
(20624, 1684, 88, '0'),
(20625, 1684, 89, '10'),
(20626, 1684, 90, '0'),
(20627, 1684, 91, '1'),
(20628, 1684, 92, '15'),
(20629, 1684, 93, '0'),
(20630, 1684, 94, '10'),
(20631, 1684, 95, '10'),
(20632, 1684, 96, '3'),
(20633, 1684, 97, '3'),
(20634, 1684, 98, '4'),
(20635, 1684, 99, '4'),
(20636, 1684, 100, '2'),
(20637, 1684, 101, '4'),
(20638, 1684, 102, '0'),
(20639, 1684, 103, '3'),
(20640, 1684, 105, '3'),
(20641, 1684, 106, '12'),
(20642, 1684, 118, '2'),
(20643, 1684, 119, '1'),
(20644, 1684, 120, '0'),
(20645, 1684, 139, '0'),
(20646, 1684, 140, '0'),
(20647, 1684, 141, '0'),
(20648, 1684, 147, '0'),
(20649, 1684, 149, '0'),
(20650, 1684, 151, '0'),
(20651, 1684, 153, '0'),
(20652, 1684, 155, '0.08'),
(20653, 1684, 157, '0'),
(20654, 1684, 160, '0'),
(20655, 1684, 164, '0'),
(20656, 1684, 166, '0'),
(20657, 1684, 169, '0.62'),
(20658, 1684, 171, '0.62'),
(20659, 1684, 175, '0'),
(20660, 1684, 177, '0'),
(20661, 1684, 179, '0'),
(20662, 1684, 181, '0'),
(20663, 1684, 183, '0'),
(20664, 1684, 185, '0'),
(20665, 1684, 187, '0'),
(20666, 1684, 189, '0'),
(20667, 1684, 191, '0'),
(20668, 1684, 193, '0'),
(20669, 1684, 195, '0'),
(20670, 1684, 197, '0'),
(20671, 1684, 199, '0'),
(20672, 1684, 201, '0'),
(20673, 1684, 203, '0'),
(20674, 1684, 205, '0'),
(20675, 1684, 207, '0'),
(20676, 1684, 209, '0'),
(20677, 1684, 211, '0'),
(20678, 1684, 213, '0.3'),
(20679, 1684, 215, '0.3'),
(20680, 1684, 217, '0'),
(20681, 1684, 219, '0'),
(20682, 1684, 221, '0'),
(20683, 1684, 223, '0'),
(20684, 1684, 233, '0'),
(20685, 1684, 237, '0'),
(20686, 1684, 239, '0'),
(20687, 1684, 241, '0'),
(20688, 1684, 243, '0'),
(20689, 1684, 246, '0'),
(20690, 1684, 248, '0'),
(20691, 1684, 250, '0'),
(20692, 1684, 257, '0'),
(20693, 1684, 259, '0'),
(20694, 1684, 263, '0'),
(20695, 1684, 266, '0'),
(20696, 1684, 268, '0'),
(20697, 1684, 270, '0'),
(20698, 1684, 272, '0'),
(20699, 1684, 274, '0'),
(20700, 1684, 276, '0'),
(20701, 1684, 278, '0'),
(20702, 1684, 302, '0'),
(20703, 1684, 304, '0'),
(20704, 1684, 306, '0'),
(20705, 1684, 308, '0'),
(20706, 1684, 310, '0'),
(20707, 1684, 312, '0'),
(20708, 1684, 314, '0'),
(20709, 1684, 316, '0'),
(20710, 1684, 318, '0'),
(20711, 1684, 385, '2'),
(20712, 1684, 392, '0'),
(20713, 1684, 394, '0'),
(20714, 1684, 396, '0'),
(20715, 1684, 398, '0'),
(20716, 1684, 400, '0'),
(20717, 1684, 402, '0'),
(20718, 1684, 404, '0'),
(20719, 1684, 406, '0'),
(20720, 1684, 408, '0'),
(20721, 1684, 410, '0'),
(20722, 1684, 412, '0'),
(20723, 1684, 414, '0'),
(20724, 1684, 416, '0'),
(20725, 1684, 418, '0'),
(20726, 1684, 420, '0'),
(20727, 1684, 422, '0'),
(20728, 1684, 424, '0'),
(20729, 1684, 426, '0'),
(20730, 1684, 428, '0'),
(20731, 1684, 430, '0'),
(20732, 1684, 432, '0'),
(20733, 1684, 434, '0'),
(20734, 1684, 436, '0'),
(20735, 1684, 438, '0'),
(20736, 1684, 440, '0'),
(20737, 1684, 442, '0'),
(20738, 1684, 444, '0'),
(20739, 1684, 446, '0'),
(20740, 1684, 449, '0'),
(20741, 1684, 451, '0'),
(20742, 1684, 453, '0'),
(20743, 1684, 455, '0'),
(20744, 1684, 457, '0'),
(20745, 1684, 459, '0'),
(20746, 1684, 461, '0'),
(20747, 1684, 463, '0'),
(20748, 1684, 465, '0'),
(20749, 1684, 467, '0'),
(20750, 1684, 469, '0'),
(20751, 1684, 471, '0'),
(20752, 1684, 474, '0'),
(20753, 1684, 476, '0'),
(20754, 1684, 478, '0'),
(20755, 1684, 480, '0'),
(20756, 1684, 482, '0'),
(20757, 1684, 484, '0'),
(20758, 1684, 486, '0'),
(20759, 1684, 488, '0'),
(20760, 1684, 490, '0'),
(20761, 1684, 492, '0'),
(20762, 1684, 494, '0'),
(20763, 1684, 496, '0'),
(20764, 1684, 498, '0'),
(20765, 1684, 502, '0'),
(20766, 1684, 504, '0'),
(20767, 1684, 506, '0'),
(20768, 1684, 508, '0'),
(20769, 1684, 510, '0'),
(20770, 1684, 512, '0'),
(20771, 1684, 514, '0'),
(20772, 1684, 516, '0'),
(20773, 1684, 518, '0'),
(20774, 1684, 520, '0'),
(20775, 1684, 522, '0.98'),
(20776, 1684, 526, '1'),
(20777, 1684, 527, '0.28'),
(20778, 1684, 529, '35.76'),
(20779, 1684, 530, '35.76'),
(20780, 1684, 531, '35.76'),
(20781, 1684, 533, '0.79'),
(20782, 1684, 534, '26.99'),
(20783, 1684, 535, '36.39'),
(20784, 1684, 537, '0.48'),
(20785, 1684, 538, '0.21'),
(20786, 1684, 539, '0.48'),
(20787, 1684, 541, '0.02'),
(20788, 1684, 542, '0.04'),
(20789, 1684, 543, '1'),
(20790, 1684, 544, '0'),
(20791, 1684, 545, '0'),
(20792, 1684, 548, '0.22'),
(20793, 1684, 549, '0'),
(20794, 1684, 551, '0.98'),
(20795, 1684, 552, '0.95'),
(20796, 1684, 553, '0.15'),
(20797, 1684, 554, '0.2'),
(20798, 1684, 556, '1.54'),
(20799, 1684, 557, '1.8'),
(20800, 1684, 558, '1.89'),
(20801, 1684, 559, '0'),
(20802, 1684, 560, '0.4'),
(20803, 1684, 561, '0.16'),
(20804, 1684, 562, '0.34'),
(20805, 1684, 563, '0.15'),
(20806, 1684, 564, '0'),
(20807, 1684, 565, '1.45'),
(20808, 1684, 566, '-0'),
(20809, 1684, 568, '-0.01'),
(20810, 1684, 569, '-0.02'),
(20811, 1684, 570, '0.96'),
(20812, 1684, 571, '-1'),
(20813, 1684, 572, '0.81'),
(20814, 1684, 573, '-0.08'),
(20815, 1684, 574, '-0'),
(20816, 1684, 575, '-0.04'),
(20817, 1684, 576, '0'),
(20818, 1684, 577, '1.93'),
(20819, 1684, 578, '-1.96'),
(20820, 1684, 580, '1.62'),
(20821, 1684, 581, '1.93'),
(20822, 1684, 582, '2'),
(20823, 1684, 583, '0'),
(20824, 1684, 584, '0.38'),
(20825, 1684, 585, '0.15'),
(20826, 1684, 586, '0.23'),
(20827, 1684, 587, '0.13'),
(20828, 1684, 588, '0'),
(20829, 1684, 589, '1.48'),
(20830, 1684, 590, '-0'),
(20831, 1684, 592, '0.16'),
(20832, 1684, 593, '0.18'),
(20833, 1684, 594, '0.2'),
(20834, 1684, 595, '0'),
(20835, 1684, 596, '0'),
(20836, 1684, 597, '0.02'),
(20837, 1684, 598, '0.3'),
(20838, 1684, 599, '0.01'),
(20839, 1684, 600, '0'),
(20840, 1684, 601, '0.05'),
(20841, 1684, 602, '0'),
(20842, 1684, 604, '8.05'),
(20843, 1684, 605, '8.28'),
(20844, 1684, 606, '20'),
(20845, 1684, 607, '0'),
(20846, 1684, 608, '47.36'),
(20847, 1684, 609, '-1.61'),
(20848, 1684, 610, '-0.17'),
(20849, 1684, 611, '-1.13'),
(20850, 1684, 612, '0'),
(20851, 1684, 613, '15.94'),
(20852, 1684, 614, '-16.94'),
(20853, 1684, 616, '10.8'),
(20854, 1684, 617, '11.41'),
(20855, 1684, 618, '20'),
(20856, 1684, 619, '0'),
(20857, 1684, 620, '27.72'),
(20858, 1684, 621, '-0.99'),
(20859, 1684, 622, '-0.33'),
(20860, 1684, 623, '-0.8'),
(20861, 1684, 624, '0'),
(20862, 1684, 625, '12.15'),
(20863, 1684, 626, '-13.15'),
(20864, 1684, 628, '1'),
(20865, 1684, 629, '1'),
(20866, 1684, 630, '1'),
(20867, 1684, 631, '0'),
(20868, 1684, 632, '0'),
(20869, 1684, 633, '0'),
(20870, 1684, 634, '0'),
(20871, 1684, 635, '0'),
(20872, 1684, 636, '0'),
(20873, 1684, 637, '0'),
(20874, 1684, 638, '0'),
(20875, 1684, 640, '3.12'),
(20876, 1684, 641, '3.65'),
(20877, 1684, 642, '4'),
(20878, 1684, 643, '0'),
(20879, 1684, 644, '1.28'),
(20880, 1684, 645, '0.3'),
(20881, 1684, 646, '0.3'),
(20882, 1684, 647, '0.27'),
(20883, 1684, 648, '0'),
(20884, 1684, 649, '1'),
(20885, 1684, 650, '0'),
(20886, 1684, 652, '0'),
(20887, 1684, 653, '0'),
(20888, 1684, 654, '0'),
(20889, 1684, 655, '0'),
(20890, 1684, 656, '0'),
(20891, 1684, 657, '0'),
(20892, 1684, 658, '0'),
(20893, 1684, 659, '0'),
(20894, 1684, 660, '0'),
(20895, 1684, 661, '0'),
(20896, 1684, 662, '0'),
(20897, 1684, 777, '2758.85'),
(20898, 1684, 778, '503792.64'),
(20899, 1679, 1, '1'),
(20900, 1679, 2, '1'),
(20901, 1679, 3, '1'),
(20902, 1679, 4, '1'),
(20903, 1679, 6, '1'),
(20904, 1679, 7, '1'),
(20905, 1679, 12, '1'),
(20906, 1679, 16, '1'),
(20907, 1679, 18, '1'),
(20908, 1679, 19, '1'),
(20909, 1679, 23, '1'),
(20910, 1679, 31, '1'),
(20911, 1679, 32, '1'),
(20912, 1679, 33, '1'),
(20913, 1679, 76, '1'),
(20914, 1679, 77, '1'),
(20915, 1679, 78, '1'),
(20916, 1679, 104, '1'),
(20917, 1679, 107, '1'),
(20918, 1679, 108, '1'),
(20919, 1679, 121, '1'),
(20920, 1679, 131, '1'),
(20921, 1679, 133, '1'),
(20922, 1679, 142, '1'),
(20923, 1679, 143, '1'),
(20924, 1679, 144, '1'),
(20925, 1679, 167, '1'),
(20926, 1679, 168, '1'),
(20927, 1679, 170, '1'),
(20928, 1679, 208, '1'),
(20929, 1679, 320, '1'),
(20930, 1679, 332, '1'),
(20931, 1679, 333, '1'),
(20932, 1679, 338, '1'),
(20933, 1679, 344, '1'),
(20934, 1679, 352, '1'),
(20935, 1679, 353, '1'),
(20936, 1679, 355, '1'),
(20937, 1679, 384, '1'),
(20938, 1679, 387, '1'),
(20939, 1679, 389, '1'),
(20940, 1679, 505, '1'),
(20941, 1679, 663, '1'),
(20942, 1679, 664, '1'),
(20943, 1679, 665, '1'),
(20944, 1679, 667, '1'),
(20945, 1679, 681, '1'),
(20946, 1679, 682, '1'),
(20947, 1679, 687, '1'),
(20948, 1679, 691, '1'),
(20949, 1679, 693, '1'),
(20950, 1679, 700, '1'),
(20951, 1679, 702, '1'),
(20952, 1679, 704, '1'),
(20953, 1679, 705, '1'),
(20954, 1679, 706, '1'),
(20955, 1679, 707, '1'),
(20956, 1679, 721, '1'),
(20957, 1679, 722, '1'),
(20958, 1679, 741, '1'),
(20959, 1679, 747, '1'),
(20960, 1679, 771, '1'),
(20961, 1679, 774, '1'),
(20962, 1679, 20, '2'),
(20963, 1679, 80, '10'),
(20964, 1679, 81, '3'),
(20965, 1679, 82, '4'),
(20966, 1679, 83, '4'),
(20967, 1679, 84, '3'),
(20968, 1679, 85, '3'),
(20969, 1679, 86, '0'),
(20970, 1679, 87, '3'),
(20971, 1679, 88, '0'),
(20972, 1679, 89, '10'),
(20973, 1679, 90, '0'),
(20974, 1679, 91, '1'),
(20975, 1679, 92, '15'),
(20976, 1679, 93, '0'),
(20977, 1679, 94, '10'),
(20978, 1679, 95, '10'),
(20979, 1679, 96, '3'),
(20980, 1679, 97, '3'),
(20981, 1679, 98, '4'),
(20982, 1679, 99, '4'),
(20983, 1679, 100, '2'),
(20984, 1679, 101, '4'),
(20985, 1679, 102, '0'),
(20986, 1679, 103, '3'),
(20987, 1679, 105, '3'),
(20988, 1679, 106, '12'),
(20989, 1679, 118, '2'),
(20990, 1679, 119, '1'),
(20991, 1679, 120, '0'),
(20992, 1679, 139, '0'),
(20993, 1679, 140, '0'),
(20994, 1679, 141, '0'),
(20995, 1679, 147, '0'),
(20996, 1679, 149, '0'),
(20997, 1679, 151, '0'),
(20998, 1679, 153, '0'),
(20999, 1679, 155, '0.08'),
(21000, 1679, 157, '0'),
(21001, 1679, 160, '0'),
(21002, 1679, 164, '0'),
(21003, 1679, 166, '0'),
(21004, 1679, 169, '0.61'),
(21005, 1679, 171, '0.61'),
(21006, 1679, 175, '0'),
(21007, 1679, 177, '0'),
(21008, 1679, 179, '0'),
(21009, 1679, 181, '0'),
(21010, 1679, 183, '0'),
(21011, 1679, 185, '0'),
(21012, 1679, 187, '0'),
(21013, 1679, 189, '0'),
(21014, 1679, 191, '0'),
(21015, 1679, 193, '0'),
(21016, 1679, 195, '0'),
(21017, 1679, 197, '0'),
(21018, 1679, 199, '0'),
(21019, 1679, 201, '0'),
(21020, 1679, 203, '0'),
(21021, 1679, 205, '0'),
(21022, 1679, 207, '0'),
(21023, 1679, 209, '0'),
(21024, 1679, 211, '0'),
(21025, 1679, 213, '0.31'),
(21026, 1679, 215, '0.31'),
(21027, 1679, 217, '0'),
(21028, 1679, 219, '0'),
(21029, 1679, 221, '0'),
(21030, 1679, 223, '0'),
(21031, 1679, 233, '0'),
(21032, 1679, 237, '0'),
(21033, 1679, 239, '0'),
(21034, 1679, 241, '0'),
(21035, 1679, 243, '0'),
(21036, 1679, 246, '0'),
(21037, 1679, 248, '0'),
(21038, 1679, 250, '0'),
(21039, 1679, 257, '0'),
(21040, 1679, 259, '0'),
(21041, 1679, 263, '0'),
(21042, 1679, 266, '0'),
(21043, 1679, 268, '0'),
(21044, 1679, 270, '0'),
(21045, 1679, 272, '0'),
(21046, 1679, 274, '0'),
(21047, 1679, 276, '0'),
(21048, 1679, 278, '0'),
(21049, 1679, 302, '0'),
(21050, 1679, 304, '0'),
(21051, 1679, 306, '0'),
(21052, 1679, 308, '0'),
(21053, 1679, 310, '0'),
(21054, 1679, 312, '0'),
(21055, 1679, 314, '0'),
(21056, 1679, 316, '0'),
(21057, 1679, 318, '0'),
(21058, 1679, 385, '2'),
(21059, 1679, 392, '0'),
(21060, 1679, 394, '0'),
(21061, 1679, 396, '0'),
(21062, 1679, 398, '0'),
(21063, 1679, 400, '0'),
(21064, 1679, 402, '0'),
(21065, 1679, 404, '0'),
(21066, 1679, 406, '0'),
(21067, 1679, 408, '0'),
(21068, 1679, 410, '0'),
(21069, 1679, 412, '0'),
(21070, 1679, 414, '0'),
(21071, 1679, 416, '0'),
(21072, 1679, 418, '0'),
(21073, 1679, 420, '0'),
(21074, 1679, 422, '0'),
(21075, 1679, 424, '0'),
(21076, 1679, 426, '0'),
(21077, 1679, 428, '0'),
(21078, 1679, 430, '0'),
(21079, 1679, 432, '0'),
(21080, 1679, 434, '0'),
(21081, 1679, 436, '0'),
(21082, 1679, 438, '0'),
(21083, 1679, 440, '0'),
(21084, 1679, 442, '0'),
(21085, 1679, 444, '0'),
(21086, 1679, 446, '0'),
(21087, 1679, 449, '0'),
(21088, 1679, 451, '0'),
(21089, 1679, 453, '0'),
(21090, 1679, 455, '0'),
(21091, 1679, 457, '0'),
(21092, 1679, 459, '0'),
(21093, 1679, 461, '0'),
(21094, 1679, 463, '0'),
(21095, 1679, 465, '0'),
(21096, 1679, 467, '0'),
(21097, 1679, 469, '0'),
(21098, 1679, 471, '0'),
(21099, 1679, 474, '0'),
(21100, 1679, 476, '0'),
(21101, 1679, 478, '0'),
(21102, 1679, 480, '0'),
(21103, 1679, 482, '0'),
(21104, 1679, 484, '0'),
(21105, 1679, 486, '0'),
(21106, 1679, 488, '0'),
(21107, 1679, 490, '0'),
(21108, 1679, 492, '0'),
(21109, 1679, 494, '0'),
(21110, 1679, 496, '0'),
(21111, 1679, 498, '0'),
(21112, 1679, 502, '0'),
(21113, 1679, 504, '0'),
(21114, 1679, 506, '0'),
(21115, 1679, 508, '0'),
(21116, 1679, 510, '0'),
(21117, 1679, 512, '0'),
(21118, 1679, 514, '0'),
(21119, 1679, 516, '0'),
(21120, 1679, 518, '0'),
(21121, 1679, 520, '0'),
(21122, 1679, 522, '1'),
(21123, 1679, 526, '1'),
(21124, 1679, 527, '0.21'),
(21125, 1679, 529, '19.64'),
(21126, 1679, 530, '19.64'),
(21127, 1679, 531, '19.64'),
(21128, 1679, 533, '0.8'),
(21129, 1679, 534, '13.75'),
(21130, 1679, 535, '15.56'),
(21131, 1679, 537, '0.71'),
(21132, 1679, 538, '0.28'),
(21133, 1679, 539, '0.71'),
(21134, 1679, 541, '0'),
(21135, 1679, 542, '0'),
(21136, 1679, 543, '1'),
(21137, 1679, 544, '0'),
(21138, 1679, 545, '0'),
(21139, 1679, 548, '0.21'),
(21140, 1679, 549, '0'),
(21141, 1679, 551, '1'),
(21142, 1679, 552, '0.96'),
(21143, 1679, 553, '0.16'),
(21144, 1679, 554, '0.22'),
(21145, 1679, 556, '1.57'),
(21146, 1679, 557, '1.88'),
(21147, 1679, 558, '1.93'),
(21148, 1679, 559, '0'),
(21149, 1679, 560, '0.43'),
(21150, 1679, 561, '0.17'),
(21151, 1679, 562, '0.34'),
(21152, 1679, 563, '0.15'),
(21153, 1679, 564, '0'),
(21154, 1679, 565, '1.5'),
(21155, 1679, 566, '-0'),
(21156, 1679, 568, '-0'),
(21157, 1679, 569, '-0.01'),
(21158, 1679, 570, '0.96'),
(21159, 1679, 571, '-1'),
(21160, 1679, 572, '0.81'),
(21161, 1679, 573, '-0.09'),
(21162, 1679, 574, '0'),
(21163, 1679, 575, '-0.04'),
(21164, 1679, 576, '0'),
(21165, 1679, 577, '1.93'),
(21166, 1679, 578, '-1.96'),
(21167, 1679, 580, '1.61'),
(21168, 1679, 581, '1.93'),
(21169, 1679, 582, '2'),
(21170, 1679, 583, '0'),
(21171, 1679, 584, '0.41'),
(21172, 1679, 585, '0.15'),
(21173, 1679, 586, '0.23'),
(21174, 1679, 587, '0.13'),
(21175, 1679, 588, '0'),
(21176, 1679, 589, '1.5'),
(21177, 1679, 590, '-0'),
(21178, 1679, 592, '0.31'),
(21179, 1679, 593, '0.37'),
(21180, 1679, 594, '0.4'),
(21181, 1679, 595, '0'),
(21182, 1679, 596, '0.01'),
(21183, 1679, 597, '0.03'),
(21184, 1679, 598, '0.31'),
(21185, 1679, 599, '0.03'),
(21186, 1679, 600, '0'),
(21187, 1679, 601, '0.1'),
(21188, 1679, 602, '0'),
(21189, 1679, 604, '5.21'),
(21190, 1679, 605, '6.12'),
(21191, 1679, 606, '10'),
(21192, 1679, 607, '0'),
(21193, 1679, 608, '10.36'),
(21194, 1679, 609, '-0.77'),
(21195, 1679, 610, '-0.18'),
(21196, 1679, 611, '-0.43'),
(21197, 1679, 612, '0'),
(21198, 1679, 613, '7.4'),
(21199, 1679, 614, '-8.09'),
(21200, 1679, 616, '6.41'),
(21201, 1679, 617, '7.19'),
(21202, 1679, 618, '10'),
(21203, 1679, 619, '0'),
(21204, 1679, 620, '6.39'),
(21205, 1679, 621, '-0.23'),
(21206, 1679, 622, '-0.22'),
(21207, 1679, 623, '-0.26'),
(21208, 1679, 624, '0'),
(21209, 1679, 625, '5.75'),
(21210, 1679, 626, '-5.69'),
(21211, 1679, 628, '1'),
(21212, 1679, 629, '1'),
(21213, 1679, 630, '1'),
(21214, 1679, 631, '0'),
(21215, 1679, 632, '0'),
(21216, 1679, 633, '0'),
(21217, 1679, 634, '0'),
(21218, 1679, 635, '0'),
(21219, 1679, 636, '0'),
(21220, 1679, 637, '0'),
(21221, 1679, 638, '0'),
(21222, 1679, 640, '3.08'),
(21223, 1679, 641, '3.69'),
(21224, 1679, 642, '4'),
(21225, 1679, 643, '0'),
(21226, 1679, 644, '1.44'),
(21227, 1679, 645, '0.31'),
(21228, 1679, 646, '0.31'),
(21229, 1679, 647, '0.28'),
(21230, 1679, 648, '0'),
(21231, 1679, 649, '1'),
(21232, 1679, 650, '0'),
(21233, 1679, 652, '0'),
(21234, 1679, 653, '0'),
(21235, 1679, 654, '0'),
(21236, 1679, 655, '0'),
(21237, 1679, 656, '0'),
(21238, 1679, 657, '0'),
(21239, 1679, 658, '0'),
(21240, 1679, 659, '0'),
(21241, 1679, 660, '0'),
(21242, 1679, 661, '0'),
(21243, 1679, 662, '0'),
(21244, 1679, 777, '4364.63'),
(21245, 1679, 778, '532087.8'),
(21246, 1682, 1, '1'),
(21247, 1682, 2, '1'),
(21248, 1682, 3, '1'),
(21249, 1682, 4, '1'),
(21250, 1682, 6, '1'),
(21251, 1682, 7, '1'),
(21252, 1682, 12, '1'),
(21253, 1682, 16, '1'),
(21254, 1682, 18, '1'),
(21255, 1682, 19, '1'),
(21256, 1682, 23, '1'),
(21257, 1682, 31, '1'),
(21258, 1682, 32, '1'),
(21259, 1682, 33, '1'),
(21260, 1682, 76, '1'),
(21261, 1682, 77, '1'),
(21262, 1682, 78, '1'),
(21263, 1682, 104, '1'),
(21264, 1682, 107, '1'),
(21265, 1682, 108, '1'),
(21266, 1682, 121, '1'),
(21267, 1682, 131, '1'),
(21268, 1682, 133, '1'),
(21269, 1682, 142, '1'),
(21270, 1682, 143, '1'),
(21271, 1682, 144, '1'),
(21272, 1682, 167, '1'),
(21273, 1682, 168, '1'),
(21274, 1682, 170, '1'),
(21275, 1682, 208, '1'),
(21276, 1682, 320, '1'),
(21277, 1682, 332, '1'),
(21278, 1682, 333, '1'),
(21279, 1682, 338, '1'),
(21280, 1682, 344, '1'),
(21281, 1682, 352, '1'),
(21282, 1682, 353, '1'),
(21283, 1682, 355, '1'),
(21284, 1682, 384, '1'),
(21285, 1682, 387, '1'),
(21286, 1682, 389, '1'),
(21287, 1682, 505, '1'),
(21288, 1682, 663, '1'),
(21289, 1682, 664, '1'),
(21290, 1682, 665, '1'),
(21291, 1682, 667, '1'),
(21292, 1682, 681, '1'),
(21293, 1682, 682, '1'),
(21294, 1682, 687, '1'),
(21295, 1682, 691, '1'),
(21296, 1682, 693, '1'),
(21297, 1682, 700, '1'),
(21298, 1682, 702, '1'),
(21299, 1682, 704, '1'),
(21300, 1682, 705, '1'),
(21301, 1682, 706, '1'),
(21302, 1682, 707, '1'),
(21303, 1682, 721, '1'),
(21304, 1682, 722, '1'),
(21305, 1682, 741, '1'),
(21306, 1682, 747, '1'),
(21307, 1682, 771, '1'),
(21308, 1682, 774, '1'),
(21309, 1682, 20, '2'),
(21310, 1682, 80, '10'),
(21311, 1682, 81, '3'),
(21312, 1682, 82, '4'),
(21313, 1682, 83, '4'),
(21314, 1682, 84, '3'),
(21315, 1682, 85, '3'),
(21316, 1682, 86, '0'),
(21317, 1682, 87, '3'),
(21318, 1682, 88, '0'),
(21319, 1682, 89, '10'),
(21320, 1682, 90, '0'),
(21321, 1682, 91, '1'),
(21322, 1682, 92, '15'),
(21323, 1682, 93, '0'),
(21324, 1682, 94, '10'),
(21325, 1682, 95, '10'),
(21326, 1682, 96, '3'),
(21327, 1682, 97, '3'),
(21328, 1682, 98, '4'),
(21329, 1682, 99, '4'),
(21330, 1682, 100, '2'),
(21331, 1682, 101, '4'),
(21332, 1682, 102, '0'),
(21333, 1682, 103, '3'),
(21334, 1682, 105, '3'),
(21335, 1682, 106, '12'),
(21336, 1682, 118, '2'),
(21337, 1682, 119, '1'),
(21338, 1682, 120, '0'),
(21339, 1682, 139, '0'),
(21340, 1682, 140, '0'),
(21341, 1682, 141, '0'),
(21342, 1682, 147, '0'),
(21343, 1682, 149, '0'),
(21344, 1682, 151, '0'),
(21345, 1682, 153, '0'),
(21346, 1682, 155, '0.08'),
(21347, 1682, 157, '0'),
(21348, 1682, 160, '0'),
(21349, 1682, 164, '0'),
(21350, 1682, 166, '0'),
(21351, 1682, 169, '0.58'),
(21352, 1682, 171, '0.58'),
(21353, 1682, 175, '0'),
(21354, 1682, 177, '0'),
(21355, 1682, 179, '0'),
(21356, 1682, 181, '0'),
(21357, 1682, 183, '0'),
(21358, 1682, 185, '0'),
(21359, 1682, 187, '0'),
(21360, 1682, 189, '0'),
(21361, 1682, 191, '0'),
(21362, 1682, 193, '0'),
(21363, 1682, 195, '0'),
(21364, 1682, 197, '0'),
(21365, 1682, 199, '0'),
(21366, 1682, 201, '0'),
(21367, 1682, 203, '0'),
(21368, 1682, 205, '0'),
(21369, 1682, 207, '0'),
(21370, 1682, 209, '0'),
(21371, 1682, 211, '0'),
(21372, 1682, 213, '0.34'),
(21373, 1682, 215, '0.34'),
(21374, 1682, 217, '0'),
(21375, 1682, 219, '0'),
(21376, 1682, 221, '0'),
(21377, 1682, 223, '0'),
(21378, 1682, 233, '0'),
(21379, 1682, 237, '0'),
(21380, 1682, 239, '0'),
(21381, 1682, 241, '0'),
(21382, 1682, 243, '0'),
(21383, 1682, 246, '0'),
(21384, 1682, 248, '0'),
(21385, 1682, 250, '0'),
(21386, 1682, 257, '0'),
(21387, 1682, 259, '0'),
(21388, 1682, 263, '0'),
(21389, 1682, 266, '0'),
(21390, 1682, 268, '0'),
(21391, 1682, 270, '0'),
(21392, 1682, 272, '0'),
(21393, 1682, 274, '0'),
(21394, 1682, 276, '0'),
(21395, 1682, 278, '0'),
(21396, 1682, 302, '0'),
(21397, 1682, 304, '0'),
(21398, 1682, 306, '0'),
(21399, 1682, 308, '0'),
(21400, 1682, 310, '0'),
(21401, 1682, 312, '0'),
(21402, 1682, 314, '0'),
(21403, 1682, 316, '0'),
(21404, 1682, 318, '0'),
(21405, 1682, 385, '2'),
(21406, 1682, 392, '0'),
(21407, 1682, 394, '0'),
(21408, 1682, 396, '0'),
(21409, 1682, 398, '0'),
(21410, 1682, 400, '0'),
(21411, 1682, 402, '0'),
(21412, 1682, 404, '0'),
(21413, 1682, 406, '0'),
(21414, 1682, 408, '0'),
(21415, 1682, 410, '0'),
(21416, 1682, 412, '0'),
(21417, 1682, 414, '0'),
(21418, 1682, 416, '0'),
(21419, 1682, 418, '0'),
(21420, 1682, 420, '0'),
(21421, 1682, 422, '0'),
(21422, 1682, 424, '0'),
(21423, 1682, 426, '0'),
(21424, 1682, 428, '0'),
(21425, 1682, 430, '0'),
(21426, 1682, 432, '0'),
(21427, 1682, 434, '0'),
(21428, 1682, 436, '0'),
(21429, 1682, 438, '0'),
(21430, 1682, 440, '0'),
(21431, 1682, 442, '0'),
(21432, 1682, 444, '0'),
(21433, 1682, 446, '0'),
(21434, 1682, 449, '0'),
(21435, 1682, 451, '0'),
(21436, 1682, 453, '0'),
(21437, 1682, 455, '0'),
(21438, 1682, 457, '0'),
(21439, 1682, 459, '0'),
(21440, 1682, 461, '0'),
(21441, 1682, 463, '0'),
(21442, 1682, 465, '0'),
(21443, 1682, 467, '0'),
(21444, 1682, 469, '0'),
(21445, 1682, 471, '0'),
(21446, 1682, 474, '0'),
(21447, 1682, 476, '0'),
(21448, 1682, 478, '0'),
(21449, 1682, 480, '0'),
(21450, 1682, 482, '0'),
(21451, 1682, 484, '0'),
(21452, 1682, 486, '0'),
(21453, 1682, 488, '0'),
(21454, 1682, 490, '0'),
(21455, 1682, 492, '0'),
(21456, 1682, 494, '0'),
(21457, 1682, 496, '0'),
(21458, 1682, 498, '0'),
(21459, 1682, 502, '0'),
(21460, 1682, 504, '0'),
(21461, 1682, 506, '0'),
(21462, 1682, 508, '0'),
(21463, 1682, 510, '0'),
(21464, 1682, 512, '0'),
(21465, 1682, 514, '0'),
(21466, 1682, 516, '0'),
(21467, 1682, 518, '0'),
(21468, 1682, 520, '0'),
(21469, 1682, 522, '1'),
(21470, 1682, 526, '1'),
(21471, 1682, 527, '0.11'),
(21472, 1682, 529, '17.14'),
(21473, 1682, 530, '17.14'),
(21474, 1682, 531, '17.14'),
(21475, 1682, 533, '0.76'),
(21476, 1682, 534, '13.08'),
(21477, 1682, 535, '23.54'),
(21478, 1682, 537, '0.54'),
(21479, 1682, 538, '0.23'),
(21480, 1682, 539, '0.54'),
(21481, 1682, 541, '0'),
(21482, 1682, 542, '0'),
(21483, 1682, 543, '1'),
(21484, 1682, 544, '0'),
(21485, 1682, 545, '0'),
(21486, 1682, 548, '0.26'),
(21487, 1682, 549, '0'),
(21488, 1682, 551, '1'),
(21489, 1682, 552, '0.96'),
(21490, 1682, 553, '0.17'),
(21491, 1682, 554, '0.23'),
(21492, 1682, 556, '1.53'),
(21493, 1682, 557, '1.85'),
(21494, 1682, 558, '1.93'),
(21495, 1682, 559, '0'),
(21496, 1682, 560, '0.46'),
(21497, 1682, 561, '0.18'),
(21498, 1682, 562, '0.38'),
(21499, 1682, 563, '0.17'),
(21500, 1682, 564, '0'),
(21501, 1682, 565, '1.5'),
(21502, 1682, 566, '-0'),
(21503, 1682, 568, '-0'),
(21504, 1682, 569, '-0.01'),
(21505, 1682, 570, '0.96'),
(21506, 1682, 571, '-1'),
(21507, 1682, 572, '0.8'),
(21508, 1682, 573, '-0.09'),
(21509, 1682, 574, '0'),
(21510, 1682, 575, '-0.04'),
(21511, 1682, 576, '0'),
(21512, 1682, 577, '1.93'),
(21513, 1682, 578, '-1.96'),
(21514, 1682, 580, '1.58'),
(21515, 1682, 581, '1.93'),
(21516, 1682, 582, '2'),
(21517, 1682, 583, '0'),
(21518, 1682, 584, '0.43'),
(21519, 1682, 585, '0.17'),
(21520, 1682, 586, '0.25'),
(21521, 1682, 587, '0.15'),
(21522, 1682, 588, '0'),
(21523, 1682, 589, '1.5'),
(21524, 1682, 590, '-0'),
(21525, 1682, 592, '0.21'),
(21526, 1682, 593, '0.26'),
(21527, 1682, 594, '0.29'),
(21528, 1682, 595, '0'),
(21529, 1682, 596, '0.01'),
(21530, 1682, 597, '0.02'),
(21531, 1682, 598, '0.34'),
(21532, 1682, 599, '0.02'),
(21533, 1682, 600, '0'),
(21534, 1682, 601, '0.07'),
(21535, 1682, 602, '0'),
(21536, 1682, 604, '6.38'),
(21537, 1682, 605, '6.74'),
(21538, 1682, 606, '14'),
(21539, 1682, 607, '0'),
(21540, 1682, 608, '23.32'),
(21541, 1682, 609, '-1.24'),
(21542, 1682, 610, '-0.19'),
(21543, 1682, 611, '-0.86'),
(21544, 1682, 612, '0'),
(21545, 1682, 613, '9.99'),
(21546, 1682, 614, '-10.99'),
(21547, 1682, 616, '8.44'),
(21548, 1682, 617, '9.46'),
(21549, 1682, 618, '14'),
(21550, 1682, 619, '0'),
(21551, 1682, 620, '13.94'),
(21552, 1682, 621, '-0.82'),
(21553, 1682, 622, '-0.37'),
(21554, 1682, 623, '-0.65'),
(21555, 1682, 624, '0'),
(21556, 1682, 625, '7.72'),
(21557, 1682, 626, '-8.72'),
(21558, 1682, 628, '1'),
(21559, 1682, 629, '1'),
(21560, 1682, 630, '1'),
(21561, 1682, 631, '0'),
(21562, 1682, 632, '0'),
(21563, 1682, 633, '0'),
(21564, 1682, 634, '0'),
(21565, 1682, 635, '0'),
(21566, 1682, 636, '0'),
(21567, 1682, 637, '0'),
(21568, 1682, 638, '0'),
(21569, 1682, 640, '3'),
(21570, 1682, 641, '3.59'),
(21571, 1682, 642, '4'),
(21572, 1682, 643, '0'),
(21573, 1682, 644, '1.48'),
(21574, 1682, 645, '0.34'),
(21575, 1682, 646, '0.34'),
(21576, 1682, 647, '0.31'),
(21577, 1682, 648, '0'),
(21578, 1682, 649, '1'),
(21579, 1682, 650, '0'),
(21580, 1682, 652, '0'),
(21581, 1682, 653, '0'),
(21582, 1682, 654, '0'),
(21583, 1682, 655, '0'),
(21584, 1682, 656, '0'),
(21585, 1682, 657, '0'),
(21586, 1682, 658, '0'),
(21587, 1682, 659, '0'),
(21588, 1682, 660, '0'),
(21589, 1682, 661, '0'),
(21590, 1682, 662, '0'),
(21591, 1682, 777, '2296.18'),
(21592, 1682, 778, '462856.16'),
(21593, 1680, 1, '1'),
(21594, 1680, 2, '1'),
(21595, 1680, 3, '1'),
(21596, 1680, 4, '1'),
(21597, 1680, 6, '1'),
(21598, 1680, 7, '1'),
(21599, 1680, 12, '1'),
(21600, 1680, 16, '1'),
(21601, 1680, 18, '1'),
(21602, 1680, 19, '1'),
(21603, 1680, 23, '1'),
(21604, 1680, 31, '1'),
(21605, 1680, 32, '1'),
(21606, 1680, 33, '1'),
(21607, 1680, 76, '1'),
(21608, 1680, 77, '1'),
(21609, 1680, 78, '1'),
(21610, 1680, 104, '1'),
(21611, 1680, 107, '1'),
(21612, 1680, 108, '1'),
(21613, 1680, 121, '1'),
(21614, 1680, 131, '1'),
(21615, 1680, 133, '1'),
(21616, 1680, 142, '1'),
(21617, 1680, 143, '1'),
(21618, 1680, 144, '1'),
(21619, 1680, 167, '1'),
(21620, 1680, 168, '1'),
(21621, 1680, 170, '1'),
(21622, 1680, 208, '1'),
(21623, 1680, 320, '1'),
(21624, 1680, 332, '1'),
(21625, 1680, 333, '1'),
(21626, 1680, 338, '1'),
(21627, 1680, 344, '1'),
(21628, 1680, 352, '1'),
(21629, 1680, 353, '1'),
(21630, 1680, 355, '1'),
(21631, 1680, 384, '1'),
(21632, 1680, 387, '1'),
(21633, 1680, 389, '1'),
(21634, 1680, 505, '1'),
(21635, 1680, 663, '1'),
(21636, 1680, 664, '1'),
(21637, 1680, 665, '1'),
(21638, 1680, 667, '1'),
(21639, 1680, 681, '1'),
(21640, 1680, 682, '1'),
(21641, 1680, 687, '1'),
(21642, 1680, 691, '1'),
(21643, 1680, 693, '1'),
(21644, 1680, 700, '1'),
(21645, 1680, 702, '1'),
(21646, 1680, 704, '1'),
(21647, 1680, 705, '1'),
(21648, 1680, 706, '1'),
(21649, 1680, 707, '1'),
(21650, 1680, 721, '1'),
(21651, 1680, 722, '1'),
(21652, 1680, 741, '1'),
(21653, 1680, 747, '1'),
(21654, 1680, 771, '1'),
(21655, 1680, 774, '1'),
(21656, 1680, 20, '2'),
(21657, 1680, 80, '10'),
(21658, 1680, 81, '3'),
(21659, 1680, 82, '4'),
(21660, 1680, 83, '4'),
(21661, 1680, 84, '3'),
(21662, 1680, 85, '3'),
(21663, 1680, 86, '0'),
(21664, 1680, 87, '3'),
(21665, 1680, 88, '0'),
(21666, 1680, 89, '10'),
(21667, 1680, 90, '0'),
(21668, 1680, 91, '1'),
(21669, 1680, 92, '15'),
(21670, 1680, 93, '0'),
(21671, 1680, 94, '10'),
(21672, 1680, 95, '10'),
(21673, 1680, 96, '3'),
(21674, 1680, 97, '3'),
(21675, 1680, 98, '4'),
(21676, 1680, 99, '4'),
(21677, 1680, 100, '2'),
(21678, 1680, 101, '4'),
(21679, 1680, 102, '0'),
(21680, 1680, 103, '3'),
(21681, 1680, 105, '3'),
(21682, 1680, 106, '12'),
(21683, 1680, 118, '2'),
(21684, 1680, 119, '1'),
(21685, 1680, 120, '0'),
(21686, 1680, 139, '0'),
(21687, 1680, 140, '0'),
(21688, 1680, 141, '0'),
(21689, 1680, 147, '0'),
(21690, 1680, 149, '0'),
(21691, 1680, 151, '0'),
(21692, 1680, 153, '0'),
(21693, 1680, 155, '0.07'),
(21694, 1680, 157, '0'),
(21695, 1680, 160, '0'),
(21696, 1680, 164, '0'),
(21697, 1680, 166, '0'),
(21698, 1680, 169, '0.63'),
(21699, 1680, 171, '0.63'),
(21700, 1680, 175, '0'),
(21701, 1680, 177, '0'),
(21702, 1680, 179, '0'),
(21703, 1680, 181, '0'),
(21704, 1680, 183, '0'),
(21705, 1680, 185, '0'),
(21706, 1680, 187, '0'),
(21707, 1680, 189, '0'),
(21708, 1680, 191, '0'),
(21709, 1680, 193, '0'),
(21710, 1680, 195, '0'),
(21711, 1680, 197, '0'),
(21712, 1680, 199, '0'),
(21713, 1680, 201, '0'),
(21714, 1680, 203, '0'),
(21715, 1680, 205, '0'),
(21716, 1680, 207, '0'),
(21717, 1680, 209, '0'),
(21718, 1680, 211, '0'),
(21719, 1680, 213, '0.29'),
(21720, 1680, 215, '0.29'),
(21721, 1680, 217, '0'),
(21722, 1680, 219, '0'),
(21723, 1680, 221, '0'),
(21724, 1680, 223, '0'),
(21725, 1680, 233, '0'),
(21726, 1680, 237, '0'),
(21727, 1680, 239, '0'),
(21728, 1680, 241, '0'),
(21729, 1680, 243, '0'),
(21730, 1680, 246, '0'),
(21731, 1680, 248, '0'),
(21732, 1680, 250, '0'),
(21733, 1680, 257, '0'),
(21734, 1680, 259, '0'),
(21735, 1680, 263, '0'),
(21736, 1680, 266, '0'),
(21737, 1680, 268, '0'),
(21738, 1680, 270, '0'),
(21739, 1680, 272, '0'),
(21740, 1680, 274, '0'),
(21741, 1680, 276, '0'),
(21742, 1680, 278, '0'),
(21743, 1680, 302, '0'),
(21744, 1680, 304, '0'),
(21745, 1680, 306, '0'),
(21746, 1680, 308, '0'),
(21747, 1680, 310, '0'),
(21748, 1680, 312, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(21749, 1680, 314, '0'),
(21750, 1680, 316, '0'),
(21751, 1680, 318, '0'),
(21752, 1680, 385, '2'),
(21753, 1680, 392, '0'),
(21754, 1680, 394, '0'),
(21755, 1680, 396, '0'),
(21756, 1680, 398, '0'),
(21757, 1680, 400, '0'),
(21758, 1680, 402, '0'),
(21759, 1680, 404, '0'),
(21760, 1680, 406, '0'),
(21761, 1680, 408, '0'),
(21762, 1680, 410, '0'),
(21763, 1680, 412, '0'),
(21764, 1680, 414, '0'),
(21765, 1680, 416, '0'),
(21766, 1680, 418, '0'),
(21767, 1680, 420, '0'),
(21768, 1680, 422, '0'),
(21769, 1680, 424, '0'),
(21770, 1680, 426, '0'),
(21771, 1680, 428, '0'),
(21772, 1680, 430, '0'),
(21773, 1680, 432, '0'),
(21774, 1680, 434, '0'),
(21775, 1680, 436, '0'),
(21776, 1680, 438, '0'),
(21777, 1680, 440, '0'),
(21778, 1680, 442, '0'),
(21779, 1680, 444, '0'),
(21780, 1680, 446, '0'),
(21781, 1680, 449, '0'),
(21782, 1680, 451, '0'),
(21783, 1680, 453, '0'),
(21784, 1680, 455, '0'),
(21785, 1680, 457, '0'),
(21786, 1680, 459, '0'),
(21787, 1680, 461, '0'),
(21788, 1680, 463, '0'),
(21789, 1680, 465, '0'),
(21790, 1680, 467, '0'),
(21791, 1680, 469, '0'),
(21792, 1680, 471, '0'),
(21793, 1680, 474, '0'),
(21794, 1680, 476, '0'),
(21795, 1680, 478, '0'),
(21796, 1680, 480, '0'),
(21797, 1680, 482, '0'),
(21798, 1680, 484, '0'),
(21799, 1680, 486, '0'),
(21800, 1680, 488, '0'),
(21801, 1680, 490, '0'),
(21802, 1680, 492, '0'),
(21803, 1680, 494, '0'),
(21804, 1680, 496, '0'),
(21805, 1680, 498, '0'),
(21806, 1680, 502, '0'),
(21807, 1680, 504, '0'),
(21808, 1680, 506, '0'),
(21809, 1680, 508, '0'),
(21810, 1680, 510, '0'),
(21811, 1680, 512, '0'),
(21812, 1680, 514, '0'),
(21813, 1680, 516, '0'),
(21814, 1680, 518, '0'),
(21815, 1680, 520, '0'),
(21816, 1680, 522, '1'),
(21817, 1680, 526, '1'),
(21818, 1680, 527, '0.33'),
(21819, 1680, 529, '20.02'),
(21820, 1680, 530, '20.02'),
(21821, 1680, 531, '20.02'),
(21822, 1680, 533, '0.81'),
(21823, 1680, 534, '15.27'),
(21824, 1680, 535, '21.49'),
(21825, 1680, 537, '0.59'),
(21826, 1680, 538, '0.25'),
(21827, 1680, 539, '0.59'),
(21828, 1680, 541, '0'),
(21829, 1680, 542, '0'),
(21830, 1680, 543, '1'),
(21831, 1680, 544, '0'),
(21832, 1680, 545, '0'),
(21833, 1680, 548, '0.19'),
(21834, 1680, 549, '0'),
(21835, 1680, 551, '1'),
(21836, 1680, 552, '0.96'),
(21837, 1680, 553, '0.15'),
(21838, 1680, 554, '0.21'),
(21839, 1680, 556, '1.59'),
(21840, 1680, 557, '1.88'),
(21841, 1680, 558, '1.93'),
(21842, 1680, 559, '0'),
(21843, 1680, 560, '0.41'),
(21844, 1680, 561, '0.16'),
(21845, 1680, 562, '0.32'),
(21846, 1680, 563, '0.14'),
(21847, 1680, 564, '0'),
(21848, 1680, 565, '1.5'),
(21849, 1680, 566, '-0'),
(21850, 1680, 568, '-0'),
(21851, 1680, 569, '-0.01'),
(21852, 1680, 570, '0.96'),
(21853, 1680, 571, '-1'),
(21854, 1680, 572, '0.82'),
(21855, 1680, 573, '-0.08'),
(21856, 1680, 574, '0'),
(21857, 1680, 575, '-0.03'),
(21858, 1680, 576, '0'),
(21859, 1680, 577, '1.93'),
(21860, 1680, 578, '-1.96'),
(21861, 1680, 580, '1.63'),
(21862, 1680, 581, '1.93'),
(21863, 1680, 582, '2'),
(21864, 1680, 583, '0'),
(21865, 1680, 584, '0.39'),
(21866, 1680, 585, '0.14'),
(21867, 1680, 586, '0.22'),
(21868, 1680, 587, '0.12'),
(21869, 1680, 588, '0'),
(21870, 1680, 589, '1.5'),
(21871, 1680, 590, '-0'),
(21872, 1680, 592, '0.24'),
(21873, 1680, 593, '0.29'),
(21874, 1680, 594, '0.31'),
(21875, 1680, 595, '0'),
(21876, 1680, 596, '0.01'),
(21877, 1680, 597, '0.02'),
(21878, 1680, 598, '0.29'),
(21879, 1680, 599, '0.02'),
(21880, 1680, 600, '0'),
(21881, 1680, 601, '0.08'),
(21882, 1680, 602, '0'),
(21883, 1680, 604, '6.21'),
(21884, 1680, 605, '6.8'),
(21885, 1680, 606, '13'),
(21886, 1680, 607, '0'),
(21887, 1680, 608, '17.34'),
(21888, 1680, 609, '-0.97'),
(21889, 1680, 610, '-0.16'),
(21890, 1680, 611, '-0.57'),
(21891, 1680, 612, '0'),
(21892, 1680, 613, '9.04'),
(21893, 1680, 614, '-9.96'),
(21894, 1680, 616, '7.62'),
(21895, 1680, 617, '8.28'),
(21896, 1680, 618, '13'),
(21897, 1680, 619, '0'),
(21898, 1680, 620, '11.29'),
(21899, 1680, 621, '-0.39'),
(21900, 1680, 622, '-0.24'),
(21901, 1680, 623, '-0.39'),
(21902, 1680, 624, '0'),
(21903, 1680, 625, '7.58'),
(21904, 1680, 626, '-8.36'),
(21905, 1680, 628, '1'),
(21906, 1680, 629, '1'),
(21907, 1680, 630, '1'),
(21908, 1680, 631, '0'),
(21909, 1680, 632, '0'),
(21910, 1680, 633, '0'),
(21911, 1680, 634, '0'),
(21912, 1680, 635, '0'),
(21913, 1680, 636, '0'),
(21914, 1680, 637, '0'),
(21915, 1680, 638, '0'),
(21916, 1680, 640, '3.13'),
(21917, 1680, 641, '3.71'),
(21918, 1680, 642, '4'),
(21919, 1680, 643, '0'),
(21920, 1680, 644, '1.39'),
(21921, 1680, 645, '0.29'),
(21922, 1680, 646, '0.29'),
(21923, 1680, 647, '0.26'),
(21924, 1680, 648, '0'),
(21925, 1680, 649, '1'),
(21926, 1680, 650, '0'),
(21927, 1680, 652, '0'),
(21928, 1680, 653, '0'),
(21929, 1680, 654, '0'),
(21930, 1680, 655, '0'),
(21931, 1680, 656, '0'),
(21932, 1680, 657, '0'),
(21933, 1680, 658, '0'),
(21934, 1680, 659, '0'),
(21935, 1680, 660, '0'),
(21936, 1680, 661, '0'),
(21937, 1680, 662, '0'),
(21938, 1680, 777, '3715.39'),
(21939, 1680, 778, '502589.82'),
(21940, 1683, 1, '1'),
(21941, 1683, 2, '1'),
(21942, 1683, 3, '1'),
(21943, 1683, 4, '1'),
(21944, 1683, 6, '1'),
(21945, 1683, 7, '1'),
(21946, 1683, 12, '1'),
(21947, 1683, 16, '1'),
(21948, 1683, 18, '1'),
(21949, 1683, 19, '1'),
(21950, 1683, 23, '1'),
(21951, 1683, 31, '1'),
(21952, 1683, 32, '1'),
(21953, 1683, 33, '1'),
(21954, 1683, 76, '1'),
(21955, 1683, 77, '1'),
(21956, 1683, 78, '1'),
(21957, 1683, 104, '1'),
(21958, 1683, 107, '1'),
(21959, 1683, 108, '1'),
(21960, 1683, 121, '1'),
(21961, 1683, 131, '1'),
(21962, 1683, 133, '1'),
(21963, 1683, 142, '1'),
(21964, 1683, 143, '1'),
(21965, 1683, 144, '1'),
(21966, 1683, 167, '1'),
(21967, 1683, 168, '1'),
(21968, 1683, 170, '1'),
(21969, 1683, 208, '1'),
(21970, 1683, 320, '1'),
(21971, 1683, 332, '1'),
(21972, 1683, 333, '1'),
(21973, 1683, 338, '1'),
(21974, 1683, 344, '1'),
(21975, 1683, 352, '1'),
(21976, 1683, 353, '1'),
(21977, 1683, 355, '1'),
(21978, 1683, 384, '1'),
(21979, 1683, 387, '1'),
(21980, 1683, 389, '1'),
(21981, 1683, 505, '1'),
(21982, 1683, 663, '1'),
(21983, 1683, 664, '1'),
(21984, 1683, 665, '1'),
(21985, 1683, 667, '1'),
(21986, 1683, 681, '1'),
(21987, 1683, 682, '1'),
(21988, 1683, 687, '1'),
(21989, 1683, 691, '1'),
(21990, 1683, 693, '1'),
(21991, 1683, 700, '1'),
(21992, 1683, 702, '1'),
(21993, 1683, 704, '1'),
(21994, 1683, 705, '1'),
(21995, 1683, 706, '1'),
(21996, 1683, 707, '1'),
(21997, 1683, 721, '1'),
(21998, 1683, 722, '1'),
(21999, 1683, 741, '1'),
(22000, 1683, 747, '1'),
(22001, 1683, 771, '1'),
(22002, 1683, 774, '1'),
(22003, 1683, 20, '2'),
(22004, 1683, 80, '10'),
(22005, 1683, 81, '3'),
(22006, 1683, 82, '4'),
(22007, 1683, 83, '4'),
(22008, 1683, 84, '3'),
(22009, 1683, 85, '3'),
(22010, 1683, 86, '0'),
(22011, 1683, 87, '3'),
(22012, 1683, 88, '0'),
(22013, 1683, 89, '10'),
(22014, 1683, 90, '0'),
(22015, 1683, 91, '1'),
(22016, 1683, 92, '15'),
(22017, 1683, 93, '0'),
(22018, 1683, 94, '10'),
(22019, 1683, 95, '10'),
(22020, 1683, 96, '3'),
(22021, 1683, 97, '3'),
(22022, 1683, 98, '4'),
(22023, 1683, 99, '4'),
(22024, 1683, 100, '2'),
(22025, 1683, 101, '4'),
(22026, 1683, 102, '0'),
(22027, 1683, 103, '3'),
(22028, 1683, 105, '3'),
(22029, 1683, 106, '12'),
(22030, 1683, 118, '2'),
(22031, 1683, 119, '1'),
(22032, 1683, 120, '0'),
(22033, 1683, 139, '0'),
(22034, 1683, 140, '0'),
(22035, 1683, 141, '0'),
(22036, 1683, 147, '0'),
(22037, 1683, 149, '0'),
(22038, 1683, 151, '0'),
(22039, 1683, 153, '0'),
(22040, 1683, 155, '0.07'),
(22041, 1683, 157, '0'),
(22042, 1683, 160, '0'),
(22043, 1683, 164, '0'),
(22044, 1683, 166, '0'),
(22045, 1683, 169, '0.63'),
(22046, 1683, 171, '0.63'),
(22047, 1683, 175, '0'),
(22048, 1683, 177, '0'),
(22049, 1683, 179, '0'),
(22050, 1683, 181, '0'),
(22051, 1683, 183, '0'),
(22052, 1683, 185, '0'),
(22053, 1683, 187, '0'),
(22054, 1683, 189, '0'),
(22055, 1683, 191, '0'),
(22056, 1683, 193, '0'),
(22057, 1683, 195, '0'),
(22058, 1683, 197, '0'),
(22059, 1683, 199, '0'),
(22060, 1683, 201, '0'),
(22061, 1683, 203, '0'),
(22062, 1683, 205, '0'),
(22063, 1683, 207, '0'),
(22064, 1683, 209, '0'),
(22065, 1683, 211, '0'),
(22066, 1683, 213, '0.29'),
(22067, 1683, 215, '0.29'),
(22068, 1683, 217, '0'),
(22069, 1683, 219, '0'),
(22070, 1683, 221, '0'),
(22071, 1683, 223, '0'),
(22072, 1683, 233, '0'),
(22073, 1683, 237, '0'),
(22074, 1683, 239, '0'),
(22075, 1683, 241, '0'),
(22076, 1683, 243, '0'),
(22077, 1683, 246, '0'),
(22078, 1683, 248, '0'),
(22079, 1683, 250, '0'),
(22080, 1683, 257, '0'),
(22081, 1683, 259, '0'),
(22082, 1683, 263, '0'),
(22083, 1683, 266, '0'),
(22084, 1683, 268, '0'),
(22085, 1683, 270, '0'),
(22086, 1683, 272, '0'),
(22087, 1683, 274, '0'),
(22088, 1683, 276, '0'),
(22089, 1683, 278, '0'),
(22090, 1683, 302, '0'),
(22091, 1683, 304, '0'),
(22092, 1683, 306, '0'),
(22093, 1683, 308, '0'),
(22094, 1683, 310, '0'),
(22095, 1683, 312, '0'),
(22096, 1683, 314, '0'),
(22097, 1683, 316, '0'),
(22098, 1683, 318, '0'),
(22099, 1683, 385, '2'),
(22100, 1683, 392, '0'),
(22101, 1683, 394, '0'),
(22102, 1683, 396, '0'),
(22103, 1683, 398, '0'),
(22104, 1683, 400, '0'),
(22105, 1683, 402, '0'),
(22106, 1683, 404, '0'),
(22107, 1683, 406, '0'),
(22108, 1683, 408, '0'),
(22109, 1683, 410, '0'),
(22110, 1683, 412, '0'),
(22111, 1683, 414, '0'),
(22112, 1683, 416, '0'),
(22113, 1683, 418, '0'),
(22114, 1683, 420, '0'),
(22115, 1683, 422, '0'),
(22116, 1683, 424, '0'),
(22117, 1683, 426, '0'),
(22118, 1683, 428, '0'),
(22119, 1683, 430, '0'),
(22120, 1683, 432, '0'),
(22121, 1683, 434, '0'),
(22122, 1683, 436, '0'),
(22123, 1683, 438, '0'),
(22124, 1683, 440, '0'),
(22125, 1683, 442, '0'),
(22126, 1683, 444, '0'),
(22127, 1683, 446, '0'),
(22128, 1683, 449, '0'),
(22129, 1683, 451, '0'),
(22130, 1683, 453, '0'),
(22131, 1683, 455, '0'),
(22132, 1683, 457, '0'),
(22133, 1683, 459, '0'),
(22134, 1683, 461, '0'),
(22135, 1683, 463, '0'),
(22136, 1683, 465, '0'),
(22137, 1683, 467, '0'),
(22138, 1683, 469, '0'),
(22139, 1683, 471, '0'),
(22140, 1683, 474, '0'),
(22141, 1683, 476, '0'),
(22142, 1683, 478, '0'),
(22143, 1683, 480, '0'),
(22144, 1683, 482, '0'),
(22145, 1683, 484, '0'),
(22146, 1683, 486, '0'),
(22147, 1683, 488, '0'),
(22148, 1683, 490, '0'),
(22149, 1683, 492, '0'),
(22150, 1683, 494, '0'),
(22151, 1683, 496, '0'),
(22152, 1683, 498, '0'),
(22153, 1683, 502, '0'),
(22154, 1683, 504, '0'),
(22155, 1683, 506, '0'),
(22156, 1683, 508, '0'),
(22157, 1683, 510, '0'),
(22158, 1683, 512, '0'),
(22159, 1683, 514, '0'),
(22160, 1683, 516, '0'),
(22161, 1683, 518, '0'),
(22162, 1683, 520, '0'),
(22163, 1683, 522, '1'),
(22164, 1683, 526, '1'),
(22165, 1683, 527, '0.27'),
(22166, 1683, 529, '26.18'),
(22167, 1683, 530, '26.18'),
(22168, 1683, 531, '26.18'),
(22169, 1683, 533, '0.79'),
(22170, 1683, 534, '20.01'),
(22171, 1683, 535, '29.85'),
(22172, 1683, 537, '0.54'),
(22173, 1683, 538, '0.24'),
(22174, 1683, 539, '0.54'),
(22175, 1683, 541, '0'),
(22176, 1683, 542, '0'),
(22177, 1683, 543, '1'),
(22178, 1683, 544, '0'),
(22179, 1683, 545, '0'),
(22180, 1683, 548, '0.22'),
(22181, 1683, 549, '0'),
(22182, 1683, 551, '1'),
(22183, 1683, 552, '0.97'),
(22184, 1683, 553, '0.15'),
(22185, 1683, 554, '0.2'),
(22186, 1683, 556, '1.59'),
(22187, 1683, 557, '1.85'),
(22188, 1683, 558, '1.93'),
(22189, 1683, 559, '0'),
(22190, 1683, 560, '0.4'),
(22191, 1683, 561, '0.16'),
(22192, 1683, 562, '0.33'),
(22193, 1683, 563, '0.15'),
(22194, 1683, 564, '0'),
(22195, 1683, 565, '1.49'),
(22196, 1683, 566, '-0'),
(22197, 1683, 568, '-0'),
(22198, 1683, 569, '-0.02'),
(22199, 1683, 570, '0.96'),
(22200, 1683, 571, '-1'),
(22201, 1683, 572, '0.82'),
(22202, 1683, 573, '-0.08'),
(22203, 1683, 574, '0'),
(22204, 1683, 575, '-0.04'),
(22205, 1683, 576, '0'),
(22206, 1683, 577, '1.93'),
(22207, 1683, 578, '-1.96'),
(22208, 1683, 580, '1.63'),
(22209, 1683, 581, '1.93'),
(22210, 1683, 582, '2'),
(22211, 1683, 583, '0'),
(22212, 1683, 584, '0.37'),
(22213, 1683, 585, '0.14'),
(22214, 1683, 586, '0.22'),
(22215, 1683, 587, '0.12'),
(22216, 1683, 588, '0'),
(22217, 1683, 589, '1.49'),
(22218, 1683, 590, '-0'),
(22219, 1683, 592, '0.18'),
(22220, 1683, 593, '0.21'),
(22221, 1683, 594, '0.24'),
(22222, 1683, 595, '0'),
(22223, 1683, 596, '0'),
(22224, 1683, 597, '0.02'),
(22225, 1683, 598, '0.29'),
(22226, 1683, 599, '0.02'),
(22227, 1683, 600, '0'),
(22228, 1683, 601, '0.06'),
(22229, 1683, 602, '0'),
(22230, 1683, 604, '7.07'),
(22231, 1683, 605, '7.2'),
(22232, 1683, 606, '17'),
(22233, 1683, 607, '0'),
(22234, 1683, 608, '32.5'),
(22235, 1683, 609, '-1.31'),
(22236, 1683, 610, '-0.17'),
(22237, 1683, 611, '-0.9'),
(22238, 1683, 612, '0'),
(22239, 1683, 613, '13'),
(22240, 1683, 614, '-14'),
(22241, 1683, 616, '9.26'),
(22242, 1683, 617, '10.05'),
(22243, 1683, 618, '17'),
(22244, 1683, 619, '0'),
(22245, 1683, 620, '19.81'),
(22246, 1683, 621, '-0.85'),
(22247, 1683, 622, '-0.32'),
(22248, 1683, 623, '-0.65'),
(22249, 1683, 624, '0'),
(22250, 1683, 625, '10.17'),
(22251, 1683, 626, '-11.17'),
(22252, 1683, 628, '1'),
(22253, 1683, 629, '1'),
(22254, 1683, 630, '1'),
(22255, 1683, 631, '0'),
(22256, 1683, 632, '0'),
(22257, 1683, 633, '0'),
(22258, 1683, 634, '0'),
(22259, 1683, 635, '0'),
(22260, 1683, 636, '0'),
(22261, 1683, 637, '0'),
(22262, 1683, 638, '0'),
(22263, 1683, 640, '3.14'),
(22264, 1683, 641, '3.65'),
(22265, 1683, 642, '4'),
(22266, 1683, 643, '0'),
(22267, 1683, 644, '1.3'),
(22268, 1683, 645, '0.29'),
(22269, 1683, 646, '0.29'),
(22270, 1683, 647, '0.26'),
(22271, 1683, 648, '0'),
(22272, 1683, 649, '1'),
(22273, 1683, 650, '0'),
(22274, 1683, 652, '0'),
(22275, 1683, 653, '0'),
(22276, 1683, 654, '0'),
(22277, 1683, 655, '0'),
(22278, 1683, 656, '0'),
(22279, 1683, 657, '0'),
(22280, 1683, 658, '0'),
(22281, 1683, 659, '0'),
(22282, 1683, 660, '0'),
(22283, 1683, 661, '0'),
(22284, 1683, 662, '0'),
(22285, 1683, 777, '2611.26'),
(22286, 1683, 778, '494552.42'),
(22287, 1693, 1, '1'),
(22288, 1693, 2, '1'),
(22289, 1693, 3, '1'),
(22290, 1693, 4, '1'),
(22291, 1693, 6, '1'),
(22292, 1693, 7, '1'),
(22293, 1693, 12, '1'),
(22294, 1693, 16, '1'),
(22295, 1693, 18, '1'),
(22296, 1693, 19, '1'),
(22297, 1693, 23, '1'),
(22298, 1693, 31, '1'),
(22299, 1693, 32, '1'),
(22300, 1693, 33, '1'),
(22301, 1693, 76, '1'),
(22302, 1693, 77, '1'),
(22303, 1693, 78, '1'),
(22304, 1693, 104, '1'),
(22305, 1693, 107, '1'),
(22306, 1693, 108, '1'),
(22307, 1693, 121, '1'),
(22308, 1693, 131, '1'),
(22309, 1693, 133, '1'),
(22310, 1693, 142, '1'),
(22311, 1693, 143, '1'),
(22312, 1693, 144, '1'),
(22313, 1693, 167, '1'),
(22314, 1693, 168, '1'),
(22315, 1693, 170, '1'),
(22316, 1693, 208, '1'),
(22317, 1693, 320, '1'),
(22318, 1693, 332, '1'),
(22319, 1693, 333, '1'),
(22320, 1693, 338, '1'),
(22321, 1693, 344, '1'),
(22322, 1693, 352, '1'),
(22323, 1693, 353, '1'),
(22324, 1693, 355, '1'),
(22325, 1693, 384, '1'),
(22326, 1693, 387, '1'),
(22327, 1693, 389, '1'),
(22328, 1693, 505, '1'),
(22329, 1693, 663, '1'),
(22330, 1693, 664, '1'),
(22331, 1693, 665, '1'),
(22332, 1693, 667, '1'),
(22333, 1693, 681, '1'),
(22334, 1693, 682, '1'),
(22335, 1693, 687, '1'),
(22336, 1693, 691, '1'),
(22337, 1693, 693, '1'),
(22338, 1693, 700, '1'),
(22339, 1693, 702, '1'),
(22340, 1693, 704, '1'),
(22341, 1693, 705, '1'),
(22342, 1693, 706, '1'),
(22343, 1693, 707, '1'),
(22344, 1693, 721, '1'),
(22345, 1693, 722, '1'),
(22346, 1693, 741, '1'),
(22347, 1693, 747, '1'),
(22348, 1693, 771, '1'),
(22349, 1693, 774, '1'),
(22350, 1693, 20, '2'),
(22351, 1693, 80, '10'),
(22352, 1693, 81, '3'),
(22353, 1693, 82, '4'),
(22354, 1693, 83, '4'),
(22355, 1693, 84, '3'),
(22356, 1693, 85, '3'),
(22357, 1693, 86, '0'),
(22358, 1693, 87, '3'),
(22359, 1693, 88, '0'),
(22360, 1693, 89, '10'),
(22361, 1693, 90, '0'),
(22362, 1693, 91, '1'),
(22363, 1693, 92, '15'),
(22364, 1693, 93, '0'),
(22365, 1693, 94, '10'),
(22366, 1693, 95, '10'),
(22367, 1693, 96, '3'),
(22368, 1693, 97, '3'),
(22369, 1693, 98, '4'),
(22370, 1693, 99, '4'),
(22371, 1693, 100, '2'),
(22372, 1693, 101, '4'),
(22373, 1693, 102, '0'),
(22374, 1693, 103, '3'),
(22375, 1693, 105, '3'),
(22376, 1693, 106, '12'),
(22377, 1693, 118, '2'),
(22378, 1693, 119, '1'),
(22379, 1693, 120, '0'),
(22380, 1693, 139, '0'),
(22381, 1693, 140, '0'),
(22382, 1693, 141, '0'),
(22383, 1693, 147, '0'),
(22384, 1693, 149, '0'),
(22385, 1693, 151, '0'),
(22386, 1693, 153, '0'),
(22387, 1693, 155, '0.04'),
(22388, 1693, 157, '0'),
(22389, 1693, 160, '0'),
(22390, 1693, 164, '0'),
(22391, 1693, 166, '0'),
(22392, 1693, 169, '0.85'),
(22393, 1693, 171, '0.85'),
(22394, 1693, 175, '0'),
(22395, 1693, 177, '0'),
(22396, 1693, 179, '0'),
(22397, 1693, 181, '0'),
(22398, 1693, 183, '0'),
(22399, 1693, 185, '0'),
(22400, 1693, 187, '0'),
(22401, 1693, 189, '0'),
(22402, 1693, 191, '0'),
(22403, 1693, 193, '0'),
(22404, 1693, 195, '0'),
(22405, 1693, 197, '0'),
(22406, 1693, 199, '0'),
(22407, 1693, 201, '0'),
(22408, 1693, 203, '0'),
(22409, 1693, 205, '0'),
(22410, 1693, 207, '0'),
(22411, 1693, 209, '0'),
(22412, 1693, 211, '0'),
(22413, 1693, 213, '0.11'),
(22414, 1693, 215, '0.11'),
(22415, 1693, 217, '0'),
(22416, 1693, 219, '0'),
(22417, 1693, 221, '0'),
(22418, 1693, 223, '0'),
(22419, 1693, 233, '0'),
(22420, 1693, 237, '0'),
(22421, 1693, 239, '0'),
(22422, 1693, 241, '0'),
(22423, 1693, 243, '0'),
(22424, 1693, 246, '0'),
(22425, 1693, 248, '0'),
(22426, 1693, 250, '0'),
(22427, 1693, 257, '0'),
(22428, 1693, 259, '0'),
(22429, 1693, 263, '0'),
(22430, 1693, 266, '0'),
(22431, 1693, 268, '0'),
(22432, 1693, 270, '0'),
(22433, 1693, 272, '0'),
(22434, 1693, 274, '0'),
(22435, 1693, 276, '0'),
(22436, 1693, 278, '0'),
(22437, 1693, 302, '0'),
(22438, 1693, 304, '0'),
(22439, 1693, 306, '0'),
(22440, 1693, 308, '0'),
(22441, 1693, 310, '0'),
(22442, 1693, 312, '0'),
(22443, 1693, 314, '0'),
(22444, 1693, 316, '0'),
(22445, 1693, 318, '0'),
(22446, 1693, 385, '2'),
(22447, 1693, 392, '0'),
(22448, 1693, 394, '0'),
(22449, 1693, 396, '0'),
(22450, 1693, 398, '0'),
(22451, 1693, 400, '0'),
(22452, 1693, 402, '0'),
(22453, 1693, 404, '0'),
(22454, 1693, 406, '0'),
(22455, 1693, 408, '0'),
(22456, 1693, 410, '0'),
(22457, 1693, 412, '0'),
(22458, 1693, 414, '0'),
(22459, 1693, 416, '0'),
(22460, 1693, 418, '0'),
(22461, 1693, 420, '0'),
(22462, 1693, 422, '0'),
(22463, 1693, 424, '0'),
(22464, 1693, 426, '0'),
(22465, 1693, 428, '0'),
(22466, 1693, 430, '0'),
(22467, 1693, 432, '0'),
(22468, 1693, 434, '0'),
(22469, 1693, 436, '0'),
(22470, 1693, 438, '0'),
(22471, 1693, 440, '0'),
(22472, 1693, 442, '0'),
(22473, 1693, 444, '0'),
(22474, 1693, 446, '0'),
(22475, 1693, 449, '0'),
(22476, 1693, 451, '0'),
(22477, 1693, 453, '0'),
(22478, 1693, 455, '0'),
(22479, 1693, 457, '0'),
(22480, 1693, 459, '0'),
(22481, 1693, 461, '0'),
(22482, 1693, 463, '0'),
(22483, 1693, 465, '0'),
(22484, 1693, 467, '0'),
(22485, 1693, 469, '0'),
(22486, 1693, 471, '0'),
(22487, 1693, 474, '0'),
(22488, 1693, 476, '0'),
(22489, 1693, 478, '0'),
(22490, 1693, 480, '0'),
(22491, 1693, 482, '0'),
(22492, 1693, 484, '0'),
(22493, 1693, 486, '0'),
(22494, 1693, 488, '0'),
(22495, 1693, 490, '0'),
(22496, 1693, 492, '0'),
(22497, 1693, 494, '0'),
(22498, 1693, 496, '0'),
(22499, 1693, 498, '0'),
(22500, 1693, 502, '0'),
(22501, 1693, 504, '0'),
(22502, 1693, 506, '0'),
(22503, 1693, 508, '0'),
(22504, 1693, 510, '0'),
(22505, 1693, 512, '0'),
(22506, 1693, 514, '0'),
(22507, 1693, 516, '0'),
(22508, 1693, 518, '0'),
(22509, 1693, 520, '0'),
(22510, 1693, 522, '1'),
(22511, 1693, 526, '1'),
(22512, 1693, 527, '0.69'),
(22513, 1693, 529, '52.98'),
(22514, 1693, 530, '52.98'),
(22515, 1693, 531, '52.98'),
(22516, 1693, 533, '0.86'),
(22517, 1693, 534, '35.38'),
(22518, 1693, 535, '27.72'),
(22519, 1693, 537, '0.65'),
(22520, 1693, 538, '0.28'),
(22521, 1693, 539, '0.65'),
(22522, 1693, 541, '0'),
(22523, 1693, 542, '0'),
(22524, 1693, 543, '1'),
(22525, 1693, 544, '0'),
(22526, 1693, 545, '0'),
(22527, 1693, 548, '0.21'),
(22528, 1693, 549, '0'),
(22529, 1693, 551, '1'),
(22530, 1693, 552, '0.77'),
(22531, 1693, 553, '0.08'),
(22532, 1693, 554, '0.07'),
(22533, 1693, 556, '1.41'),
(22534, 1693, 557, '1.51'),
(22535, 1693, 558, '1.53'),
(22536, 1693, 559, '0'),
(22537, 1693, 560, '0.15'),
(22538, 1693, 561, '0.07'),
(22539, 1693, 562, '0.09'),
(22540, 1693, 563, '0.04'),
(22541, 1693, 564, '0'),
(22542, 1693, 565, '1.49'),
(22543, 1693, 566, '-0.01'),
(22544, 1693, 568, '-0.01'),
(22545, 1693, 569, '-0.01'),
(22546, 1693, 570, '0.76'),
(22547, 1693, 571, '-1'),
(22548, 1693, 572, '0.57'),
(22549, 1693, 573, '-0.04'),
(22550, 1693, 574, '0'),
(22551, 1693, 575, '-0.02'),
(22552, 1693, 576, '0'),
(22553, 1693, 577, '1.52'),
(22554, 1693, 578, '-1.76'),
(22555, 1693, 580, '1.43'),
(22556, 1693, 581, '1.52'),
(22557, 1693, 582, '2'),
(22558, 1693, 583, '0'),
(22559, 1693, 584, '0.15'),
(22560, 1693, 585, '0.08'),
(22561, 1693, 586, '0.04'),
(22562, 1693, 587, '0.04'),
(22563, 1693, 588, '0'),
(22564, 1693, 589, '1.49'),
(22565, 1693, 590, '-0.01'),
(22566, 1693, 592, '0.17'),
(22567, 1693, 593, '0.19'),
(22568, 1693, 594, '0.19'),
(22569, 1693, 595, '0'),
(22570, 1693, 596, '0'),
(22571, 1693, 597, '0.01'),
(22572, 1693, 598, '0.11'),
(22573, 1693, 599, '0'),
(22574, 1693, 600, '0'),
(22575, 1693, 601, '0.06'),
(22576, 1693, 602, '0'),
(22577, 1693, 604, '5.27'),
(22578, 1693, 605, '4.68'),
(22579, 1693, 606, '16'),
(22580, 1693, 607, '0'),
(22581, 1693, 608, '15.66'),
(22582, 1693, 609, '-0.65'),
(22583, 1693, 610, '-0.07'),
(22584, 1693, 611, '-0.37'),
(22585, 1693, 612, '0'),
(22586, 1693, 613, '11.45'),
(22587, 1693, 614, '-12.8'),
(22588, 1693, 616, '6.21'),
(22589, 1693, 617, '5.72'),
(22590, 1693, 618, '16'),
(22591, 1693, 619, '0'),
(22592, 1693, 620, '12.31'),
(22593, 1693, 621, '-0.44'),
(22594, 1693, 622, '-0.09'),
(22595, 1693, 623, '-0.31'),
(22596, 1693, 624, '0.01'),
(22597, 1693, 625, '10.15'),
(22598, 1693, 626, '-11.79'),
(22599, 1693, 628, '0.99'),
(22600, 1693, 629, '0.99'),
(22601, 1693, 630, '0.99'),
(22602, 1693, 631, '0'),
(22603, 1693, 632, '0'),
(22604, 1693, 633, '0'),
(22605, 1693, 634, '0'),
(22606, 1693, 635, '0'),
(22607, 1693, 636, '0'),
(22608, 1693, 637, '0'),
(22609, 1693, 638, '0'),
(22610, 1693, 640, '2.75'),
(22611, 1693, 641, '2.99'),
(22612, 1693, 642, '2.99'),
(22613, 1693, 643, '0'),
(22614, 1693, 644, '0.41'),
(22615, 1693, 645, '0.11'),
(22616, 1693, 646, '0.11'),
(22617, 1693, 647, '0.07'),
(22618, 1693, 648, '0'),
(22619, 1693, 649, '1'),
(22620, 1693, 650, '0'),
(22621, 1693, 652, '0'),
(22622, 1693, 653, '0'),
(22623, 1693, 654, '0'),
(22624, 1693, 655, '0'),
(22625, 1693, 656, '0'),
(22626, 1693, 657, '0'),
(22627, 1693, 658, '0'),
(22628, 1693, 659, '0'),
(22629, 1693, 660, '0'),
(22630, 1693, 661, '0'),
(22631, 1693, 662, '0'),
(22632, 1693, 777, '3394.23'),
(22633, 1693, 778, '543219.66'),
(22634, 1696, 1, '1'),
(22635, 1696, 2, '1'),
(22636, 1696, 3, '1'),
(22637, 1696, 4, '1'),
(22638, 1696, 6, '1'),
(22639, 1696, 7, '1'),
(22640, 1696, 12, '1'),
(22641, 1696, 16, '1'),
(22642, 1696, 18, '1'),
(22643, 1696, 19, '1'),
(22644, 1696, 23, '1'),
(22645, 1696, 31, '1'),
(22646, 1696, 32, '1'),
(22647, 1696, 33, '1'),
(22648, 1696, 76, '1'),
(22649, 1696, 77, '1'),
(22650, 1696, 78, '1'),
(22651, 1696, 104, '1'),
(22652, 1696, 107, '1'),
(22653, 1696, 108, '1'),
(22654, 1696, 121, '1'),
(22655, 1696, 131, '1'),
(22656, 1696, 133, '1'),
(22657, 1696, 142, '1'),
(22658, 1696, 143, '1'),
(22659, 1696, 144, '1'),
(22660, 1696, 167, '1'),
(22661, 1696, 168, '1'),
(22662, 1696, 170, '1'),
(22663, 1696, 208, '1'),
(22664, 1696, 320, '1'),
(22665, 1696, 332, '1'),
(22666, 1696, 333, '1'),
(22667, 1696, 338, '1'),
(22668, 1696, 344, '1'),
(22669, 1696, 352, '1'),
(22670, 1696, 353, '1'),
(22671, 1696, 355, '1'),
(22672, 1696, 384, '1'),
(22673, 1696, 387, '1'),
(22674, 1696, 389, '1'),
(22675, 1696, 505, '1'),
(22676, 1696, 663, '1'),
(22677, 1696, 664, '1'),
(22678, 1696, 665, '1'),
(22679, 1696, 667, '1'),
(22680, 1696, 681, '1'),
(22681, 1696, 682, '1'),
(22682, 1696, 687, '1'),
(22683, 1696, 691, '1'),
(22684, 1696, 693, '1'),
(22685, 1696, 700, '1'),
(22686, 1696, 702, '1'),
(22687, 1696, 704, '1'),
(22688, 1696, 705, '1'),
(22689, 1696, 706, '1'),
(22690, 1696, 707, '1'),
(22691, 1696, 721, '1'),
(22692, 1696, 722, '1'),
(22693, 1696, 741, '1'),
(22694, 1696, 747, '1'),
(22695, 1696, 771, '1'),
(22696, 1696, 774, '1'),
(22697, 1696, 20, '2'),
(22698, 1696, 80, '10'),
(22699, 1696, 81, '3'),
(22700, 1696, 82, '4'),
(22701, 1696, 83, '4'),
(22702, 1696, 84, '3'),
(22703, 1696, 85, '3'),
(22704, 1696, 86, '0'),
(22705, 1696, 87, '3'),
(22706, 1696, 88, '0'),
(22707, 1696, 89, '10'),
(22708, 1696, 90, '0'),
(22709, 1696, 91, '1'),
(22710, 1696, 92, '15'),
(22711, 1696, 93, '0'),
(22712, 1696, 94, '10'),
(22713, 1696, 95, '10'),
(22714, 1696, 96, '3'),
(22715, 1696, 97, '3'),
(22716, 1696, 98, '4'),
(22717, 1696, 99, '4'),
(22718, 1696, 100, '2'),
(22719, 1696, 101, '4'),
(22720, 1696, 102, '0'),
(22721, 1696, 103, '3'),
(22722, 1696, 105, '3'),
(22723, 1696, 106, '12'),
(22724, 1696, 118, '2'),
(22725, 1696, 119, '1'),
(22726, 1696, 120, '0'),
(22727, 1696, 139, '0'),
(22728, 1696, 140, '0'),
(22729, 1696, 141, '0'),
(22730, 1696, 147, '0'),
(22731, 1696, 149, '0'),
(22732, 1696, 151, '0'),
(22733, 1696, 153, '0'),
(22734, 1696, 155, '0.04'),
(22735, 1696, 157, '0'),
(22736, 1696, 160, '0'),
(22737, 1696, 164, '0'),
(22738, 1696, 166, '0'),
(22739, 1696, 169, '0.82'),
(22740, 1696, 171, '0.82'),
(22741, 1696, 175, '0'),
(22742, 1696, 177, '0'),
(22743, 1696, 179, '0'),
(22744, 1696, 181, '0'),
(22745, 1696, 183, '0'),
(22746, 1696, 185, '0'),
(22747, 1696, 187, '0'),
(22748, 1696, 189, '0'),
(22749, 1696, 191, '0'),
(22750, 1696, 193, '0'),
(22751, 1696, 195, '0'),
(22752, 1696, 197, '0'),
(22753, 1696, 199, '0'),
(22754, 1696, 201, '0'),
(22755, 1696, 203, '0'),
(22756, 1696, 205, '0'),
(22757, 1696, 207, '0'),
(22758, 1696, 209, '0'),
(22759, 1696, 211, '0'),
(22760, 1696, 213, '0.14'),
(22761, 1696, 215, '0.14'),
(22762, 1696, 217, '0'),
(22763, 1696, 219, '0'),
(22764, 1696, 221, '0'),
(22765, 1696, 223, '0'),
(22766, 1696, 233, '0'),
(22767, 1696, 237, '0'),
(22768, 1696, 239, '0'),
(22769, 1696, 241, '0'),
(22770, 1696, 243, '0'),
(22771, 1696, 246, '0'),
(22772, 1696, 248, '0'),
(22773, 1696, 250, '0'),
(22774, 1696, 257, '0'),
(22775, 1696, 259, '0'),
(22776, 1696, 263, '0'),
(22777, 1696, 266, '0'),
(22778, 1696, 268, '0'),
(22779, 1696, 270, '0'),
(22780, 1696, 272, '0'),
(22781, 1696, 274, '0'),
(22782, 1696, 276, '0'),
(22783, 1696, 278, '0'),
(22784, 1696, 302, '0'),
(22785, 1696, 304, '0'),
(22786, 1696, 306, '0'),
(22787, 1696, 308, '0'),
(22788, 1696, 310, '0'),
(22789, 1696, 312, '0'),
(22790, 1696, 314, '0'),
(22791, 1696, 316, '0'),
(22792, 1696, 318, '0'),
(22793, 1696, 385, '2'),
(22794, 1696, 392, '0'),
(22795, 1696, 394, '0'),
(22796, 1696, 396, '0'),
(22797, 1696, 398, '0'),
(22798, 1696, 400, '0'),
(22799, 1696, 402, '0'),
(22800, 1696, 404, '0'),
(22801, 1696, 406, '0'),
(22802, 1696, 408, '0'),
(22803, 1696, 410, '0'),
(22804, 1696, 412, '0'),
(22805, 1696, 414, '0'),
(22806, 1696, 416, '0'),
(22807, 1696, 418, '0'),
(22808, 1696, 420, '0'),
(22809, 1696, 422, '0'),
(22810, 1696, 424, '0'),
(22811, 1696, 426, '0'),
(22812, 1696, 428, '0'),
(22813, 1696, 430, '0'),
(22814, 1696, 432, '0'),
(22815, 1696, 434, '0'),
(22816, 1696, 436, '0'),
(22817, 1696, 438, '0'),
(22818, 1696, 440, '0'),
(22819, 1696, 442, '0'),
(22820, 1696, 444, '0'),
(22821, 1696, 446, '0'),
(22822, 1696, 449, '0'),
(22823, 1696, 451, '0'),
(22824, 1696, 453, '0'),
(22825, 1696, 455, '0'),
(22826, 1696, 457, '0'),
(22827, 1696, 459, '0'),
(22828, 1696, 461, '0'),
(22829, 1696, 463, '0'),
(22830, 1696, 465, '0'),
(22831, 1696, 467, '0'),
(22832, 1696, 469, '0'),
(22833, 1696, 471, '0'),
(22834, 1696, 474, '0'),
(22835, 1696, 476, '0'),
(22836, 1696, 478, '0'),
(22837, 1696, 480, '0'),
(22838, 1696, 482, '0'),
(22839, 1696, 484, '0'),
(22840, 1696, 486, '0'),
(22841, 1696, 488, '0'),
(22842, 1696, 490, '0'),
(22843, 1696, 492, '0'),
(22844, 1696, 494, '0'),
(22845, 1696, 496, '0'),
(22846, 1696, 498, '0'),
(22847, 1696, 502, '0'),
(22848, 1696, 504, '0'),
(22849, 1696, 506, '0'),
(22850, 1696, 508, '0'),
(22851, 1696, 510, '0'),
(22852, 1696, 512, '0'),
(22853, 1696, 514, '0'),
(22854, 1696, 516, '0'),
(22855, 1696, 518, '0'),
(22856, 1696, 520, '0'),
(22857, 1696, 522, '0.91'),
(22858, 1696, 526, '1'),
(22859, 1696, 527, '0.63'),
(22860, 1696, 529, '77.83'),
(22861, 1696, 530, '77.83'),
(22862, 1696, 531, '77.83'),
(22863, 1696, 533, '0.86'),
(22864, 1696, 534, '46.95'),
(22865, 1696, 535, '36.39'),
(22866, 1696, 537, '0.64'),
(22867, 1696, 538, '0.28'),
(22868, 1696, 539, '0.64'),
(22869, 1696, 541, '0.09'),
(22870, 1696, 542, '0.18'),
(22871, 1696, 543, '1'),
(22872, 1696, 544, '0'),
(22873, 1696, 545, '0'),
(22874, 1696, 548, '0.16'),
(22875, 1696, 549, '0'),
(22876, 1696, 551, '0.91'),
(22877, 1696, 552, '0.7'),
(22878, 1696, 553, '0.09'),
(22879, 1696, 554, '0.08'),
(22880, 1696, 556, '1.25'),
(22881, 1696, 557, '1.39'),
(22882, 1696, 558, '1.4'),
(22883, 1696, 559, '0'),
(22884, 1696, 560, '0.16'),
(22885, 1696, 561, '0.08'),
(22886, 1696, 562, '0.1'),
(22887, 1696, 563, '0.06'),
(22888, 1696, 564, '0'),
(22889, 1696, 565, '1.35'),
(22890, 1696, 566, '-0.02'),
(22891, 1696, 568, '-0.01'),
(22892, 1696, 569, '-0.01'),
(22893, 1696, 570, '0.76'),
(22894, 1696, 571, '-1'),
(22895, 1696, 572, '0.57'),
(22896, 1696, 573, '-0.05'),
(22897, 1696, 574, '-0'),
(22898, 1696, 575, '-0.02'),
(22899, 1696, 576, '0'),
(22900, 1696, 577, '1.53'),
(22901, 1696, 578, '-1.74'),
(22902, 1696, 580, '1.42'),
(22903, 1696, 581, '1.52'),
(22904, 1696, 582, '2'),
(22905, 1696, 583, '0'),
(22906, 1696, 584, '0.17'),
(22907, 1696, 585, '0.09'),
(22908, 1696, 586, '0.05'),
(22909, 1696, 587, '0.06'),
(22910, 1696, 588, '0'),
(22911, 1696, 589, '1.48'),
(22912, 1696, 590, '-0.02'),
(22913, 1696, 592, '0.14'),
(22914, 1696, 593, '0.15'),
(22915, 1696, 594, '0.15'),
(22916, 1696, 595, '0'),
(22917, 1696, 596, '0'),
(22918, 1696, 597, '0.01'),
(22919, 1696, 598, '0.14'),
(22920, 1696, 599, '0.01'),
(22921, 1696, 600, '0'),
(22922, 1696, 601, '0.05'),
(22923, 1696, 602, '0'),
(22924, 1696, 604, '5.44'),
(22925, 1696, 605, '3.76'),
(22926, 1696, 606, '20'),
(22927, 1696, 607, '0'),
(22928, 1696, 608, '27.52'),
(22929, 1696, 609, '-0.96'),
(22930, 1696, 610, '-0.1'),
(22931, 1696, 611, '-0.75'),
(22932, 1696, 612, '0'),
(22933, 1696, 613, '15.79'),
(22934, 1696, 614, '-16.8'),
(22935, 1696, 616, '6.87'),
(22936, 1696, 617, '6.21'),
(22937, 1696, 618, '20'),
(22938, 1696, 619, '0'),
(22939, 1696, 620, '21.74'),
(22940, 1696, 621, '-1.21'),
(22941, 1696, 622, '-0.2'),
(22942, 1696, 623, '-1.03'),
(22943, 1696, 624, '0'),
(22944, 1696, 625, '13.07'),
(22945, 1696, 626, '-15.89'),
(22946, 1696, 628, '1'),
(22947, 1696, 629, '1'),
(22948, 1696, 630, '1'),
(22949, 1696, 631, '0'),
(22950, 1696, 632, '0'),
(22951, 1696, 633, '0'),
(22952, 1696, 634, '0'),
(22953, 1696, 635, '0'),
(22954, 1696, 636, '0'),
(22955, 1696, 637, '0'),
(22956, 1696, 638, '0'),
(22957, 1696, 640, '2.71'),
(22958, 1696, 641, '3'),
(22959, 1696, 642, '3'),
(22960, 1696, 643, '0'),
(22961, 1696, 644, '0.44'),
(22962, 1696, 645, '0.14'),
(22963, 1696, 646, '0.14'),
(22964, 1696, 647, '0.1'),
(22965, 1696, 648, '0'),
(22966, 1696, 649, '1'),
(22967, 1696, 650, '0'),
(22968, 1696, 652, '0'),
(22969, 1696, 653, '0'),
(22970, 1696, 654, '0'),
(22971, 1696, 655, '0'),
(22972, 1696, 656, '0'),
(22973, 1696, 657, '0'),
(22974, 1696, 658, '0'),
(22975, 1696, 659, '0'),
(22976, 1696, 660, '0'),
(22977, 1696, 661, '0'),
(22978, 1696, 662, '0'),
(22979, 1696, 777, '2946.33'),
(22980, 1696, 778, '564061.14'),
(22981, 1691, 1, '1'),
(22982, 1691, 2, '1'),
(22983, 1691, 3, '1'),
(22984, 1691, 4, '1'),
(22985, 1691, 6, '1'),
(22986, 1691, 7, '1'),
(22987, 1691, 12, '1'),
(22988, 1691, 16, '1'),
(22989, 1691, 18, '1'),
(22990, 1691, 19, '1'),
(22991, 1691, 23, '1'),
(22992, 1691, 31, '1'),
(22993, 1691, 32, '1'),
(22994, 1691, 33, '1'),
(22995, 1691, 76, '1'),
(22996, 1691, 77, '1'),
(22997, 1691, 78, '1'),
(22998, 1691, 104, '1'),
(22999, 1691, 107, '1'),
(23000, 1691, 108, '1'),
(23001, 1691, 121, '1'),
(23002, 1691, 131, '1'),
(23003, 1691, 133, '1'),
(23004, 1691, 142, '1'),
(23005, 1691, 143, '1'),
(23006, 1691, 144, '1'),
(23007, 1691, 167, '1'),
(23008, 1691, 168, '1'),
(23009, 1691, 170, '1'),
(23010, 1691, 208, '1'),
(23011, 1691, 320, '1'),
(23012, 1691, 332, '1'),
(23013, 1691, 333, '1'),
(23014, 1691, 338, '1'),
(23015, 1691, 344, '1'),
(23016, 1691, 352, '1'),
(23017, 1691, 353, '1'),
(23018, 1691, 355, '1'),
(23019, 1691, 384, '1'),
(23020, 1691, 387, '1'),
(23021, 1691, 389, '1'),
(23022, 1691, 505, '1'),
(23023, 1691, 663, '1'),
(23024, 1691, 664, '1'),
(23025, 1691, 665, '1'),
(23026, 1691, 667, '1'),
(23027, 1691, 681, '1'),
(23028, 1691, 682, '1'),
(23029, 1691, 687, '1'),
(23030, 1691, 691, '1'),
(23031, 1691, 693, '1'),
(23032, 1691, 700, '1'),
(23033, 1691, 702, '1'),
(23034, 1691, 704, '1'),
(23035, 1691, 705, '1'),
(23036, 1691, 706, '1'),
(23037, 1691, 707, '1'),
(23038, 1691, 721, '1'),
(23039, 1691, 722, '1'),
(23040, 1691, 741, '1'),
(23041, 1691, 747, '1'),
(23042, 1691, 771, '1'),
(23043, 1691, 774, '1'),
(23044, 1691, 20, '2'),
(23045, 1691, 80, '10'),
(23046, 1691, 81, '3'),
(23047, 1691, 82, '4'),
(23048, 1691, 83, '4'),
(23049, 1691, 84, '3'),
(23050, 1691, 85, '3'),
(23051, 1691, 86, '0'),
(23052, 1691, 87, '3'),
(23053, 1691, 88, '0'),
(23054, 1691, 89, '10'),
(23055, 1691, 90, '0'),
(23056, 1691, 91, '1'),
(23057, 1691, 92, '15'),
(23058, 1691, 93, '0'),
(23059, 1691, 94, '10'),
(23060, 1691, 95, '10'),
(23061, 1691, 96, '3'),
(23062, 1691, 97, '3'),
(23063, 1691, 98, '4'),
(23064, 1691, 99, '4'),
(23065, 1691, 100, '2'),
(23066, 1691, 101, '4'),
(23067, 1691, 102, '0'),
(23068, 1691, 103, '3'),
(23069, 1691, 105, '3'),
(23070, 1691, 106, '12'),
(23071, 1691, 118, '2'),
(23072, 1691, 119, '1'),
(23073, 1691, 120, '0'),
(23074, 1691, 139, '0'),
(23075, 1691, 140, '0'),
(23076, 1691, 141, '0'),
(23077, 1691, 147, '0'),
(23078, 1691, 149, '0'),
(23079, 1691, 151, '0'),
(23080, 1691, 153, '0'),
(23081, 1691, 155, '0.09'),
(23082, 1691, 157, '0'),
(23083, 1691, 160, '0'),
(23084, 1691, 164, '0'),
(23085, 1691, 166, '0'),
(23086, 1691, 169, '0.66'),
(23087, 1691, 171, '0.66'),
(23088, 1691, 175, '0'),
(23089, 1691, 177, '0'),
(23090, 1691, 179, '0'),
(23091, 1691, 181, '0'),
(23092, 1691, 183, '0'),
(23093, 1691, 185, '0'),
(23094, 1691, 187, '0'),
(23095, 1691, 189, '0'),
(23096, 1691, 191, '0'),
(23097, 1691, 193, '0'),
(23098, 1691, 195, '0'),
(23099, 1691, 197, '0'),
(23100, 1691, 199, '0'),
(23101, 1691, 201, '0'),
(23102, 1691, 203, '0'),
(23103, 1691, 205, '0'),
(23104, 1691, 207, '0'),
(23105, 1691, 209, '0'),
(23106, 1691, 211, '0'),
(23107, 1691, 213, '0.26'),
(23108, 1691, 215, '0.26'),
(23109, 1691, 217, '0'),
(23110, 1691, 219, '0'),
(23111, 1691, 221, '0'),
(23112, 1691, 223, '0'),
(23113, 1691, 233, '0'),
(23114, 1691, 237, '0'),
(23115, 1691, 239, '0'),
(23116, 1691, 241, '0'),
(23117, 1691, 243, '0'),
(23118, 1691, 246, '0'),
(23119, 1691, 248, '0'),
(23120, 1691, 250, '0'),
(23121, 1691, 257, '0'),
(23122, 1691, 259, '0'),
(23123, 1691, 263, '0'),
(23124, 1691, 266, '0'),
(23125, 1691, 268, '0'),
(23126, 1691, 270, '0'),
(23127, 1691, 272, '0'),
(23128, 1691, 274, '0'),
(23129, 1691, 276, '0'),
(23130, 1691, 278, '0'),
(23131, 1691, 302, '0'),
(23132, 1691, 304, '0'),
(23133, 1691, 306, '0'),
(23134, 1691, 308, '0'),
(23135, 1691, 310, '0'),
(23136, 1691, 312, '0'),
(23137, 1691, 314, '0'),
(23138, 1691, 316, '0'),
(23139, 1691, 318, '0'),
(23140, 1691, 385, '2'),
(23141, 1691, 392, '0'),
(23142, 1691, 394, '0'),
(23143, 1691, 396, '0'),
(23144, 1691, 398, '0'),
(23145, 1691, 400, '0'),
(23146, 1691, 402, '0'),
(23147, 1691, 404, '0'),
(23148, 1691, 406, '0'),
(23149, 1691, 408, '0'),
(23150, 1691, 410, '0'),
(23151, 1691, 412, '0'),
(23152, 1691, 414, '0'),
(23153, 1691, 416, '0'),
(23154, 1691, 418, '0'),
(23155, 1691, 420, '0'),
(23156, 1691, 422, '0'),
(23157, 1691, 424, '0'),
(23158, 1691, 426, '0'),
(23159, 1691, 428, '0'),
(23160, 1691, 430, '0'),
(23161, 1691, 432, '0'),
(23162, 1691, 434, '0'),
(23163, 1691, 436, '0'),
(23164, 1691, 438, '0'),
(23165, 1691, 440, '0'),
(23166, 1691, 442, '0'),
(23167, 1691, 444, '0'),
(23168, 1691, 446, '0'),
(23169, 1691, 449, '0'),
(23170, 1691, 451, '0'),
(23171, 1691, 453, '0'),
(23172, 1691, 455, '0'),
(23173, 1691, 457, '0'),
(23174, 1691, 459, '0'),
(23175, 1691, 461, '0'),
(23176, 1691, 463, '0'),
(23177, 1691, 465, '0'),
(23178, 1691, 467, '0'),
(23179, 1691, 469, '0'),
(23180, 1691, 471, '0'),
(23181, 1691, 474, '0'),
(23182, 1691, 476, '0'),
(23183, 1691, 478, '0'),
(23184, 1691, 480, '0'),
(23185, 1691, 482, '0'),
(23186, 1691, 484, '0'),
(23187, 1691, 486, '0'),
(23188, 1691, 488, '0'),
(23189, 1691, 490, '0'),
(23190, 1691, 492, '0'),
(23191, 1691, 494, '0'),
(23192, 1691, 496, '0'),
(23193, 1691, 498, '0'),
(23194, 1691, 502, '0'),
(23195, 1691, 504, '0'),
(23196, 1691, 506, '0'),
(23197, 1691, 508, '0'),
(23198, 1691, 510, '0'),
(23199, 1691, 512, '0'),
(23200, 1691, 514, '0'),
(23201, 1691, 516, '0'),
(23202, 1691, 518, '0'),
(23203, 1691, 520, '0'),
(23204, 1691, 522, '1'),
(23205, 1691, 526, '1'),
(23206, 1691, 527, '0.3'),
(23207, 1691, 529, '24.4'),
(23208, 1691, 530, '24.4'),
(23209, 1691, 531, '24.4'),
(23210, 1691, 533, '0.72'),
(23211, 1691, 534, '15.59'),
(23212, 1691, 535, '15.56'),
(23213, 1691, 537, '0.67'),
(23214, 1691, 538, '0.27'),
(23215, 1691, 539, '0.67'),
(23216, 1691, 541, '0'),
(23217, 1691, 542, '0'),
(23218, 1691, 543, '1'),
(23219, 1691, 544, '0'),
(23220, 1691, 545, '0'),
(23221, 1691, 548, '0.29'),
(23222, 1691, 549, '0'),
(23223, 1691, 551, '1'),
(23224, 1691, 552, '0.76'),
(23225, 1691, 553, '0.17'),
(23226, 1691, 554, '0.15'),
(23227, 1691, 556, '1.26'),
(23228, 1691, 557, '1.52'),
(23229, 1691, 558, '1.53'),
(23230, 1691, 559, '0'),
(23231, 1691, 560, '0.3'),
(23232, 1691, 561, '0.15'),
(23233, 1691, 562, '0.2'),
(23234, 1691, 563, '0.14'),
(23235, 1691, 564, '0'),
(23236, 1691, 565, '1.5'),
(23237, 1691, 566, '-0.01'),
(23238, 1691, 568, '-0.02'),
(23239, 1691, 569, '-0.01'),
(23240, 1691, 570, '0.76'),
(23241, 1691, 571, '-1'),
(23242, 1691, 572, '0.57'),
(23243, 1691, 573, '-0.1'),
(23244, 1691, 574, '0'),
(23245, 1691, 575, '-0.05'),
(23246, 1691, 576, '0'),
(23247, 1691, 577, '1.53'),
(23248, 1691, 578, '-1.76'),
(23249, 1691, 580, '1.33'),
(23250, 1691, 581, '1.52'),
(23251, 1691, 582, '2'),
(23252, 1691, 583, '0'),
(23253, 1691, 584, '0.31'),
(23254, 1691, 585, '0.17'),
(23255, 1691, 586, '0.09'),
(23256, 1691, 587, '0.13'),
(23257, 1691, 588, '0'),
(23258, 1691, 589, '1.5'),
(23259, 1691, 590, '-0.01'),
(23260, 1691, 592, '0.25'),
(23261, 1691, 593, '0.3'),
(23262, 1691, 594, '0.3'),
(23263, 1691, 595, '0'),
(23264, 1691, 596, '0.01'),
(23265, 1691, 597, '0.03'),
(23266, 1691, 598, '0.26'),
(23267, 1691, 599, '0.02'),
(23268, 1691, 600, '0'),
(23269, 1691, 601, '0.1'),
(23270, 1691, 602, '0'),
(23271, 1691, 604, '4.81'),
(23272, 1691, 605, '5.56'),
(23273, 1691, 606, '10'),
(23274, 1691, 607, '0'),
(23275, 1691, 608, '10.09'),
(23276, 1691, 609, '-0.88'),
(23277, 1691, 610, '-0.19'),
(23278, 1691, 611, '-0.59'),
(23279, 1691, 612, '0'),
(23280, 1691, 613, '6.42'),
(23281, 1691, 614, '-7.13'),
(23282, 1691, 616, '6.61'),
(23283, 1691, 617, '6.85'),
(23284, 1691, 618, '10'),
(23285, 1691, 619, '0'),
(23286, 1691, 620, '3.38'),
(23287, 1691, 621, '-0.53'),
(23288, 1691, 622, '-0.46'),
(23289, 1691, 623, '-0.49'),
(23290, 1691, 624, '0'),
(23291, 1691, 625, '3.15'),
(23292, 1691, 626, '-4.07'),
(23293, 1691, 628, '1'),
(23294, 1691, 629, '1'),
(23295, 1691, 630, '1'),
(23296, 1691, 631, '0'),
(23297, 1691, 632, '0'),
(23298, 1691, 633, '0'),
(23299, 1691, 634, '0'),
(23300, 1691, 635, '0'),
(23301, 1691, 636, '0'),
(23302, 1691, 637, '0'),
(23303, 1691, 638, '0'),
(23304, 1691, 640, '2.46'),
(23305, 1691, 641, '3'),
(23306, 1691, 642, '3'),
(23307, 1691, 643, '0'),
(23308, 1691, 644, '0.76'),
(23309, 1691, 645, '0.26'),
(23310, 1691, 646, '0.26'),
(23311, 1691, 647, '0.22'),
(23312, 1691, 648, '0'),
(23313, 1691, 649, '1'),
(23314, 1691, 650, '0'),
(23315, 1691, 652, '0'),
(23316, 1691, 653, '0'),
(23317, 1691, 654, '0'),
(23318, 1691, 655, '0'),
(23319, 1691, 656, '0'),
(23320, 1691, 657, '0'),
(23321, 1691, 658, '0'),
(23322, 1691, 659, '0'),
(23323, 1691, 660, '0'),
(23324, 1691, 661, '0'),
(23325, 1691, 662, '0'),
(23326, 1691, 777, '3140.96'),
(23327, 1691, 778, '565450.75'),
(23328, 1694, 1, '1'),
(23329, 1694, 2, '1'),
(23330, 1694, 3, '1'),
(23331, 1694, 4, '1'),
(23332, 1694, 6, '1'),
(23333, 1694, 7, '1'),
(23334, 1694, 12, '1'),
(23335, 1694, 16, '1'),
(23336, 1694, 18, '1'),
(23337, 1694, 19, '1'),
(23338, 1694, 23, '1'),
(23339, 1694, 31, '1'),
(23340, 1694, 32, '1'),
(23341, 1694, 33, '1'),
(23342, 1694, 76, '1'),
(23343, 1694, 77, '1'),
(23344, 1694, 78, '1'),
(23345, 1694, 104, '1'),
(23346, 1694, 107, '1'),
(23347, 1694, 108, '1'),
(23348, 1694, 121, '1'),
(23349, 1694, 131, '1'),
(23350, 1694, 133, '1'),
(23351, 1694, 142, '1'),
(23352, 1694, 143, '1'),
(23353, 1694, 144, '1'),
(23354, 1694, 167, '1'),
(23355, 1694, 168, '1'),
(23356, 1694, 170, '1'),
(23357, 1694, 208, '1'),
(23358, 1694, 320, '1'),
(23359, 1694, 332, '1'),
(23360, 1694, 333, '1'),
(23361, 1694, 338, '1'),
(23362, 1694, 344, '1'),
(23363, 1694, 352, '1'),
(23364, 1694, 353, '1'),
(23365, 1694, 355, '1'),
(23366, 1694, 384, '1'),
(23367, 1694, 387, '1'),
(23368, 1694, 389, '1'),
(23369, 1694, 505, '1'),
(23370, 1694, 663, '1'),
(23371, 1694, 664, '1'),
(23372, 1694, 665, '1'),
(23373, 1694, 667, '1'),
(23374, 1694, 681, '1'),
(23375, 1694, 682, '1'),
(23376, 1694, 687, '1'),
(23377, 1694, 691, '1'),
(23378, 1694, 693, '1'),
(23379, 1694, 700, '1'),
(23380, 1694, 702, '1'),
(23381, 1694, 704, '1'),
(23382, 1694, 705, '1'),
(23383, 1694, 706, '1'),
(23384, 1694, 707, '1'),
(23385, 1694, 721, '1'),
(23386, 1694, 722, '1'),
(23387, 1694, 741, '1'),
(23388, 1694, 747, '1'),
(23389, 1694, 771, '1'),
(23390, 1694, 774, '1'),
(23391, 1694, 20, '2'),
(23392, 1694, 80, '10'),
(23393, 1694, 81, '3'),
(23394, 1694, 82, '4'),
(23395, 1694, 83, '4'),
(23396, 1694, 84, '3'),
(23397, 1694, 85, '3'),
(23398, 1694, 86, '0'),
(23399, 1694, 87, '3'),
(23400, 1694, 88, '0'),
(23401, 1694, 89, '10'),
(23402, 1694, 90, '0'),
(23403, 1694, 91, '1'),
(23404, 1694, 92, '15'),
(23405, 1694, 93, '0'),
(23406, 1694, 94, '10'),
(23407, 1694, 95, '10'),
(23408, 1694, 96, '3'),
(23409, 1694, 97, '3'),
(23410, 1694, 98, '4'),
(23411, 1694, 99, '4'),
(23412, 1694, 100, '2'),
(23413, 1694, 101, '4'),
(23414, 1694, 102, '0'),
(23415, 1694, 103, '3'),
(23416, 1694, 105, '3'),
(23417, 1694, 106, '12'),
(23418, 1694, 118, '2'),
(23419, 1694, 119, '1'),
(23420, 1694, 120, '0'),
(23421, 1694, 139, '0'),
(23422, 1694, 140, '0'),
(23423, 1694, 141, '0'),
(23424, 1694, 147, '0'),
(23425, 1694, 149, '0'),
(23426, 1694, 151, '0'),
(23427, 1694, 153, '0'),
(23428, 1694, 155, '0.07'),
(23429, 1694, 157, '0'),
(23430, 1694, 160, '0'),
(23431, 1694, 164, '0'),
(23432, 1694, 166, '0'),
(23433, 1694, 169, '0.72'),
(23434, 1694, 171, '0.72'),
(23435, 1694, 175, '0'),
(23436, 1694, 177, '0'),
(23437, 1694, 179, '0'),
(23438, 1694, 181, '0'),
(23439, 1694, 183, '0'),
(23440, 1694, 185, '0'),
(23441, 1694, 187, '0'),
(23442, 1694, 189, '0'),
(23443, 1694, 191, '0'),
(23444, 1694, 193, '0'),
(23445, 1694, 195, '0'),
(23446, 1694, 197, '0'),
(23447, 1694, 199, '0'),
(23448, 1694, 201, '0'),
(23449, 1694, 203, '0'),
(23450, 1694, 205, '0'),
(23451, 1694, 207, '0'),
(23452, 1694, 209, '0'),
(23453, 1694, 211, '0'),
(23454, 1694, 213, '0.21'),
(23455, 1694, 215, '0.21'),
(23456, 1694, 217, '0'),
(23457, 1694, 219, '0'),
(23458, 1694, 221, '0'),
(23459, 1694, 223, '0'),
(23460, 1694, 233, '0'),
(23461, 1694, 237, '0'),
(23462, 1694, 239, '0'),
(23463, 1694, 241, '0'),
(23464, 1694, 243, '0'),
(23465, 1694, 246, '0'),
(23466, 1694, 248, '0'),
(23467, 1694, 250, '0'),
(23468, 1694, 257, '0'),
(23469, 1694, 259, '0'),
(23470, 1694, 263, '0'),
(23471, 1694, 266, '0'),
(23472, 1694, 268, '0'),
(23473, 1694, 270, '0'),
(23474, 1694, 272, '0'),
(23475, 1694, 274, '0'),
(23476, 1694, 276, '0'),
(23477, 1694, 278, '0'),
(23478, 1694, 302, '0'),
(23479, 1694, 304, '0'),
(23480, 1694, 306, '0'),
(23481, 1694, 308, '0'),
(23482, 1694, 310, '0'),
(23483, 1694, 312, '0'),
(23484, 1694, 314, '0'),
(23485, 1694, 316, '0'),
(23486, 1694, 318, '0'),
(23487, 1694, 385, '2'),
(23488, 1694, 392, '0'),
(23489, 1694, 394, '0'),
(23490, 1694, 396, '0'),
(23491, 1694, 398, '0'),
(23492, 1694, 400, '0'),
(23493, 1694, 402, '0'),
(23494, 1694, 404, '0'),
(23495, 1694, 406, '0'),
(23496, 1694, 408, '0'),
(23497, 1694, 410, '0'),
(23498, 1694, 412, '0'),
(23499, 1694, 414, '0'),
(23500, 1694, 416, '0'),
(23501, 1694, 418, '0'),
(23502, 1694, 420, '0'),
(23503, 1694, 422, '0'),
(23504, 1694, 424, '0'),
(23505, 1694, 426, '0'),
(23506, 1694, 428, '0'),
(23507, 1694, 430, '0'),
(23508, 1694, 432, '0'),
(23509, 1694, 434, '0'),
(23510, 1694, 436, '0'),
(23511, 1694, 438, '0'),
(23512, 1694, 440, '0'),
(23513, 1694, 442, '0'),
(23514, 1694, 444, '0'),
(23515, 1694, 446, '0'),
(23516, 1694, 449, '0'),
(23517, 1694, 451, '0'),
(23518, 1694, 453, '0'),
(23519, 1694, 455, '0'),
(23520, 1694, 457, '0'),
(23521, 1694, 459, '0'),
(23522, 1694, 461, '0'),
(23523, 1694, 463, '0'),
(23524, 1694, 465, '0'),
(23525, 1694, 467, '0'),
(23526, 1694, 469, '0'),
(23527, 1694, 471, '0'),
(23528, 1694, 474, '0'),
(23529, 1694, 476, '0'),
(23530, 1694, 478, '0'),
(23531, 1694, 480, '0'),
(23532, 1694, 482, '0'),
(23533, 1694, 484, '0'),
(23534, 1694, 486, '0'),
(23535, 1694, 488, '0'),
(23536, 1694, 490, '0'),
(23537, 1694, 492, '0'),
(23538, 1694, 494, '0'),
(23539, 1694, 496, '0'),
(23540, 1694, 498, '0'),
(23541, 1694, 502, '0'),
(23542, 1694, 504, '0'),
(23543, 1694, 506, '0'),
(23544, 1694, 508, '0'),
(23545, 1694, 510, '0'),
(23546, 1694, 512, '0'),
(23547, 1694, 514, '0'),
(23548, 1694, 516, '0'),
(23549, 1694, 518, '0'),
(23550, 1694, 520, '0'),
(23551, 1694, 522, '1'),
(23552, 1694, 526, '1'),
(23553, 1694, 527, '0.35'),
(23554, 1694, 529, '33.16'),
(23555, 1694, 530, '33.16'),
(23556, 1694, 531, '33.16'),
(23557, 1694, 533, '0.78'),
(23558, 1694, 534, '21.08'),
(23559, 1694, 535, '23.54'),
(23560, 1694, 537, '0.64'),
(23561, 1694, 538, '0.27'),
(23562, 1694, 539, '0.64'),
(23563, 1694, 541, '0'),
(23564, 1694, 542, '0'),
(23565, 1694, 543, '1'),
(23566, 1694, 544, '0'),
(23567, 1694, 545, '0'),
(23568, 1694, 548, '0.24'),
(23569, 1694, 549, '0'),
(23570, 1694, 551, '1'),
(23571, 1694, 552, '0.77'),
(23572, 1694, 553, '0.14'),
(23573, 1694, 554, '0.13'),
(23574, 1694, 556, '1.31'),
(23575, 1694, 557, '1.52'),
(23576, 1694, 558, '1.53'),
(23577, 1694, 559, '0'),
(23578, 1694, 560, '0.25'),
(23579, 1694, 561, '0.12'),
(23580, 1694, 562, '0.16'),
(23581, 1694, 563, '0.1'),
(23582, 1694, 564, '0'),
(23583, 1694, 565, '1.5'),
(23584, 1694, 566, '-0.01'),
(23585, 1694, 568, '-0.02'),
(23586, 1694, 569, '-0.01'),
(23587, 1694, 570, '0.76'),
(23588, 1694, 571, '-1'),
(23589, 1694, 572, '0.57'),
(23590, 1694, 573, '-0.08'),
(23591, 1694, 574, '0'),
(23592, 1694, 575, '-0.04'),
(23593, 1694, 576, '0'),
(23594, 1694, 577, '1.53'),
(23595, 1694, 578, '-1.76'),
(23596, 1694, 580, '1.37'),
(23597, 1694, 581, '1.52'),
(23598, 1694, 582, '2'),
(23599, 1694, 583, '0'),
(23600, 1694, 584, '0.26'),
(23601, 1694, 585, '0.14'),
(23602, 1694, 586, '0.07'),
(23603, 1694, 587, '0.1'),
(23604, 1694, 588, '0'),
(23605, 1694, 589, '1.5'),
(23606, 1694, 590, '-0.01'),
(23607, 1694, 592, '0.18'),
(23608, 1694, 593, '0.21'),
(23609, 1694, 594, '0.21'),
(23610, 1694, 595, '0'),
(23611, 1694, 596, '0'),
(23612, 1694, 597, '0.01'),
(23613, 1694, 598, '0.21'),
(23614, 1694, 599, '0.01'),
(23615, 1694, 600, '0'),
(23616, 1694, 601, '0.07'),
(23617, 1694, 602, '0'),
(23618, 1694, 604, '5.15'),
(23619, 1694, 605, '4.01'),
(23620, 1694, 606, '14'),
(23621, 1694, 607, '0'),
(23622, 1694, 608, '17.82'),
(23623, 1694, 609, '-1.01'),
(23624, 1694, 610, '-0.16'),
(23625, 1694, 611, '-0.81'),
(23626, 1694, 612, '0'),
(23627, 1694, 613, '9.99'),
(23628, 1694, 614, '-10.99'),
(23629, 1694, 616, '6.79'),
(23630, 1694, 617, '6.53'),
(23631, 1694, 618, '14'),
(23632, 1694, 619, '0'),
(23633, 1694, 620, '12.58'),
(23634, 1694, 621, '-1.18'),
(23635, 1694, 622, '-0.3'),
(23636, 1694, 623, '-1.06'),
(23637, 1694, 624, '0'),
(23638, 1694, 625, '7.24'),
(23639, 1694, 626, '-9.74'),
(23640, 1694, 628, '1'),
(23641, 1694, 629, '1'),
(23642, 1694, 630, '1'),
(23643, 1694, 631, '0'),
(23644, 1694, 632, '0'),
(23645, 1694, 633, '0'),
(23646, 1694, 634, '0'),
(23647, 1694, 635, '0'),
(23648, 1694, 636, '0'),
(23649, 1694, 637, '0'),
(23650, 1694, 638, '0'),
(23651, 1694, 640, '2.56'),
(23652, 1694, 641, '3'),
(23653, 1694, 642, '3'),
(23654, 1694, 643, '0'),
(23655, 1694, 644, '0.66'),
(23656, 1694, 645, '0.21'),
(23657, 1694, 646, '0.21'),
(23658, 1694, 647, '0.17'),
(23659, 1694, 648, '0'),
(23660, 1694, 649, '1'),
(23661, 1694, 650, '0'),
(23662, 1694, 652, '0'),
(23663, 1694, 653, '0'),
(23664, 1694, 654, '0'),
(23665, 1694, 655, '0'),
(23666, 1694, 656, '0'),
(23667, 1694, 657, '0'),
(23668, 1694, 658, '0'),
(23669, 1694, 659, '0'),
(23670, 1694, 660, '0'),
(23671, 1694, 661, '0'),
(23672, 1694, 662, '0'),
(23673, 1694, 777, '2541.83'),
(23674, 1694, 778, '572239.32'),
(23675, 1692, 1, '1'),
(23676, 1692, 2, '1'),
(23677, 1692, 3, '1'),
(23678, 1692, 4, '1'),
(23679, 1692, 6, '1'),
(23680, 1692, 7, '1'),
(23681, 1692, 12, '1'),
(23682, 1692, 16, '1'),
(23683, 1692, 18, '1'),
(23684, 1692, 19, '1'),
(23685, 1692, 23, '1'),
(23686, 1692, 31, '1'),
(23687, 1692, 32, '1'),
(23688, 1692, 33, '1'),
(23689, 1692, 76, '1'),
(23690, 1692, 77, '1'),
(23691, 1692, 78, '1'),
(23692, 1692, 104, '1'),
(23693, 1692, 107, '1'),
(23694, 1692, 108, '1'),
(23695, 1692, 121, '1'),
(23696, 1692, 131, '1'),
(23697, 1692, 133, '1'),
(23698, 1692, 142, '1'),
(23699, 1692, 143, '1'),
(23700, 1692, 144, '1'),
(23701, 1692, 167, '1'),
(23702, 1692, 168, '1'),
(23703, 1692, 170, '1'),
(23704, 1692, 208, '1'),
(23705, 1692, 320, '1'),
(23706, 1692, 332, '1'),
(23707, 1692, 333, '1'),
(23708, 1692, 338, '1'),
(23709, 1692, 344, '1'),
(23710, 1692, 352, '1'),
(23711, 1692, 353, '1'),
(23712, 1692, 355, '1'),
(23713, 1692, 384, '1'),
(23714, 1692, 387, '1'),
(23715, 1692, 389, '1'),
(23716, 1692, 505, '1'),
(23717, 1692, 663, '1'),
(23718, 1692, 664, '1'),
(23719, 1692, 665, '1'),
(23720, 1692, 667, '1'),
(23721, 1692, 681, '1'),
(23722, 1692, 682, '1'),
(23723, 1692, 687, '1'),
(23724, 1692, 691, '1'),
(23725, 1692, 693, '1'),
(23726, 1692, 700, '1'),
(23727, 1692, 702, '1'),
(23728, 1692, 704, '1'),
(23729, 1692, 705, '1'),
(23730, 1692, 706, '1'),
(23731, 1692, 707, '1'),
(23732, 1692, 721, '1'),
(23733, 1692, 722, '1'),
(23734, 1692, 741, '1'),
(23735, 1692, 747, '1'),
(23736, 1692, 771, '1'),
(23737, 1692, 774, '1'),
(23738, 1692, 20, '2'),
(23739, 1692, 80, '10'),
(23740, 1692, 81, '3'),
(23741, 1692, 82, '4'),
(23742, 1692, 83, '4'),
(23743, 1692, 84, '3'),
(23744, 1692, 85, '3'),
(23745, 1692, 86, '0'),
(23746, 1692, 87, '3'),
(23747, 1692, 88, '0'),
(23748, 1692, 89, '10'),
(23749, 1692, 90, '0'),
(23750, 1692, 91, '1'),
(23751, 1692, 92, '15'),
(23752, 1692, 93, '0'),
(23753, 1692, 94, '10'),
(23754, 1692, 95, '10'),
(23755, 1692, 96, '3'),
(23756, 1692, 97, '3'),
(23757, 1692, 98, '4'),
(23758, 1692, 99, '4'),
(23759, 1692, 100, '2'),
(23760, 1692, 101, '4'),
(23761, 1692, 102, '0'),
(23762, 1692, 103, '3'),
(23763, 1692, 105, '3'),
(23764, 1692, 106, '12'),
(23765, 1692, 118, '2'),
(23766, 1692, 119, '1'),
(23767, 1692, 120, '0'),
(23768, 1692, 139, '0'),
(23769, 1692, 140, '0'),
(23770, 1692, 141, '0'),
(23771, 1692, 147, '0'),
(23772, 1692, 149, '0'),
(23773, 1692, 151, '0'),
(23774, 1692, 153, '0'),
(23775, 1692, 155, '0.05'),
(23776, 1692, 157, '0'),
(23777, 1692, 160, '0'),
(23778, 1692, 164, '0'),
(23779, 1692, 166, '0'),
(23780, 1692, 169, '0.8'),
(23781, 1692, 171, '0.8'),
(23782, 1692, 175, '0'),
(23783, 1692, 177, '0'),
(23784, 1692, 179, '0'),
(23785, 1692, 181, '0'),
(23786, 1692, 183, '0'),
(23787, 1692, 185, '0'),
(23788, 1692, 187, '0'),
(23789, 1692, 189, '0'),
(23790, 1692, 191, '0'),
(23791, 1692, 193, '0'),
(23792, 1692, 195, '0'),
(23793, 1692, 197, '0'),
(23794, 1692, 199, '0'),
(23795, 1692, 201, '0'),
(23796, 1692, 203, '0'),
(23797, 1692, 205, '0'),
(23798, 1692, 207, '0'),
(23799, 1692, 209, '0'),
(23800, 1692, 211, '0'),
(23801, 1692, 213, '0.15'),
(23802, 1692, 215, '0.15'),
(23803, 1692, 217, '0'),
(23804, 1692, 219, '0'),
(23805, 1692, 221, '0'),
(23806, 1692, 223, '0'),
(23807, 1692, 233, '0'),
(23808, 1692, 237, '0'),
(23809, 1692, 239, '0'),
(23810, 1692, 241, '0'),
(23811, 1692, 243, '0'),
(23812, 1692, 246, '0'),
(23813, 1692, 248, '0'),
(23814, 1692, 250, '0'),
(23815, 1692, 257, '0'),
(23816, 1692, 259, '0'),
(23817, 1692, 263, '0'),
(23818, 1692, 266, '0'),
(23819, 1692, 268, '0'),
(23820, 1692, 270, '0'),
(23821, 1692, 272, '0'),
(23822, 1692, 274, '0'),
(23823, 1692, 276, '0'),
(23824, 1692, 278, '0'),
(23825, 1692, 302, '0'),
(23826, 1692, 304, '0'),
(23827, 1692, 306, '0'),
(23828, 1692, 308, '0'),
(23829, 1692, 310, '0'),
(23830, 1692, 312, '0'),
(23831, 1692, 314, '0'),
(23832, 1692, 316, '0'),
(23833, 1692, 318, '0'),
(23834, 1692, 385, '2'),
(23835, 1692, 392, '0'),
(23836, 1692, 394, '0'),
(23837, 1692, 396, '0'),
(23838, 1692, 398, '0'),
(23839, 1692, 400, '0'),
(23840, 1692, 402, '0'),
(23841, 1692, 404, '0'),
(23842, 1692, 406, '0'),
(23843, 1692, 408, '0'),
(23844, 1692, 410, '0'),
(23845, 1692, 412, '0'),
(23846, 1692, 414, '0'),
(23847, 1692, 416, '0'),
(23848, 1692, 418, '0'),
(23849, 1692, 420, '0'),
(23850, 1692, 422, '0'),
(23851, 1692, 424, '0'),
(23852, 1692, 426, '0'),
(23853, 1692, 428, '0'),
(23854, 1692, 430, '0'),
(23855, 1692, 432, '0'),
(23856, 1692, 434, '0'),
(23857, 1692, 436, '0'),
(23858, 1692, 438, '0'),
(23859, 1692, 440, '0'),
(23860, 1692, 442, '0'),
(23861, 1692, 444, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(23862, 1692, 446, '0'),
(23863, 1692, 449, '0'),
(23864, 1692, 451, '0'),
(23865, 1692, 453, '0'),
(23866, 1692, 455, '0'),
(23867, 1692, 457, '0'),
(23868, 1692, 459, '0'),
(23869, 1692, 461, '0'),
(23870, 1692, 463, '0'),
(23871, 1692, 465, '0'),
(23872, 1692, 467, '0'),
(23873, 1692, 469, '0'),
(23874, 1692, 471, '0'),
(23875, 1692, 474, '0'),
(23876, 1692, 476, '0'),
(23877, 1692, 478, '0'),
(23878, 1692, 480, '0'),
(23879, 1692, 482, '0'),
(23880, 1692, 484, '0'),
(23881, 1692, 486, '0'),
(23882, 1692, 488, '0'),
(23883, 1692, 490, '0'),
(23884, 1692, 492, '0'),
(23885, 1692, 494, '0'),
(23886, 1692, 496, '0'),
(23887, 1692, 498, '0'),
(23888, 1692, 502, '0'),
(23889, 1692, 504, '0'),
(23890, 1692, 506, '0'),
(23891, 1692, 508, '0'),
(23892, 1692, 510, '0'),
(23893, 1692, 512, '0'),
(23894, 1692, 514, '0'),
(23895, 1692, 516, '0'),
(23896, 1692, 518, '0'),
(23897, 1692, 520, '0'),
(23898, 1692, 522, '1'),
(23899, 1692, 526, '1'),
(23900, 1692, 527, '0.49'),
(23901, 1692, 529, '41.54'),
(23902, 1692, 530, '41.54'),
(23903, 1692, 531, '41.54'),
(23904, 1692, 533, '0.82'),
(23905, 1692, 534, '27.13'),
(23906, 1692, 535, '21.49'),
(23907, 1692, 537, '0.66'),
(23908, 1692, 538, '0.28'),
(23909, 1692, 539, '0.66'),
(23910, 1692, 541, '0'),
(23911, 1692, 542, '0'),
(23912, 1692, 543, '1'),
(23913, 1692, 544, '0'),
(23914, 1692, 545, '0'),
(23915, 1692, 548, '0.2'),
(23916, 1692, 549, '0'),
(23917, 1692, 551, '1'),
(23918, 1692, 552, '0.77'),
(23919, 1692, 553, '0.1'),
(23920, 1692, 554, '0.1'),
(23921, 1692, 556, '1.37'),
(23922, 1692, 557, '1.52'),
(23923, 1692, 558, '1.53'),
(23924, 1692, 559, '0'),
(23925, 1692, 560, '0.19'),
(23926, 1692, 561, '0.08'),
(23927, 1692, 562, '0.11'),
(23928, 1692, 563, '0.06'),
(23929, 1692, 564, '0'),
(23930, 1692, 565, '1.5'),
(23931, 1692, 566, '-0.01'),
(23932, 1692, 568, '-0.01'),
(23933, 1692, 569, '-0.01'),
(23934, 1692, 570, '0.76'),
(23935, 1692, 571, '-1'),
(23936, 1692, 572, '0.57'),
(23937, 1692, 573, '-0.05'),
(23938, 1692, 574, '0'),
(23939, 1692, 575, '-0.02'),
(23940, 1692, 576, '0'),
(23941, 1692, 577, '1.53'),
(23942, 1692, 578, '-1.76'),
(23943, 1692, 580, '1.41'),
(23944, 1692, 581, '1.52'),
(23945, 1692, 582, '2'),
(23946, 1692, 583, '0'),
(23947, 1692, 584, '0.19'),
(23948, 1692, 585, '0.1'),
(23949, 1692, 586, '0.05'),
(23950, 1692, 587, '0.06'),
(23951, 1692, 588, '0'),
(23952, 1692, 589, '1.5'),
(23953, 1692, 590, '-0.01'),
(23954, 1692, 592, '0.21'),
(23955, 1692, 593, '0.23'),
(23956, 1692, 594, '0.23'),
(23957, 1692, 595, '0'),
(23958, 1692, 596, '0'),
(23959, 1692, 597, '0.01'),
(23960, 1692, 598, '0.15'),
(23961, 1692, 599, '0.01'),
(23962, 1692, 600, '0'),
(23963, 1692, 601, '0.08'),
(23964, 1692, 602, '0'),
(23965, 1692, 604, '5.04'),
(23966, 1692, 605, '4.82'),
(23967, 1692, 606, '13'),
(23968, 1692, 607, '0'),
(23969, 1692, 608, '12.3'),
(23970, 1692, 609, '-0.65'),
(23971, 1692, 610, '-0.1'),
(23972, 1692, 611, '-0.38'),
(23973, 1692, 612, '0'),
(23974, 1692, 613, '8.71'),
(23975, 1692, 614, '-9.84'),
(23976, 1692, 616, '6.18'),
(23977, 1692, 617, '6.04'),
(23978, 1692, 618, '13'),
(23979, 1692, 619, '0'),
(23980, 1692, 620, '8.36'),
(23981, 1692, 621, '-0.47'),
(23982, 1692, 622, '-0.17'),
(23983, 1692, 623, '-0.36'),
(23984, 1692, 624, '0'),
(23985, 1692, 625, '7.14'),
(23986, 1692, 626, '-8.61'),
(23987, 1692, 628, '1'),
(23988, 1692, 629, '1'),
(23989, 1692, 630, '1'),
(23990, 1692, 631, '0'),
(23991, 1692, 632, '0'),
(23992, 1692, 633, '0'),
(23993, 1692, 634, '0'),
(23994, 1692, 635, '0'),
(23995, 1692, 636, '0'),
(23996, 1692, 637, '0'),
(23997, 1692, 638, '0'),
(23998, 1692, 640, '2.68'),
(23999, 1692, 641, '3'),
(24000, 1692, 642, '3'),
(24001, 1692, 643, '0'),
(24002, 1692, 644, '0.52'),
(24003, 1692, 645, '0.15'),
(24004, 1692, 646, '0.15'),
(24005, 1692, 647, '0.1'),
(24006, 1692, 648, '0'),
(24007, 1692, 649, '1'),
(24008, 1692, 650, '0'),
(24009, 1692, 652, '0'),
(24010, 1692, 653, '0'),
(24011, 1692, 654, '0'),
(24012, 1692, 655, '0'),
(24013, 1692, 656, '0'),
(24014, 1692, 657, '0'),
(24015, 1692, 658, '0'),
(24016, 1692, 659, '0'),
(24017, 1692, 660, '0'),
(24018, 1692, 661, '0'),
(24019, 1692, 662, '0'),
(24020, 1692, 777, '3405.1'),
(24021, 1692, 778, '561269.71'),
(24022, 1695, 1, '1'),
(24023, 1695, 2, '1'),
(24024, 1695, 3, '1'),
(24025, 1695, 4, '1'),
(24026, 1695, 6, '1'),
(24027, 1695, 7, '1'),
(24028, 1695, 12, '1'),
(24029, 1695, 16, '1'),
(24030, 1695, 18, '1'),
(24031, 1695, 19, '1'),
(24032, 1695, 23, '1'),
(24033, 1695, 31, '1'),
(24034, 1695, 32, '1'),
(24035, 1695, 33, '1'),
(24036, 1695, 76, '1'),
(24037, 1695, 77, '1'),
(24038, 1695, 78, '1'),
(24039, 1695, 104, '1'),
(24040, 1695, 107, '1'),
(24041, 1695, 108, '1'),
(24042, 1695, 121, '1'),
(24043, 1695, 131, '1'),
(24044, 1695, 133, '1'),
(24045, 1695, 142, '1'),
(24046, 1695, 143, '1'),
(24047, 1695, 144, '1'),
(24048, 1695, 167, '1'),
(24049, 1695, 168, '1'),
(24050, 1695, 170, '1'),
(24051, 1695, 208, '1'),
(24052, 1695, 320, '1'),
(24053, 1695, 332, '1'),
(24054, 1695, 333, '1'),
(24055, 1695, 338, '1'),
(24056, 1695, 344, '1'),
(24057, 1695, 352, '1'),
(24058, 1695, 353, '1'),
(24059, 1695, 355, '1'),
(24060, 1695, 384, '1'),
(24061, 1695, 387, '1'),
(24062, 1695, 389, '1'),
(24063, 1695, 505, '1'),
(24064, 1695, 663, '1'),
(24065, 1695, 664, '1'),
(24066, 1695, 665, '1'),
(24067, 1695, 667, '1'),
(24068, 1695, 681, '1'),
(24069, 1695, 682, '1'),
(24070, 1695, 687, '1'),
(24071, 1695, 691, '1'),
(24072, 1695, 693, '1'),
(24073, 1695, 700, '1'),
(24074, 1695, 702, '1'),
(24075, 1695, 704, '1'),
(24076, 1695, 705, '1'),
(24077, 1695, 706, '1'),
(24078, 1695, 707, '1'),
(24079, 1695, 721, '1'),
(24080, 1695, 722, '1'),
(24081, 1695, 741, '1'),
(24082, 1695, 747, '1'),
(24083, 1695, 771, '1'),
(24084, 1695, 774, '1'),
(24085, 1695, 20, '2'),
(24086, 1695, 80, '10'),
(24087, 1695, 81, '3'),
(24088, 1695, 82, '4'),
(24089, 1695, 83, '4'),
(24090, 1695, 84, '3'),
(24091, 1695, 85, '3'),
(24092, 1695, 86, '0'),
(24093, 1695, 87, '3'),
(24094, 1695, 88, '0'),
(24095, 1695, 89, '10'),
(24096, 1695, 90, '0'),
(24097, 1695, 91, '1'),
(24098, 1695, 92, '15'),
(24099, 1695, 93, '0'),
(24100, 1695, 94, '10'),
(24101, 1695, 95, '10'),
(24102, 1695, 96, '3'),
(24103, 1695, 97, '3'),
(24104, 1695, 98, '4'),
(24105, 1695, 99, '4'),
(24106, 1695, 100, '2'),
(24107, 1695, 101, '4'),
(24108, 1695, 102, '0'),
(24109, 1695, 103, '3'),
(24110, 1695, 105, '3'),
(24111, 1695, 106, '12'),
(24112, 1695, 118, '2'),
(24113, 1695, 119, '1'),
(24114, 1695, 120, '0'),
(24115, 1695, 139, '0'),
(24116, 1695, 140, '0'),
(24117, 1695, 141, '0'),
(24118, 1695, 147, '0'),
(24119, 1695, 149, '0'),
(24120, 1695, 151, '0'),
(24121, 1695, 153, '0'),
(24122, 1695, 155, '0.07'),
(24123, 1695, 157, '0'),
(24124, 1695, 160, '0'),
(24125, 1695, 164, '0'),
(24126, 1695, 166, '0'),
(24127, 1695, 169, '0.72'),
(24128, 1695, 171, '0.72'),
(24129, 1695, 175, '0'),
(24130, 1695, 177, '0'),
(24131, 1695, 179, '0'),
(24132, 1695, 181, '0'),
(24133, 1695, 183, '0'),
(24134, 1695, 185, '0'),
(24135, 1695, 187, '0'),
(24136, 1695, 189, '0'),
(24137, 1695, 191, '0'),
(24138, 1695, 193, '0'),
(24139, 1695, 195, '0'),
(24140, 1695, 197, '0'),
(24141, 1695, 199, '0'),
(24142, 1695, 201, '0'),
(24143, 1695, 203, '0'),
(24144, 1695, 205, '0'),
(24145, 1695, 207, '0'),
(24146, 1695, 209, '0'),
(24147, 1695, 211, '0'),
(24148, 1695, 213, '0.21'),
(24149, 1695, 215, '0.21'),
(24150, 1695, 217, '0'),
(24151, 1695, 219, '0'),
(24152, 1695, 221, '0'),
(24153, 1695, 223, '0'),
(24154, 1695, 233, '0'),
(24155, 1695, 237, '0'),
(24156, 1695, 239, '0'),
(24157, 1695, 241, '0'),
(24158, 1695, 243, '0'),
(24159, 1695, 246, '0'),
(24160, 1695, 248, '0'),
(24161, 1695, 250, '0'),
(24162, 1695, 257, '0'),
(24163, 1695, 259, '0'),
(24164, 1695, 263, '0'),
(24165, 1695, 266, '0'),
(24166, 1695, 268, '0'),
(24167, 1695, 270, '0'),
(24168, 1695, 272, '0'),
(24169, 1695, 274, '0'),
(24170, 1695, 276, '0'),
(24171, 1695, 278, '0'),
(24172, 1695, 302, '0'),
(24173, 1695, 304, '0'),
(24174, 1695, 306, '0'),
(24175, 1695, 308, '0'),
(24176, 1695, 310, '0'),
(24177, 1695, 312, '0'),
(24178, 1695, 314, '0'),
(24179, 1695, 316, '0'),
(24180, 1695, 318, '0'),
(24181, 1695, 385, '2'),
(24182, 1695, 392, '0'),
(24183, 1695, 394, '0'),
(24184, 1695, 396, '0'),
(24185, 1695, 398, '0'),
(24186, 1695, 400, '0'),
(24187, 1695, 402, '0'),
(24188, 1695, 404, '0'),
(24189, 1695, 406, '0'),
(24190, 1695, 408, '0'),
(24191, 1695, 410, '0'),
(24192, 1695, 412, '0'),
(24193, 1695, 414, '0'),
(24194, 1695, 416, '0'),
(24195, 1695, 418, '0'),
(24196, 1695, 420, '0'),
(24197, 1695, 422, '0'),
(24198, 1695, 424, '0'),
(24199, 1695, 426, '0'),
(24200, 1695, 428, '0'),
(24201, 1695, 430, '0'),
(24202, 1695, 432, '0'),
(24203, 1695, 434, '0'),
(24204, 1695, 436, '0'),
(24205, 1695, 438, '0'),
(24206, 1695, 440, '0'),
(24207, 1695, 442, '0'),
(24208, 1695, 444, '0'),
(24209, 1695, 446, '0'),
(24210, 1695, 449, '0'),
(24211, 1695, 451, '0'),
(24212, 1695, 453, '0'),
(24213, 1695, 455, '0'),
(24214, 1695, 457, '0'),
(24215, 1695, 459, '0'),
(24216, 1695, 461, '0'),
(24217, 1695, 463, '0'),
(24218, 1695, 465, '0'),
(24219, 1695, 467, '0'),
(24220, 1695, 469, '0'),
(24221, 1695, 471, '0'),
(24222, 1695, 474, '0'),
(24223, 1695, 476, '0'),
(24224, 1695, 478, '0'),
(24225, 1695, 480, '0'),
(24226, 1695, 482, '0'),
(24227, 1695, 484, '0'),
(24228, 1695, 486, '0'),
(24229, 1695, 488, '0'),
(24230, 1695, 490, '0'),
(24231, 1695, 492, '0'),
(24232, 1695, 494, '0'),
(24233, 1695, 496, '0'),
(24234, 1695, 498, '0'),
(24235, 1695, 502, '0'),
(24236, 1695, 504, '0'),
(24237, 1695, 506, '0'),
(24238, 1695, 508, '0'),
(24239, 1695, 510, '0'),
(24240, 1695, 512, '0'),
(24241, 1695, 514, '0'),
(24242, 1695, 516, '0'),
(24243, 1695, 518, '0'),
(24244, 1695, 520, '0'),
(24245, 1695, 522, '0.98'),
(24246, 1695, 526, '1'),
(24247, 1695, 527, '0.44'),
(24248, 1695, 529, '50.9'),
(24249, 1695, 530, '50.9'),
(24250, 1695, 531, '50.9'),
(24251, 1695, 533, '0.78'),
(24252, 1695, 534, '31.32'),
(24253, 1695, 535, '29.85'),
(24254, 1695, 537, '0.57'),
(24255, 1695, 538, '0.25'),
(24256, 1695, 539, '0.57'),
(24257, 1695, 541, '0.02'),
(24258, 1695, 542, '0.04'),
(24259, 1695, 543, '1'),
(24260, 1695, 544, '0'),
(24261, 1695, 545, '0'),
(24262, 1695, 548, '0.23'),
(24263, 1695, 549, '0'),
(24264, 1695, 551, '0.98'),
(24265, 1695, 552, '0.75'),
(24266, 1695, 553, '0.14'),
(24267, 1695, 554, '0.13'),
(24268, 1695, 556, '1.28'),
(24269, 1695, 557, '1.49'),
(24270, 1695, 558, '1.51'),
(24271, 1695, 559, '0'),
(24272, 1695, 560, '0.25'),
(24273, 1695, 561, '0.12'),
(24274, 1695, 562, '0.16'),
(24275, 1695, 563, '0.11'),
(24276, 1695, 564, '0'),
(24277, 1695, 565, '1.46'),
(24278, 1695, 566, '-0.01'),
(24279, 1695, 568, '-0.02'),
(24280, 1695, 569, '-0.02'),
(24281, 1695, 570, '0.76'),
(24282, 1695, 571, '-1'),
(24283, 1695, 572, '0.57'),
(24284, 1695, 573, '-0.08'),
(24285, 1695, 574, '-0'),
(24286, 1695, 575, '-0.04'),
(24287, 1695, 576, '0'),
(24288, 1695, 577, '1.53'),
(24289, 1695, 578, '-1.76'),
(24290, 1695, 580, '1.37'),
(24291, 1695, 581, '1.52'),
(24292, 1695, 582, '2'),
(24293, 1695, 583, '0'),
(24294, 1695, 584, '0.25'),
(24295, 1695, 585, '0.14'),
(24296, 1695, 586, '0.07'),
(24297, 1695, 587, '0.11'),
(24298, 1695, 588, '0'),
(24299, 1695, 589, '1.49'),
(24300, 1695, 590, '-0.01'),
(24301, 1695, 592, '0.15'),
(24302, 1695, 593, '0.18'),
(24303, 1695, 594, '0.18'),
(24304, 1695, 595, '0'),
(24305, 1695, 596, '0'),
(24306, 1695, 597, '0.01'),
(24307, 1695, 598, '0.21'),
(24308, 1695, 599, '0.01'),
(24309, 1695, 600, '0'),
(24310, 1695, 601, '0.06'),
(24311, 1695, 602, '0'),
(24312, 1695, 604, '5.78'),
(24313, 1695, 605, '4.01'),
(24314, 1695, 606, '17'),
(24315, 1695, 607, '0'),
(24316, 1695, 608, '27.41'),
(24317, 1695, 609, '-1.28'),
(24318, 1695, 610, '-0.16'),
(24319, 1695, 611, '-1.08'),
(24320, 1695, 612, '0'),
(24321, 1695, 613, '13.05'),
(24322, 1695, 614, '-14.06'),
(24323, 1695, 616, '7.94'),
(24324, 1695, 617, '7.9'),
(24325, 1695, 618, '17'),
(24326, 1695, 619, '0'),
(24327, 1695, 620, '18.42'),
(24328, 1695, 621, '-1.7'),
(24329, 1695, 622, '-0.37'),
(24330, 1695, 623, '-1.53'),
(24331, 1695, 624, '0'),
(24332, 1695, 625, '8.43'),
(24333, 1695, 626, '-12.39'),
(24334, 1695, 628, '1'),
(24335, 1695, 629, '1'),
(24336, 1695, 630, '1'),
(24337, 1695, 631, '0'),
(24338, 1695, 632, '0'),
(24339, 1695, 633, '0'),
(24340, 1695, 634, '0'),
(24341, 1695, 635, '0'),
(24342, 1695, 636, '0'),
(24343, 1695, 637, '0'),
(24344, 1695, 638, '0'),
(24345, 1695, 640, '2.56'),
(24346, 1695, 641, '3'),
(24347, 1695, 642, '3'),
(24348, 1695, 643, '0'),
(24349, 1695, 644, '0.63'),
(24350, 1695, 645, '0.21'),
(24351, 1695, 646, '0.21'),
(24352, 1695, 647, '0.18'),
(24353, 1695, 648, '0'),
(24354, 1695, 649, '1'),
(24355, 1695, 650, '0'),
(24356, 1695, 652, '0'),
(24357, 1695, 653, '0'),
(24358, 1695, 654, '0'),
(24359, 1695, 655, '0'),
(24360, 1695, 656, '0'),
(24361, 1695, 657, '0'),
(24362, 1695, 658, '0'),
(24363, 1695, 659, '0'),
(24364, 1695, 660, '0'),
(24365, 1695, 661, '0'),
(24366, 1695, 662, '0'),
(24367, 1695, 777, '2505.6'),
(24368, 1695, 778, '506052.36'),
(24369, 1901, 1, '1'),
(24370, 1901, 2, '1'),
(24371, 1901, 3, '1'),
(24372, 1901, 4, '1'),
(24373, 1901, 6, '1'),
(24374, 1901, 7, '1'),
(24375, 1901, 12, '1'),
(24376, 1901, 16, '1'),
(24377, 1901, 18, '1'),
(24378, 1901, 19, '1'),
(24379, 1901, 23, '1'),
(24380, 1901, 31, '1'),
(24381, 1901, 32, '1'),
(24382, 1901, 33, '1'),
(24383, 1901, 76, '1'),
(24384, 1901, 77, '1'),
(24385, 1901, 107, '1'),
(24386, 1901, 108, '1'),
(24387, 1901, 121, '1'),
(24388, 1901, 131, '1'),
(24389, 1901, 132, '1'),
(24390, 1901, 142, '1'),
(24391, 1901, 143, '1'),
(24392, 1901, 144, '1'),
(24393, 1901, 167, '1'),
(24394, 1901, 168, '1'),
(24395, 1901, 170, '1'),
(24396, 1901, 320, '1'),
(24397, 1901, 332, '1'),
(24398, 1901, 333, '1'),
(24399, 1901, 338, '1'),
(24400, 1901, 344, '1'),
(24401, 1901, 352, '1'),
(24402, 1901, 353, '1'),
(24403, 1901, 355, '1'),
(24404, 1901, 389, '1'),
(24405, 1901, 505, '1'),
(24406, 1901, 663, '1'),
(24407, 1901, 664, '1'),
(24408, 1901, 665, '1'),
(24409, 1901, 667, '1'),
(24410, 1901, 681, '1'),
(24411, 1901, 687, '1'),
(24412, 1901, 691, '1'),
(24413, 1901, 693, '1'),
(24414, 1901, 700, '1'),
(24415, 1901, 702, '1'),
(24416, 1901, 704, '1'),
(24417, 1901, 705, '1'),
(24418, 1901, 706, '1'),
(24419, 1901, 707, '1'),
(24420, 1901, 721, '1'),
(24421, 1901, 722, '1'),
(24422, 1901, 741, '1'),
(24423, 1901, 747, '1'),
(24424, 1901, 771, '1'),
(24425, 1901, 774, '1'),
(24426, 1901, 20, '2'),
(24427, 1901, 80, '10'),
(24428, 1901, 81, '3'),
(24429, 1901, 82, '4'),
(24430, 1901, 83, '4'),
(24431, 1901, 84, '3'),
(24432, 1901, 85, '3'),
(24433, 1901, 86, '0'),
(24434, 1901, 87, '3'),
(24435, 1901, 88, '0'),
(24436, 1901, 89, '10'),
(24437, 1901, 90, '0'),
(24438, 1901, 91, '1'),
(24439, 1901, 92, '15'),
(24440, 1901, 93, '0'),
(24441, 1901, 94, '10'),
(24442, 1901, 95, '10'),
(24443, 1901, 96, '3'),
(24444, 1901, 97, '3'),
(24445, 1901, 98, '4'),
(24446, 1901, 99, '4'),
(24447, 1901, 100, '2'),
(24448, 1901, 101, '4'),
(24449, 1901, 102, '0'),
(24450, 1901, 103, '3'),
(24451, 1901, 105, '3'),
(24452, 1901, 106, '12'),
(24453, 1901, 118, '2'),
(24454, 1901, 119, '1'),
(24455, 1901, 120, '0'),
(24456, 1901, 139, '0'),
(24457, 1901, 140, '0'),
(24458, 1901, 141, '0'),
(24459, 1901, 147, '0'),
(24460, 1901, 149, '0'),
(24461, 1901, 151, '0'),
(24462, 1901, 153, '0'),
(24463, 1901, 155, '0.03'),
(24464, 1901, 157, '0'),
(24465, 1901, 160, '0'),
(24466, 1901, 164, '0'),
(24467, 1901, 166, '0'),
(24468, 1901, 169, '0.97'),
(24469, 1901, 171, '0.97'),
(24470, 1901, 175, '0'),
(24471, 1901, 177, '0'),
(24472, 1901, 179, '0'),
(24473, 1901, 181, '0'),
(24474, 1901, 183, '0'),
(24475, 1901, 185, '0'),
(24476, 1901, 187, '0'),
(24477, 1901, 189, '0'),
(24478, 1901, 191, '0'),
(24479, 1901, 193, '0'),
(24480, 1901, 195, '0'),
(24481, 1901, 197, '0'),
(24482, 1901, 199, '0'),
(24483, 1901, 201, '0'),
(24484, 1901, 203, '0'),
(24485, 1901, 205, '0'),
(24486, 1901, 207, '0'),
(24487, 1901, 209, '0'),
(24488, 1901, 211, '0'),
(24489, 1901, 213, '0'),
(24490, 1901, 215, '0'),
(24491, 1901, 217, '0'),
(24492, 1901, 219, '0'),
(24493, 1901, 221, '0'),
(24494, 1901, 223, '0'),
(24495, 1901, 233, '0'),
(24496, 1901, 237, '0'),
(24497, 1901, 239, '0'),
(24498, 1901, 241, '0'),
(24499, 1901, 243, '0'),
(24500, 1901, 246, '0'),
(24501, 1901, 248, '0'),
(24502, 1901, 250, '0'),
(24503, 1901, 257, '0'),
(24504, 1901, 259, '0'),
(24505, 1901, 263, '0'),
(24506, 1901, 266, '0'),
(24507, 1901, 268, '0'),
(24508, 1901, 270, '0'),
(24509, 1901, 272, '0'),
(24510, 1901, 274, '0'),
(24511, 1901, 276, '0'),
(24512, 1901, 278, '0'),
(24513, 1901, 302, '0'),
(24514, 1901, 304, '0'),
(24515, 1901, 306, '0'),
(24516, 1901, 308, '0'),
(24517, 1901, 310, '0'),
(24518, 1901, 312, '0'),
(24519, 1901, 314, '0'),
(24520, 1901, 316, '0'),
(24521, 1901, 318, '0'),
(24522, 1901, 385, '2'),
(24523, 1901, 392, '0'),
(24524, 1901, 394, '0'),
(24525, 1901, 396, '0'),
(24526, 1901, 398, '0'),
(24527, 1901, 400, '0'),
(24528, 1901, 402, '0'),
(24529, 1901, 404, '0'),
(24530, 1901, 406, '0'),
(24531, 1901, 408, '0'),
(24532, 1901, 410, '0'),
(24533, 1901, 412, '0'),
(24534, 1901, 414, '0'),
(24535, 1901, 416, '0'),
(24536, 1901, 418, '0'),
(24537, 1901, 420, '0'),
(24538, 1901, 422, '0'),
(24539, 1901, 424, '0'),
(24540, 1901, 426, '0'),
(24541, 1901, 428, '0'),
(24542, 1901, 430, '0'),
(24543, 1901, 432, '0'),
(24544, 1901, 434, '0'),
(24545, 1901, 436, '0'),
(24546, 1901, 438, '0'),
(24547, 1901, 440, '0'),
(24548, 1901, 442, '0'),
(24549, 1901, 444, '0'),
(24550, 1901, 446, '0'),
(24551, 1901, 449, '0'),
(24552, 1901, 451, '0'),
(24553, 1901, 453, '0'),
(24554, 1901, 455, '0'),
(24555, 1901, 457, '0'),
(24556, 1901, 459, '0'),
(24557, 1901, 461, '0'),
(24558, 1901, 463, '0'),
(24559, 1901, 465, '0'),
(24560, 1901, 467, '0'),
(24561, 1901, 469, '0'),
(24562, 1901, 471, '0'),
(24563, 1901, 474, '0'),
(24564, 1901, 476, '0'),
(24565, 1901, 478, '0'),
(24566, 1901, 480, '0'),
(24567, 1901, 482, '0'),
(24568, 1901, 484, '0'),
(24569, 1901, 486, '0'),
(24570, 1901, 488, '0'),
(24571, 1901, 490, '0'),
(24572, 1901, 492, '0'),
(24573, 1901, 494, '0'),
(24574, 1901, 496, '0'),
(24575, 1901, 498, '0'),
(24576, 1901, 502, '0'),
(24577, 1901, 504, '0'),
(24578, 1901, 506, '0'),
(24579, 1901, 508, '0'),
(24580, 1901, 510, '0'),
(24581, 1901, 512, '0'),
(24582, 1901, 514, '0'),
(24583, 1901, 516, '0'),
(24584, 1901, 518, '0'),
(24585, 1901, 520, '0'),
(24586, 1901, 522, '1'),
(24587, 1901, 526, '1'),
(24588, 1901, 527, '0.52'),
(24589, 1901, 529, '34.46'),
(24590, 1901, 530, '34.46'),
(24591, 1901, 531, '34.46'),
(24592, 1901, 533, '0.85'),
(24593, 1901, 534, '22.95'),
(24594, 1901, 535, '7.63'),
(24595, 1901, 537, '0.82'),
(24596, 1901, 538, '0.35'),
(24597, 1901, 539, '0.82'),
(24598, 1901, 541, '0'),
(24599, 1901, 542, '0'),
(24600, 1901, 543, '1'),
(24601, 1901, 544, '0'),
(24602, 1901, 545, '0'),
(24603, 1901, 548, '0.17'),
(24604, 1901, 549, '0'),
(24605, 1901, 551, '1'),
(24606, 1901, 552, '0.96'),
(24607, 1901, 553, '0.03'),
(24608, 1901, 554, '0'),
(24609, 1901, 556, '1.93'),
(24610, 1901, 557, '1.93'),
(24611, 1901, 558, '1.93'),
(24612, 1901, 559, '0'),
(24613, 1901, 560, '0'),
(24614, 1901, 561, '0'),
(24615, 1901, 562, '0'),
(24616, 1901, 563, '0'),
(24617, 1901, 564, '0'),
(24618, 1901, 565, '0'),
(24619, 1901, 566, '-0'),
(24620, 1901, 568, '-0.03'),
(24621, 1901, 569, '-0.96'),
(24622, 1901, 570, '0.96'),
(24623, 1901, 571, '-1'),
(24624, 1901, 572, '0.93'),
(24625, 1901, 573, '-0'),
(24626, 1901, 574, '0'),
(24627, 1901, 575, '-0'),
(24628, 1901, 576, '0'),
(24629, 1901, 577, '1.93'),
(24630, 1901, 578, '-1.96'),
(24631, 1901, 580, '1.93'),
(24632, 1901, 581, '1.93'),
(24633, 1901, 582, '2'),
(24634, 1901, 583, '0'),
(24635, 1901, 584, '0'),
(24636, 1901, 585, '0'),
(24637, 1901, 586, '0.03'),
(24638, 1901, 587, '0'),
(24639, 1901, 588, '0'),
(24640, 1901, 589, '0.07'),
(24641, 1901, 590, '-0'),
(24642, 1901, 592, '0.25'),
(24643, 1901, 593, '0.25'),
(24644, 1901, 594, '0.25'),
(24645, 1901, 595, '0'),
(24646, 1901, 596, '0'),
(24647, 1901, 597, '0'),
(24648, 1901, 598, '0'),
(24649, 1901, 599, '0'),
(24650, 1901, 600, '0'),
(24651, 1901, 601, '0'),
(24652, 1901, 602, '0'),
(24653, 1901, 604, '4.59'),
(24654, 1901, 605, '4.34'),
(24655, 1901, 606, '10.39'),
(24656, 1901, 607, '0'),
(24657, 1901, 608, '7.23'),
(24658, 1901, 609, '-0.07'),
(24659, 1901, 610, '0.01'),
(24660, 1901, 611, '0.04'),
(24661, 1901, 612, '0'),
(24662, 1901, 613, '8.71'),
(24663, 1901, 614, '-9.11'),
(24664, 1901, 616, '5.21'),
(24665, 1901, 617, '5.1'),
(24666, 1901, 618, '10.39'),
(24667, 1901, 619, '0'),
(24668, 1901, 620, '5.91'),
(24669, 1901, 621, '0.26'),
(24670, 1901, 622, '0.1'),
(24671, 1901, 623, '0.13'),
(24672, 1901, 624, '0'),
(24673, 1901, 625, '7.08'),
(24674, 1901, 626, '-7.32'),
(24675, 1901, 628, '1'),
(24676, 1901, 629, '1'),
(24677, 1901, 630, '1'),
(24678, 1901, 631, '0'),
(24679, 1901, 632, '0'),
(24680, 1901, 633, '0'),
(24681, 1901, 634, '0'),
(24682, 1901, 635, '0'),
(24683, 1901, 636, '0'),
(24684, 1901, 637, '0'),
(24685, 1901, 638, '0'),
(24686, 1901, 640, '4'),
(24687, 1901, 641, '4'),
(24688, 1901, 642, '4'),
(24689, 1901, 643, '0'),
(24690, 1901, 644, '0'),
(24691, 1901, 645, '0'),
(24692, 1901, 646, '0'),
(24693, 1901, 647, '0'),
(24694, 1901, 648, '0'),
(24695, 1901, 649, '0'),
(24696, 1901, 650, '0'),
(24697, 1901, 652, '0'),
(24698, 1901, 653, '0'),
(24699, 1901, 654, '0'),
(24700, 1901, 655, '0'),
(24701, 1901, 656, '0'),
(24702, 1901, 657, '0'),
(24703, 1901, 658, '0'),
(24704, 1901, 659, '0'),
(24705, 1901, 660, '0'),
(24706, 1901, 661, '0'),
(24707, 1901, 662, '0'),
(24708, 1901, 777, '3862.99'),
(24709, 1901, 778, '619025.71'),
(24710, 1902, 1, '1'),
(24711, 1902, 2, '1'),
(24712, 1902, 3, '1'),
(24713, 1902, 4, '1'),
(24714, 1902, 6, '1'),
(24715, 1902, 7, '1'),
(24716, 1902, 12, '1'),
(24717, 1902, 16, '1'),
(24718, 1902, 18, '1'),
(24719, 1902, 19, '1'),
(24720, 1902, 23, '1'),
(24721, 1902, 31, '1'),
(24722, 1902, 32, '1'),
(24723, 1902, 33, '1'),
(24724, 1902, 76, '1'),
(24725, 1902, 77, '1'),
(24726, 1902, 107, '1'),
(24727, 1902, 108, '1'),
(24728, 1902, 121, '1'),
(24729, 1902, 131, '1'),
(24730, 1902, 132, '1'),
(24731, 1902, 142, '1'),
(24732, 1902, 143, '1'),
(24733, 1902, 144, '1'),
(24734, 1902, 167, '1'),
(24735, 1902, 168, '1'),
(24736, 1902, 170, '1'),
(24737, 1902, 320, '1'),
(24738, 1902, 332, '1'),
(24739, 1902, 333, '1'),
(24740, 1902, 338, '1'),
(24741, 1902, 344, '1'),
(24742, 1902, 352, '1'),
(24743, 1902, 353, '1'),
(24744, 1902, 355, '1'),
(24745, 1902, 389, '1'),
(24746, 1902, 505, '1'),
(24747, 1902, 663, '1'),
(24748, 1902, 664, '1'),
(24749, 1902, 665, '1'),
(24750, 1902, 667, '1'),
(24751, 1902, 681, '1'),
(24752, 1902, 687, '1'),
(24753, 1902, 691, '1'),
(24754, 1902, 693, '1'),
(24755, 1902, 700, '1'),
(24756, 1902, 702, '1'),
(24757, 1902, 704, '1'),
(24758, 1902, 705, '1'),
(24759, 1902, 706, '1'),
(24760, 1902, 707, '1'),
(24761, 1902, 721, '1'),
(24762, 1902, 722, '1'),
(24763, 1902, 741, '1'),
(24764, 1902, 747, '1'),
(24765, 1902, 771, '1'),
(24766, 1902, 774, '1'),
(24767, 1902, 20, '2'),
(24768, 1902, 80, '10'),
(24769, 1902, 81, '3'),
(24770, 1902, 82, '4'),
(24771, 1902, 83, '4'),
(24772, 1902, 84, '3'),
(24773, 1902, 85, '3'),
(24774, 1902, 86, '0'),
(24775, 1902, 87, '3'),
(24776, 1902, 88, '0'),
(24777, 1902, 89, '10'),
(24778, 1902, 90, '0'),
(24779, 1902, 91, '1'),
(24780, 1902, 92, '15'),
(24781, 1902, 93, '0'),
(24782, 1902, 94, '10'),
(24783, 1902, 95, '10'),
(24784, 1902, 96, '3'),
(24785, 1902, 97, '3'),
(24786, 1902, 98, '4'),
(24787, 1902, 99, '4'),
(24788, 1902, 100, '2'),
(24789, 1902, 101, '4'),
(24790, 1902, 102, '0'),
(24791, 1902, 103, '3'),
(24792, 1902, 105, '3'),
(24793, 1902, 106, '12'),
(24794, 1902, 118, '2'),
(24795, 1902, 119, '1'),
(24796, 1902, 120, '0'),
(24797, 1902, 139, '0'),
(24798, 1902, 140, '0'),
(24799, 1902, 141, '0'),
(24800, 1902, 147, '0'),
(24801, 1902, 149, '0'),
(24802, 1902, 151, '0'),
(24803, 1902, 153, '0'),
(24804, 1902, 155, '0.03'),
(24805, 1902, 157, '0'),
(24806, 1902, 160, '0'),
(24807, 1902, 164, '0'),
(24808, 1902, 166, '0'),
(24809, 1902, 169, '0.97'),
(24810, 1902, 171, '0.97'),
(24811, 1902, 175, '0'),
(24812, 1902, 177, '0'),
(24813, 1902, 179, '0'),
(24814, 1902, 181, '0'),
(24815, 1902, 183, '0'),
(24816, 1902, 185, '0'),
(24817, 1902, 187, '0'),
(24818, 1902, 189, '0'),
(24819, 1902, 191, '0'),
(24820, 1902, 193, '0'),
(24821, 1902, 195, '0'),
(24822, 1902, 197, '0'),
(24823, 1902, 199, '0'),
(24824, 1902, 201, '0'),
(24825, 1902, 203, '0'),
(24826, 1902, 205, '0'),
(24827, 1902, 207, '0'),
(24828, 1902, 209, '0'),
(24829, 1902, 211, '0'),
(24830, 1902, 213, '0'),
(24831, 1902, 215, '0'),
(24832, 1902, 217, '0'),
(24833, 1902, 219, '0'),
(24834, 1902, 221, '0'),
(24835, 1902, 223, '0'),
(24836, 1902, 233, '0'),
(24837, 1902, 237, '0'),
(24838, 1902, 239, '0'),
(24839, 1902, 241, '0'),
(24840, 1902, 243, '0'),
(24841, 1902, 246, '0'),
(24842, 1902, 248, '0'),
(24843, 1902, 250, '0'),
(24844, 1902, 257, '0'),
(24845, 1902, 259, '0'),
(24846, 1902, 263, '0'),
(24847, 1902, 266, '0'),
(24848, 1902, 268, '0'),
(24849, 1902, 270, '0'),
(24850, 1902, 272, '0'),
(24851, 1902, 274, '0'),
(24852, 1902, 276, '0'),
(24853, 1902, 278, '0'),
(24854, 1902, 302, '0'),
(24855, 1902, 304, '0'),
(24856, 1902, 306, '0'),
(24857, 1902, 308, '0'),
(24858, 1902, 310, '0'),
(24859, 1902, 312, '0'),
(24860, 1902, 314, '0'),
(24861, 1902, 316, '0'),
(24862, 1902, 318, '0'),
(24863, 1902, 385, '2'),
(24864, 1902, 392, '0'),
(24865, 1902, 394, '0'),
(24866, 1902, 396, '0'),
(24867, 1902, 398, '0'),
(24868, 1902, 400, '0'),
(24869, 1902, 402, '0'),
(24870, 1902, 404, '0'),
(24871, 1902, 406, '0'),
(24872, 1902, 408, '0'),
(24873, 1902, 410, '0'),
(24874, 1902, 412, '0'),
(24875, 1902, 414, '0'),
(24876, 1902, 416, '0'),
(24877, 1902, 418, '0'),
(24878, 1902, 420, '0'),
(24879, 1902, 422, '0'),
(24880, 1902, 424, '0'),
(24881, 1902, 426, '0'),
(24882, 1902, 428, '0'),
(24883, 1902, 430, '0'),
(24884, 1902, 432, '0'),
(24885, 1902, 434, '0'),
(24886, 1902, 436, '0'),
(24887, 1902, 438, '0'),
(24888, 1902, 440, '0'),
(24889, 1902, 442, '0'),
(24890, 1902, 444, '0'),
(24891, 1902, 446, '0'),
(24892, 1902, 449, '0'),
(24893, 1902, 451, '0'),
(24894, 1902, 453, '0'),
(24895, 1902, 455, '0'),
(24896, 1902, 457, '0'),
(24897, 1902, 459, '0'),
(24898, 1902, 461, '0'),
(24899, 1902, 463, '0'),
(24900, 1902, 465, '0'),
(24901, 1902, 467, '0'),
(24902, 1902, 469, '0'),
(24903, 1902, 471, '0'),
(24904, 1902, 474, '0'),
(24905, 1902, 476, '0'),
(24906, 1902, 478, '0'),
(24907, 1902, 480, '0'),
(24908, 1902, 482, '0'),
(24909, 1902, 484, '0'),
(24910, 1902, 486, '0'),
(24911, 1902, 488, '0'),
(24912, 1902, 490, '0'),
(24913, 1902, 492, '0'),
(24914, 1902, 494, '0'),
(24915, 1902, 496, '0'),
(24916, 1902, 498, '0'),
(24917, 1902, 502, '0'),
(24918, 1902, 504, '0'),
(24919, 1902, 506, '0'),
(24920, 1902, 508, '0'),
(24921, 1902, 510, '0'),
(24922, 1902, 512, '0'),
(24923, 1902, 514, '0'),
(24924, 1902, 516, '0'),
(24925, 1902, 518, '0'),
(24926, 1902, 520, '0'),
(24927, 1902, 522, '0.97'),
(24928, 1902, 526, '1'),
(24929, 1902, 527, '0.65'),
(24930, 1902, 529, '58.29'),
(24931, 1902, 530, '58.29'),
(24932, 1902, 531, '58.29'),
(24933, 1902, 533, '0.88'),
(24934, 1902, 534, '36.24'),
(24935, 1902, 535, '9.54'),
(24936, 1902, 537, '0.77'),
(24937, 1902, 538, '0.34'),
(24938, 1902, 539, '0.77'),
(24939, 1902, 541, '0.03'),
(24940, 1902, 542, '0.06'),
(24941, 1902, 543, '1'),
(24942, 1902, 544, '0'),
(24943, 1902, 545, '0'),
(24944, 1902, 548, '0.15'),
(24945, 1902, 549, '0'),
(24946, 1902, 551, '0.97'),
(24947, 1902, 552, '0.91'),
(24948, 1902, 553, '0.03'),
(24949, 1902, 554, '0'),
(24950, 1902, 556, '1.87'),
(24951, 1902, 557, '1.87'),
(24952, 1902, 558, '1.87'),
(24953, 1902, 559, '0'),
(24954, 1902, 560, '0'),
(24955, 1902, 561, '0'),
(24956, 1902, 562, '0'),
(24957, 1902, 563, '0'),
(24958, 1902, 564, '0'),
(24959, 1902, 565, '0'),
(24960, 1902, 566, '-0'),
(24961, 1902, 568, '-0.03'),
(24962, 1902, 569, '-0.94'),
(24963, 1902, 570, '0.96'),
(24964, 1902, 571, '-1'),
(24965, 1902, 572, '0.93'),
(24966, 1902, 573, '-0'),
(24967, 1902, 574, '-0'),
(24968, 1902, 575, '-0'),
(24969, 1902, 576, '0'),
(24970, 1902, 577, '1.93'),
(24971, 1902, 578, '-1.96'),
(24972, 1902, 580, '1.93'),
(24973, 1902, 581, '1.93'),
(24974, 1902, 582, '2'),
(24975, 1902, 583, '0'),
(24976, 1902, 584, '0'),
(24977, 1902, 585, '0'),
(24978, 1902, 586, '0.03'),
(24979, 1902, 587, '0'),
(24980, 1902, 588, '0'),
(24981, 1902, 589, '0.07'),
(24982, 1902, 590, '-0'),
(24983, 1902, 592, '0.2'),
(24984, 1902, 593, '0.2'),
(24985, 1902, 594, '0.2'),
(24986, 1902, 595, '0'),
(24987, 1902, 596, '0'),
(24988, 1902, 597, '0'),
(24989, 1902, 598, '0'),
(24990, 1902, 599, '0'),
(24991, 1902, 600, '0'),
(24992, 1902, 601, '0'),
(24993, 1902, 602, '0'),
(24994, 1902, 604, '4.06'),
(24995, 1902, 605, '3.08'),
(24996, 1902, 606, '8.72'),
(24997, 1902, 607, '0'),
(24998, 1902, 608, '5.08'),
(24999, 1902, 609, '-0.06'),
(25000, 1902, 610, '-0'),
(25001, 1902, 611, '0.02'),
(25002, 1902, 612, '0'),
(25003, 1902, 613, '6.99'),
(25004, 1902, 614, '-7.16'),
(25005, 1902, 616, '4.48'),
(25006, 1902, 617, '4.03'),
(25007, 1902, 618, '8.72'),
(25008, 1902, 619, '0'),
(25009, 1902, 620, '4.36'),
(25010, 1902, 621, '0.14'),
(25011, 1902, 622, '0.02'),
(25012, 1902, 623, '0.08'),
(25013, 1902, 624, '0'),
(25014, 1902, 625, '6.52'),
(25015, 1902, 626, '-6.21'),
(25016, 1902, 628, '1'),
(25017, 1902, 629, '1'),
(25018, 1902, 630, '1'),
(25019, 1902, 631, '0'),
(25020, 1902, 632, '0'),
(25021, 1902, 633, '0'),
(25022, 1902, 634, '0'),
(25023, 1902, 635, '0'),
(25024, 1902, 636, '0'),
(25025, 1902, 637, '0'),
(25026, 1902, 638, '0'),
(25027, 1902, 640, '4'),
(25028, 1902, 641, '4'),
(25029, 1902, 642, '4'),
(25030, 1902, 643, '0'),
(25031, 1902, 644, '0'),
(25032, 1902, 645, '0'),
(25033, 1902, 646, '0'),
(25034, 1902, 647, '0'),
(25035, 1902, 648, '0'),
(25036, 1902, 649, '0'),
(25037, 1902, 650, '0'),
(25038, 1902, 652, '0'),
(25039, 1902, 653, '0'),
(25040, 1902, 654, '0'),
(25041, 1902, 655, '0'),
(25042, 1902, 656, '0'),
(25043, 1902, 657, '0'),
(25044, 1902, 658, '0'),
(25045, 1902, 659, '0'),
(25046, 1902, 660, '0'),
(25047, 1902, 661, '0'),
(25048, 1902, 662, '0'),
(25049, 1902, 777, '3086.43'),
(25050, 1902, 778, '585583.43'),
(25051, 1899, 1, '1'),
(25052, 1899, 2, '1'),
(25053, 1899, 3, '1'),
(25054, 1899, 4, '1'),
(25055, 1899, 6, '1'),
(25056, 1899, 7, '1'),
(25057, 1899, 12, '1'),
(25058, 1899, 16, '1'),
(25059, 1899, 18, '1'),
(25060, 1899, 19, '1'),
(25061, 1899, 23, '1'),
(25062, 1899, 31, '1'),
(25063, 1899, 32, '1'),
(25064, 1899, 33, '1'),
(25065, 1899, 76, '1'),
(25066, 1899, 77, '1'),
(25067, 1899, 107, '1'),
(25068, 1899, 108, '1'),
(25069, 1899, 121, '1'),
(25070, 1899, 131, '1'),
(25071, 1899, 132, '1'),
(25072, 1899, 142, '1'),
(25073, 1899, 143, '1'),
(25074, 1899, 144, '1'),
(25075, 1899, 167, '1'),
(25076, 1899, 168, '1'),
(25077, 1899, 170, '1'),
(25078, 1899, 320, '1'),
(25079, 1899, 332, '1'),
(25080, 1899, 333, '1'),
(25081, 1899, 338, '1'),
(25082, 1899, 344, '1'),
(25083, 1899, 352, '1'),
(25084, 1899, 353, '1'),
(25085, 1899, 355, '1'),
(25086, 1899, 389, '1'),
(25087, 1899, 505, '1'),
(25088, 1899, 663, '1'),
(25089, 1899, 664, '1'),
(25090, 1899, 665, '1'),
(25091, 1899, 667, '1'),
(25092, 1899, 681, '1'),
(25093, 1899, 687, '1'),
(25094, 1899, 691, '1'),
(25095, 1899, 693, '1'),
(25096, 1899, 700, '1'),
(25097, 1899, 702, '1'),
(25098, 1899, 704, '1'),
(25099, 1899, 705, '1'),
(25100, 1899, 706, '1'),
(25101, 1899, 707, '1'),
(25102, 1899, 721, '1'),
(25103, 1899, 722, '1'),
(25104, 1899, 741, '1'),
(25105, 1899, 747, '1'),
(25106, 1899, 771, '1'),
(25107, 1899, 774, '1'),
(25108, 1899, 20, '2'),
(25109, 1899, 80, '10'),
(25110, 1899, 81, '3'),
(25111, 1899, 82, '4'),
(25112, 1899, 83, '4'),
(25113, 1899, 84, '3'),
(25114, 1899, 85, '3'),
(25115, 1899, 86, '0'),
(25116, 1899, 87, '3'),
(25117, 1899, 88, '0'),
(25118, 1899, 89, '10'),
(25119, 1899, 90, '0'),
(25120, 1899, 91, '1'),
(25121, 1899, 92, '15'),
(25122, 1899, 93, '0'),
(25123, 1899, 94, '10'),
(25124, 1899, 95, '10'),
(25125, 1899, 96, '3'),
(25126, 1899, 97, '3'),
(25127, 1899, 98, '4'),
(25128, 1899, 99, '4'),
(25129, 1899, 100, '2'),
(25130, 1899, 101, '4'),
(25131, 1899, 102, '0'),
(25132, 1899, 103, '3'),
(25133, 1899, 105, '3'),
(25134, 1899, 106, '12'),
(25135, 1899, 118, '2'),
(25136, 1899, 119, '1'),
(25137, 1899, 120, '0'),
(25138, 1899, 139, '0'),
(25139, 1899, 140, '0'),
(25140, 1899, 141, '0'),
(25141, 1899, 147, '0'),
(25142, 1899, 149, '0'),
(25143, 1899, 151, '0'),
(25144, 1899, 153, '0'),
(25145, 1899, 155, '0.09'),
(25146, 1899, 157, '0'),
(25147, 1899, 160, '0'),
(25148, 1899, 164, '0'),
(25149, 1899, 166, '0'),
(25150, 1899, 169, '0.91'),
(25151, 1899, 171, '0.91'),
(25152, 1899, 175, '0'),
(25153, 1899, 177, '0'),
(25154, 1899, 179, '0'),
(25155, 1899, 181, '0'),
(25156, 1899, 183, '0'),
(25157, 1899, 185, '0'),
(25158, 1899, 187, '0'),
(25159, 1899, 189, '0'),
(25160, 1899, 191, '0'),
(25161, 1899, 193, '0'),
(25162, 1899, 195, '0'),
(25163, 1899, 197, '0'),
(25164, 1899, 199, '0'),
(25165, 1899, 201, '0'),
(25166, 1899, 203, '0'),
(25167, 1899, 205, '0'),
(25168, 1899, 207, '0'),
(25169, 1899, 209, '0'),
(25170, 1899, 211, '0'),
(25171, 1899, 213, '0'),
(25172, 1899, 215, '0'),
(25173, 1899, 217, '0'),
(25174, 1899, 219, '0'),
(25175, 1899, 221, '0'),
(25176, 1899, 223, '0'),
(25177, 1899, 233, '0'),
(25178, 1899, 237, '0'),
(25179, 1899, 239, '0'),
(25180, 1899, 241, '0'),
(25181, 1899, 243, '0'),
(25182, 1899, 246, '0'),
(25183, 1899, 248, '0'),
(25184, 1899, 250, '0'),
(25185, 1899, 257, '0'),
(25186, 1899, 259, '0'),
(25187, 1899, 263, '0'),
(25188, 1899, 266, '0'),
(25189, 1899, 268, '0'),
(25190, 1899, 270, '0'),
(25191, 1899, 272, '0'),
(25192, 1899, 274, '0'),
(25193, 1899, 276, '0'),
(25194, 1899, 278, '0'),
(25195, 1899, 302, '0'),
(25196, 1899, 304, '0'),
(25197, 1899, 306, '0'),
(25198, 1899, 308, '0'),
(25199, 1899, 310, '0'),
(25200, 1899, 312, '0'),
(25201, 1899, 314, '0'),
(25202, 1899, 316, '0'),
(25203, 1899, 318, '0'),
(25204, 1899, 385, '2'),
(25205, 1899, 392, '0'),
(25206, 1899, 394, '0'),
(25207, 1899, 396, '0'),
(25208, 1899, 398, '0'),
(25209, 1899, 400, '0'),
(25210, 1899, 402, '0'),
(25211, 1899, 404, '0'),
(25212, 1899, 406, '0'),
(25213, 1899, 408, '0'),
(25214, 1899, 410, '0'),
(25215, 1899, 412, '0'),
(25216, 1899, 414, '0'),
(25217, 1899, 416, '0'),
(25218, 1899, 418, '0'),
(25219, 1899, 420, '0'),
(25220, 1899, 422, '0'),
(25221, 1899, 424, '0'),
(25222, 1899, 426, '0'),
(25223, 1899, 428, '0'),
(25224, 1899, 430, '0'),
(25225, 1899, 432, '0'),
(25226, 1899, 434, '0'),
(25227, 1899, 436, '0'),
(25228, 1899, 438, '0'),
(25229, 1899, 440, '0'),
(25230, 1899, 442, '0'),
(25231, 1899, 444, '0'),
(25232, 1899, 446, '0'),
(25233, 1899, 449, '0'),
(25234, 1899, 451, '0'),
(25235, 1899, 453, '0'),
(25236, 1899, 455, '0'),
(25237, 1899, 457, '0'),
(25238, 1899, 459, '0'),
(25239, 1899, 461, '0'),
(25240, 1899, 463, '0'),
(25241, 1899, 465, '0'),
(25242, 1899, 467, '0'),
(25243, 1899, 469, '0'),
(25244, 1899, 471, '0'),
(25245, 1899, 474, '0'),
(25246, 1899, 476, '0'),
(25247, 1899, 478, '0'),
(25248, 1899, 480, '0'),
(25249, 1899, 482, '0'),
(25250, 1899, 484, '0'),
(25251, 1899, 486, '0'),
(25252, 1899, 488, '0'),
(25253, 1899, 490, '0'),
(25254, 1899, 492, '0'),
(25255, 1899, 494, '0'),
(25256, 1899, 496, '0'),
(25257, 1899, 498, '0'),
(25258, 1899, 502, '0'),
(25259, 1899, 504, '0'),
(25260, 1899, 506, '0'),
(25261, 1899, 508, '0'),
(25262, 1899, 510, '0'),
(25263, 1899, 512, '0'),
(25264, 1899, 514, '0'),
(25265, 1899, 516, '0'),
(25266, 1899, 518, '0'),
(25267, 1899, 520, '0'),
(25268, 1899, 522, '1'),
(25269, 1899, 526, '1'),
(25270, 1899, 527, '0.24'),
(25271, 1899, 529, '15.88'),
(25272, 1899, 530, '15.88'),
(25273, 1899, 531, '15.88'),
(25274, 1899, 533, '0.74'),
(25275, 1899, 534, '10.1'),
(25276, 1899, 535, '4.77'),
(25277, 1899, 537, '0.85'),
(25278, 1899, 538, '0.34'),
(25279, 1899, 539, '0.85'),
(25280, 1899, 541, '0'),
(25281, 1899, 542, '0'),
(25282, 1899, 543, '1'),
(25283, 1899, 544, '0'),
(25284, 1899, 545, '0'),
(25285, 1899, 548, '0.29'),
(25286, 1899, 549, '0'),
(25287, 1899, 551, '1'),
(25288, 1899, 552, '0.96'),
(25289, 1899, 553, '0.09'),
(25290, 1899, 554, '0'),
(25291, 1899, 556, '1.93'),
(25292, 1899, 557, '1.93'),
(25293, 1899, 558, '1.93'),
(25294, 1899, 559, '0'),
(25295, 1899, 560, '0'),
(25296, 1899, 561, '0'),
(25297, 1899, 562, '0'),
(25298, 1899, 563, '0'),
(25299, 1899, 564, '0'),
(25300, 1899, 565, '0'),
(25301, 1899, 566, '-0'),
(25302, 1899, 568, '-0.09'),
(25303, 1899, 569, '-0.96'),
(25304, 1899, 570, '0.96'),
(25305, 1899, 571, '-1'),
(25306, 1899, 572, '0.93'),
(25307, 1899, 573, '-0'),
(25308, 1899, 574, '0'),
(25309, 1899, 575, '-0'),
(25310, 1899, 576, '0'),
(25311, 1899, 577, '1.93'),
(25312, 1899, 578, '-1.96'),
(25313, 1899, 580, '1.93'),
(25314, 1899, 581, '1.93'),
(25315, 1899, 582, '2'),
(25316, 1899, 583, '0'),
(25317, 1899, 584, '0'),
(25318, 1899, 585, '0.01'),
(25319, 1899, 586, '0.09'),
(25320, 1899, 587, '0'),
(25321, 1899, 588, '0'),
(25322, 1899, 589, '0.07'),
(25323, 1899, 590, '-0'),
(25324, 1899, 592, '0.4'),
(25325, 1899, 593, '0.4'),
(25326, 1899, 594, '0.4'),
(25327, 1899, 595, '0'),
(25328, 1899, 596, '0'),
(25329, 1899, 597, '0'),
(25330, 1899, 598, '0'),
(25331, 1899, 599, '0'),
(25332, 1899, 600, '0'),
(25333, 1899, 601, '0'),
(25334, 1899, 602, '0'),
(25335, 1899, 604, '4.21'),
(25336, 1899, 605, '4.07'),
(25337, 1899, 606, '8.77'),
(25338, 1899, 607, '0'),
(25339, 1899, 608, '7.23'),
(25340, 1899, 609, '-0.3'),
(25341, 1899, 610, '-0'),
(25342, 1899, 611, '-0.03'),
(25343, 1899, 612, '0'),
(25344, 1899, 613, '7.24'),
(25345, 1899, 614, '-7.73'),
(25346, 1899, 616, '5.45'),
(25347, 1899, 617, '6.02'),
(25348, 1899, 618, '8.77'),
(25349, 1899, 619, '0'),
(25350, 1899, 620, '4.5'),
(25351, 1899, 621, '0.72'),
(25352, 1899, 622, '0.31'),
(25353, 1899, 623, '0.76'),
(25354, 1899, 624, '0'),
(25355, 1899, 625, '4.99'),
(25356, 1899, 626, '-3.11'),
(25357, 1899, 628, '1'),
(25358, 1899, 629, '1'),
(25359, 1899, 630, '1'),
(25360, 1899, 631, '0'),
(25361, 1899, 632, '0'),
(25362, 1899, 633, '0'),
(25363, 1899, 634, '0'),
(25364, 1899, 635, '0'),
(25365, 1899, 636, '0'),
(25366, 1899, 637, '0'),
(25367, 1899, 638, '0'),
(25368, 1899, 640, '4'),
(25369, 1899, 641, '4'),
(25370, 1899, 642, '4'),
(25371, 1899, 643, '0'),
(25372, 1899, 644, '0'),
(25373, 1899, 645, '0'),
(25374, 1899, 646, '0'),
(25375, 1899, 647, '0'),
(25376, 1899, 648, '0'),
(25377, 1899, 649, '0'),
(25378, 1899, 650, '0'),
(25379, 1899, 652, '0'),
(25380, 1899, 653, '0'),
(25381, 1899, 654, '0'),
(25382, 1899, 655, '0'),
(25383, 1899, 656, '0'),
(25384, 1899, 657, '0'),
(25385, 1899, 658, '0'),
(25386, 1899, 659, '0'),
(25387, 1899, 660, '0'),
(25388, 1899, 661, '0'),
(25389, 1899, 662, '0'),
(25390, 1899, 777, '4778.68'),
(25391, 1899, 778, '606983.51'),
(25392, 1900, 1, '1'),
(25393, 1900, 2, '1'),
(25394, 1900, 3, '1'),
(25395, 1900, 4, '1'),
(25396, 1900, 6, '1'),
(25397, 1900, 7, '1'),
(25398, 1900, 12, '1'),
(25399, 1900, 16, '1'),
(25400, 1900, 18, '1'),
(25401, 1900, 19, '1'),
(25402, 1900, 23, '1'),
(25403, 1900, 31, '1'),
(25404, 1900, 32, '1'),
(25405, 1900, 33, '1'),
(25406, 1900, 76, '1'),
(25407, 1900, 77, '1'),
(25408, 1900, 107, '1'),
(25409, 1900, 108, '1'),
(25410, 1900, 121, '1'),
(25411, 1900, 131, '1'),
(25412, 1900, 132, '1'),
(25413, 1900, 142, '1'),
(25414, 1900, 143, '1'),
(25415, 1900, 144, '1'),
(25416, 1900, 167, '1'),
(25417, 1900, 168, '1'),
(25418, 1900, 170, '1'),
(25419, 1900, 320, '1'),
(25420, 1900, 332, '1'),
(25421, 1900, 333, '1'),
(25422, 1900, 338, '1'),
(25423, 1900, 344, '1'),
(25424, 1900, 352, '1'),
(25425, 1900, 353, '1'),
(25426, 1900, 355, '1'),
(25427, 1900, 389, '1'),
(25428, 1900, 505, '1'),
(25429, 1900, 663, '1'),
(25430, 1900, 664, '1'),
(25431, 1900, 665, '1'),
(25432, 1900, 667, '1'),
(25433, 1900, 681, '1'),
(25434, 1900, 687, '1'),
(25435, 1900, 691, '1'),
(25436, 1900, 693, '1'),
(25437, 1900, 700, '1'),
(25438, 1900, 702, '1'),
(25439, 1900, 704, '1'),
(25440, 1900, 705, '1'),
(25441, 1900, 706, '1'),
(25442, 1900, 707, '1'),
(25443, 1900, 721, '1'),
(25444, 1900, 722, '1'),
(25445, 1900, 741, '1'),
(25446, 1900, 747, '1'),
(25447, 1900, 771, '1'),
(25448, 1900, 774, '1'),
(25449, 1900, 20, '2'),
(25450, 1900, 80, '10'),
(25451, 1900, 81, '3'),
(25452, 1900, 82, '4'),
(25453, 1900, 83, '4'),
(25454, 1900, 84, '3'),
(25455, 1900, 85, '3'),
(25456, 1900, 86, '0'),
(25457, 1900, 87, '3'),
(25458, 1900, 88, '0'),
(25459, 1900, 89, '10'),
(25460, 1900, 90, '0'),
(25461, 1900, 91, '1'),
(25462, 1900, 92, '15'),
(25463, 1900, 93, '0'),
(25464, 1900, 94, '10'),
(25465, 1900, 95, '10'),
(25466, 1900, 96, '3'),
(25467, 1900, 97, '3'),
(25468, 1900, 98, '4'),
(25469, 1900, 99, '4'),
(25470, 1900, 100, '2'),
(25471, 1900, 101, '4'),
(25472, 1900, 102, '0'),
(25473, 1900, 103, '3'),
(25474, 1900, 105, '3'),
(25475, 1900, 106, '12'),
(25476, 1900, 118, '2'),
(25477, 1900, 119, '1'),
(25478, 1900, 120, '0'),
(25479, 1900, 139, '0'),
(25480, 1900, 140, '0'),
(25481, 1900, 141, '0'),
(25482, 1900, 147, '0'),
(25483, 1900, 149, '0'),
(25484, 1900, 151, '0'),
(25485, 1900, 153, '0'),
(25486, 1900, 155, '0.07'),
(25487, 1900, 157, '0'),
(25488, 1900, 160, '0'),
(25489, 1900, 164, '0'),
(25490, 1900, 166, '0'),
(25491, 1900, 169, '0.93'),
(25492, 1900, 171, '0.93'),
(25493, 1900, 175, '0'),
(25494, 1900, 177, '0'),
(25495, 1900, 179, '0'),
(25496, 1900, 181, '0'),
(25497, 1900, 183, '0'),
(25498, 1900, 185, '0'),
(25499, 1900, 187, '0'),
(25500, 1900, 189, '0'),
(25501, 1900, 191, '0'),
(25502, 1900, 193, '0'),
(25503, 1900, 195, '0'),
(25504, 1900, 197, '0'),
(25505, 1900, 199, '0'),
(25506, 1900, 201, '0'),
(25507, 1900, 203, '0'),
(25508, 1900, 205, '0'),
(25509, 1900, 207, '0'),
(25510, 1900, 209, '0'),
(25511, 1900, 211, '0'),
(25512, 1900, 213, '0'),
(25513, 1900, 215, '0'),
(25514, 1900, 217, '0'),
(25515, 1900, 219, '0'),
(25516, 1900, 221, '0'),
(25517, 1900, 223, '0'),
(25518, 1900, 233, '0'),
(25519, 1900, 237, '0'),
(25520, 1900, 239, '0'),
(25521, 1900, 241, '0'),
(25522, 1900, 243, '0'),
(25523, 1900, 246, '0'),
(25524, 1900, 248, '0'),
(25525, 1900, 250, '0'),
(25526, 1900, 257, '0'),
(25527, 1900, 259, '0'),
(25528, 1900, 263, '0'),
(25529, 1900, 266, '0'),
(25530, 1900, 268, '0'),
(25531, 1900, 270, '0'),
(25532, 1900, 272, '0'),
(25533, 1900, 274, '0'),
(25534, 1900, 276, '0'),
(25535, 1900, 278, '0'),
(25536, 1900, 302, '0'),
(25537, 1900, 304, '0'),
(25538, 1900, 306, '0'),
(25539, 1900, 308, '0'),
(25540, 1900, 310, '0'),
(25541, 1900, 312, '0'),
(25542, 1900, 314, '0'),
(25543, 1900, 316, '0'),
(25544, 1900, 318, '0'),
(25545, 1900, 385, '2'),
(25546, 1900, 392, '0'),
(25547, 1900, 394, '0'),
(25548, 1900, 396, '0'),
(25549, 1900, 398, '0'),
(25550, 1900, 400, '0'),
(25551, 1900, 402, '0'),
(25552, 1900, 404, '0'),
(25553, 1900, 406, '0'),
(25554, 1900, 408, '0'),
(25555, 1900, 410, '0'),
(25556, 1900, 412, '0'),
(25557, 1900, 414, '0'),
(25558, 1900, 416, '0'),
(25559, 1900, 418, '0'),
(25560, 1900, 420, '0'),
(25561, 1900, 422, '0'),
(25562, 1900, 424, '0'),
(25563, 1900, 426, '0'),
(25564, 1900, 428, '0'),
(25565, 1900, 430, '0'),
(25566, 1900, 432, '0'),
(25567, 1900, 434, '0'),
(25568, 1900, 436, '0'),
(25569, 1900, 438, '0'),
(25570, 1900, 440, '0'),
(25571, 1900, 442, '0'),
(25572, 1900, 444, '0'),
(25573, 1900, 446, '0'),
(25574, 1900, 449, '0'),
(25575, 1900, 451, '0'),
(25576, 1900, 453, '0'),
(25577, 1900, 455, '0'),
(25578, 1900, 457, '0'),
(25579, 1900, 459, '0'),
(25580, 1900, 461, '0'),
(25581, 1900, 463, '0'),
(25582, 1900, 465, '0'),
(25583, 1900, 467, '0'),
(25584, 1900, 469, '0'),
(25585, 1900, 471, '0'),
(25586, 1900, 474, '0'),
(25587, 1900, 476, '0'),
(25588, 1900, 478, '0'),
(25589, 1900, 480, '0'),
(25590, 1900, 482, '0'),
(25591, 1900, 484, '0'),
(25592, 1900, 486, '0'),
(25593, 1900, 488, '0'),
(25594, 1900, 490, '0'),
(25595, 1900, 492, '0'),
(25596, 1900, 494, '0'),
(25597, 1900, 496, '0'),
(25598, 1900, 498, '0'),
(25599, 1900, 502, '0'),
(25600, 1900, 504, '0'),
(25601, 1900, 506, '0'),
(25602, 1900, 508, '0'),
(25603, 1900, 510, '0'),
(25604, 1900, 512, '0'),
(25605, 1900, 514, '0'),
(25606, 1900, 516, '0'),
(25607, 1900, 518, '0'),
(25608, 1900, 520, '0'),
(25609, 1900, 522, '1'),
(25610, 1900, 526, '1'),
(25611, 1900, 527, '0.18'),
(25612, 1900, 529, '17.2'),
(25613, 1900, 530, '17.2'),
(25614, 1900, 531, '17.2'),
(25615, 1900, 533, '0.8'),
(25616, 1900, 534, '10.82'),
(25617, 1900, 535, '6.68'),
(25618, 1900, 537, '0.75'),
(25619, 1900, 538, '0.32'),
(25620, 1900, 539, '0.75'),
(25621, 1900, 541, '0'),
(25622, 1900, 542, '0'),
(25623, 1900, 543, '1'),
(25624, 1900, 544, '0'),
(25625, 1900, 545, '0'),
(25626, 1900, 548, '0.25'),
(25627, 1900, 549, '0'),
(25628, 1900, 551, '1'),
(25629, 1900, 552, '0.96'),
(25630, 1900, 553, '0.07'),
(25631, 1900, 554, '0'),
(25632, 1900, 556, '1.93'),
(25633, 1900, 557, '1.93'),
(25634, 1900, 558, '1.93'),
(25635, 1900, 559, '0'),
(25636, 1900, 560, '0'),
(25637, 1900, 561, '0'),
(25638, 1900, 562, '0'),
(25639, 1900, 563, '0'),
(25640, 1900, 564, '0'),
(25641, 1900, 565, '0'),
(25642, 1900, 566, '-0'),
(25643, 1900, 568, '-0.07'),
(25644, 1900, 569, '-0.96'),
(25645, 1900, 570, '0.96'),
(25646, 1900, 571, '-1'),
(25647, 1900, 572, '0.93'),
(25648, 1900, 573, '-0'),
(25649, 1900, 574, '0'),
(25650, 1900, 575, '-0'),
(25651, 1900, 576, '0'),
(25652, 1900, 577, '1.93'),
(25653, 1900, 578, '-1.96'),
(25654, 1900, 580, '1.93'),
(25655, 1900, 581, '1.93'),
(25656, 1900, 582, '2'),
(25657, 1900, 583, '0'),
(25658, 1900, 584, '0'),
(25659, 1900, 585, '0'),
(25660, 1900, 586, '0.07'),
(25661, 1900, 587, '0'),
(25662, 1900, 588, '0'),
(25663, 1900, 589, '0.07'),
(25664, 1900, 590, '-0'),
(25665, 1900, 592, '0.29'),
(25666, 1900, 593, '0.29'),
(25667, 1900, 594, '0.29'),
(25668, 1900, 595, '0'),
(25669, 1900, 596, '0'),
(25670, 1900, 597, '0'),
(25671, 1900, 598, '0'),
(25672, 1900, 599, '0'),
(25673, 1900, 600, '0'),
(25674, 1900, 601, '0'),
(25675, 1900, 602, '0'),
(25676, 1900, 604, '4.21'),
(25677, 1900, 605, '2.74'),
(25678, 1900, 606, '8.31'),
(25679, 1900, 607, '0'),
(25680, 1900, 608, '7.36'),
(25681, 1900, 609, '-0.07'),
(25682, 1900, 610, '-0'),
(25683, 1900, 611, '-0.06'),
(25684, 1900, 612, '0'),
(25685, 1900, 613, '6.74'),
(25686, 1900, 614, '-7.13'),
(25687, 1900, 616, '5.04'),
(25688, 1900, 617, '6.16'),
(25689, 1900, 618, '8.31'),
(25690, 1900, 619, '0'),
(25691, 1900, 620, '5.95'),
(25692, 1900, 621, '0.49'),
(25693, 1900, 622, '0.04'),
(25694, 1900, 623, '0.31'),
(25695, 1900, 624, '0'),
(25696, 1900, 625, '6.21'),
(25697, 1900, 626, '-5.55'),
(25698, 1900, 628, '1'),
(25699, 1900, 629, '1'),
(25700, 1900, 630, '1'),
(25701, 1900, 631, '0'),
(25702, 1900, 632, '0'),
(25703, 1900, 633, '0'),
(25704, 1900, 634, '0'),
(25705, 1900, 635, '0'),
(25706, 1900, 636, '0'),
(25707, 1900, 637, '0'),
(25708, 1900, 638, '0'),
(25709, 1900, 640, '4'),
(25710, 1900, 641, '4'),
(25711, 1900, 642, '4'),
(25712, 1900, 643, '0'),
(25713, 1900, 644, '0'),
(25714, 1900, 645, '0'),
(25715, 1900, 646, '0'),
(25716, 1900, 647, '0'),
(25717, 1900, 648, '0'),
(25718, 1900, 649, '0'),
(25719, 1900, 650, '0'),
(25720, 1900, 652, '0'),
(25721, 1900, 653, '0'),
(25722, 1900, 654, '0'),
(25723, 1900, 655, '0'),
(25724, 1900, 656, '0'),
(25725, 1900, 657, '0'),
(25726, 1900, 658, '0'),
(25727, 1900, 659, '0'),
(25728, 1900, 660, '0'),
(25729, 1900, 661, '0'),
(25730, 1900, 662, '0'),
(25731, 1900, 777, '2954.84'),
(25732, 1900, 778, '611612.73'),
(25733, 1903, 1, '1'),
(25734, 1903, 2, '1'),
(25735, 1903, 3, '1'),
(25736, 1903, 4, '1'),
(25737, 1903, 6, '1'),
(25738, 1903, 7, '1'),
(25739, 1903, 12, '1'),
(25740, 1903, 16, '1'),
(25741, 1903, 18, '1'),
(25742, 1903, 19, '1'),
(25743, 1903, 23, '1'),
(25744, 1903, 31, '1'),
(25745, 1903, 32, '1'),
(25746, 1903, 33, '1'),
(25747, 1903, 76, '1'),
(25748, 1903, 77, '1'),
(25749, 1903, 107, '1'),
(25750, 1903, 108, '1'),
(25751, 1903, 121, '1'),
(25752, 1903, 131, '1'),
(25753, 1903, 132, '1'),
(25754, 1903, 142, '1'),
(25755, 1903, 143, '1'),
(25756, 1903, 144, '1'),
(25757, 1903, 167, '1'),
(25758, 1903, 168, '1'),
(25759, 1903, 170, '1'),
(25760, 1903, 320, '1'),
(25761, 1903, 332, '1'),
(25762, 1903, 333, '1'),
(25763, 1903, 338, '1'),
(25764, 1903, 344, '1'),
(25765, 1903, 352, '1'),
(25766, 1903, 353, '1'),
(25767, 1903, 355, '1'),
(25768, 1903, 389, '1'),
(25769, 1903, 505, '1'),
(25770, 1903, 663, '1'),
(25771, 1903, 664, '1'),
(25772, 1903, 665, '1'),
(25773, 1903, 667, '1'),
(25774, 1903, 681, '1'),
(25775, 1903, 687, '1'),
(25776, 1903, 691, '1'),
(25777, 1903, 693, '1'),
(25778, 1903, 700, '1'),
(25779, 1903, 702, '1'),
(25780, 1903, 704, '1'),
(25781, 1903, 705, '1'),
(25782, 1903, 706, '1'),
(25783, 1903, 707, '1'),
(25784, 1903, 721, '1'),
(25785, 1903, 722, '1'),
(25786, 1903, 741, '1'),
(25787, 1903, 747, '1'),
(25788, 1903, 771, '1'),
(25789, 1903, 774, '1'),
(25790, 1903, 20, '2'),
(25791, 1903, 80, '10'),
(25792, 1903, 81, '3'),
(25793, 1903, 82, '4'),
(25794, 1903, 83, '4'),
(25795, 1903, 84, '3'),
(25796, 1903, 85, '3'),
(25797, 1903, 86, '0'),
(25798, 1903, 87, '3'),
(25799, 1903, 88, '0'),
(25800, 1903, 89, '10'),
(25801, 1903, 90, '0'),
(25802, 1903, 91, '1'),
(25803, 1903, 92, '15'),
(25804, 1903, 93, '0'),
(25805, 1903, 94, '10'),
(25806, 1903, 95, '10'),
(25807, 1903, 96, '3'),
(25808, 1903, 97, '3'),
(25809, 1903, 98, '4'),
(25810, 1903, 99, '4'),
(25811, 1903, 100, '2'),
(25812, 1903, 101, '4'),
(25813, 1903, 102, '0'),
(25814, 1903, 103, '3'),
(25815, 1903, 105, '3'),
(25816, 1903, 106, '12'),
(25817, 1903, 118, '2'),
(25818, 1903, 119, '1'),
(25819, 1903, 120, '0'),
(25820, 1903, 139, '0'),
(25821, 1903, 140, '0'),
(25822, 1903, 141, '0'),
(25823, 1903, 147, '0'),
(25824, 1903, 149, '0'),
(25825, 1903, 151, '0'),
(25826, 1903, 153, '0'),
(25827, 1903, 155, '0.05'),
(25828, 1903, 157, '0'),
(25829, 1903, 160, '0'),
(25830, 1903, 164, '0'),
(25831, 1903, 166, '0'),
(25832, 1903, 169, '0.95'),
(25833, 1903, 171, '0.95'),
(25834, 1903, 175, '0'),
(25835, 1903, 177, '0'),
(25836, 1903, 179, '0'),
(25837, 1903, 181, '0'),
(25838, 1903, 183, '0'),
(25839, 1903, 185, '0'),
(25840, 1903, 187, '0'),
(25841, 1903, 189, '0'),
(25842, 1903, 191, '0'),
(25843, 1903, 193, '0'),
(25844, 1903, 195, '0'),
(25845, 1903, 197, '0'),
(25846, 1903, 199, '0'),
(25847, 1903, 201, '0'),
(25848, 1903, 203, '0'),
(25849, 1903, 205, '0'),
(25850, 1903, 207, '0'),
(25851, 1903, 209, '0'),
(25852, 1903, 211, '0'),
(25853, 1903, 213, '0'),
(25854, 1903, 215, '0'),
(25855, 1903, 217, '0'),
(25856, 1903, 219, '0'),
(25857, 1903, 221, '0'),
(25858, 1903, 223, '0'),
(25859, 1903, 233, '0'),
(25860, 1903, 237, '0'),
(25861, 1903, 239, '0'),
(25862, 1903, 241, '0'),
(25863, 1903, 243, '0'),
(25864, 1903, 246, '0'),
(25865, 1903, 248, '0'),
(25866, 1903, 250, '0'),
(25867, 1903, 257, '0'),
(25868, 1903, 259, '0'),
(25869, 1903, 263, '0'),
(25870, 1903, 266, '0'),
(25871, 1903, 268, '0'),
(25872, 1903, 270, '0'),
(25873, 1903, 272, '0'),
(25874, 1903, 274, '0'),
(25875, 1903, 276, '0'),
(25876, 1903, 278, '0'),
(25877, 1903, 302, '0'),
(25878, 1903, 304, '0'),
(25879, 1903, 306, '0'),
(25880, 1903, 308, '0'),
(25881, 1903, 310, '0'),
(25882, 1903, 312, '0'),
(25883, 1903, 314, '0'),
(25884, 1903, 316, '0'),
(25885, 1903, 318, '0'),
(25886, 1903, 385, '2'),
(25887, 1903, 392, '0'),
(25888, 1903, 394, '0'),
(25889, 1903, 396, '0'),
(25890, 1903, 398, '0'),
(25891, 1903, 400, '0'),
(25892, 1903, 402, '0'),
(25893, 1903, 404, '0'),
(25894, 1903, 406, '0'),
(25895, 1903, 408, '0'),
(25896, 1903, 410, '0'),
(25897, 1903, 412, '0'),
(25898, 1903, 414, '0'),
(25899, 1903, 416, '0'),
(25900, 1903, 418, '0'),
(25901, 1903, 420, '0'),
(25902, 1903, 422, '0'),
(25903, 1903, 424, '0'),
(25904, 1903, 426, '0'),
(25905, 1903, 428, '0'),
(25906, 1903, 430, '0'),
(25907, 1903, 432, '0'),
(25908, 1903, 434, '0'),
(25909, 1903, 436, '0'),
(25910, 1903, 438, '0'),
(25911, 1903, 440, '0'),
(25912, 1903, 442, '0'),
(25913, 1903, 444, '0'),
(25914, 1903, 446, '0'),
(25915, 1903, 449, '0'),
(25916, 1903, 451, '0'),
(25917, 1903, 453, '0'),
(25918, 1903, 455, '0'),
(25919, 1903, 457, '0'),
(25920, 1903, 459, '0'),
(25921, 1903, 461, '0'),
(25922, 1903, 463, '0'),
(25923, 1903, 465, '0'),
(25924, 1903, 467, '0'),
(25925, 1903, 469, '0'),
(25926, 1903, 471, '0'),
(25927, 1903, 474, '0'),
(25928, 1903, 476, '0'),
(25929, 1903, 478, '0'),
(25930, 1903, 480, '0'),
(25931, 1903, 482, '0'),
(25932, 1903, 484, '0'),
(25933, 1903, 486, '0'),
(25934, 1903, 488, '0'),
(25935, 1903, 490, '0'),
(25936, 1903, 492, '0'),
(25937, 1903, 494, '0'),
(25938, 1903, 496, '0'),
(25939, 1903, 498, '0'),
(25940, 1903, 502, '0'),
(25941, 1903, 504, '0'),
(25942, 1903, 506, '0'),
(25943, 1903, 508, '0'),
(25944, 1903, 510, '0'),
(25945, 1903, 512, '0'),
(25946, 1903, 514, '0'),
(25947, 1903, 516, '0'),
(25948, 1903, 518, '0'),
(25949, 1903, 520, '0'),
(25950, 1903, 522, '1'),
(25951, 1903, 526, '1'),
(25952, 1903, 527, '0.37'),
(25953, 1903, 529, '32.5'),
(25954, 1903, 530, '32.5'),
(25955, 1903, 531, '32.5'),
(25956, 1903, 533, '0.83'),
(25957, 1903, 534, '21.08'),
(25958, 1903, 535, '6.2'),
(25959, 1903, 537, '0.9'),
(25960, 1903, 538, '0.38'),
(25961, 1903, 539, '0.9'),
(25962, 1903, 541, '0'),
(25963, 1903, 542, '0'),
(25964, 1903, 543, '1'),
(25965, 1903, 544, '0'),
(25966, 1903, 545, '0'),
(25967, 1903, 548, '0.2'),
(25968, 1903, 549, '0'),
(25969, 1903, 551, '1'),
(25970, 1903, 552, '0.96'),
(25971, 1903, 553, '0.04'),
(25972, 1903, 554, '0'),
(25973, 1903, 556, '1.93'),
(25974, 1903, 557, '1.93'),
(25975, 1903, 558, '1.93'),
(25976, 1903, 559, '0'),
(25977, 1903, 560, '0'),
(25978, 1903, 561, '0'),
(25979, 1903, 562, '0'),
(25980, 1903, 563, '0'),
(25981, 1903, 564, '0'),
(25982, 1903, 565, '0'),
(25983, 1903, 566, '-0'),
(25984, 1903, 568, '-0.04'),
(25985, 1903, 569, '-0.96');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(25986, 1903, 570, '0.96'),
(25987, 1903, 571, '-1'),
(25988, 1903, 572, '0.93'),
(25989, 1903, 573, '-0'),
(25990, 1903, 574, '0'),
(25991, 1903, 575, '-0'),
(25992, 1903, 576, '0'),
(25993, 1903, 577, '1.93'),
(25994, 1903, 578, '-1.96'),
(25995, 1903, 580, '1.93'),
(25996, 1903, 581, '1.93'),
(25997, 1903, 582, '2'),
(25998, 1903, 583, '0'),
(25999, 1903, 584, '0'),
(26000, 1903, 585, '0'),
(26001, 1903, 586, '0.04'),
(26002, 1903, 587, '0'),
(26003, 1903, 588, '0'),
(26004, 1903, 589, '0.07'),
(26005, 1903, 590, '-0'),
(26006, 1903, 592, '0.31'),
(26007, 1903, 593, '0.31'),
(26008, 1903, 594, '0.31'),
(26009, 1903, 595, '0'),
(26010, 1903, 596, '0'),
(26011, 1903, 597, '0'),
(26012, 1903, 598, '0'),
(26013, 1903, 599, '0'),
(26014, 1903, 600, '0'),
(26015, 1903, 601, '0'),
(26016, 1903, 602, '0'),
(26017, 1903, 604, '4.4'),
(26018, 1903, 605, '4.19'),
(26019, 1903, 606, '9.93'),
(26020, 1903, 607, '0'),
(26021, 1903, 608, '6.89'),
(26022, 1903, 609, '-0.15'),
(26023, 1903, 610, '-0.02'),
(26024, 1903, 611, '0.03'),
(26025, 1903, 612, '0'),
(26026, 1903, 613, '8.21'),
(26027, 1903, 614, '-8.69'),
(26028, 1903, 616, '5.11'),
(26029, 1903, 617, '5.02'),
(26030, 1903, 618, '9.93'),
(26031, 1903, 619, '0'),
(26032, 1903, 620, '5.44'),
(26033, 1903, 621, '0.18'),
(26034, 1903, 622, '-0.03'),
(26035, 1903, 623, '0.13'),
(26036, 1903, 624, '0'),
(26037, 1903, 625, '6.94'),
(26038, 1903, 626, '-6.5'),
(26039, 1903, 628, '1'),
(26040, 1903, 629, '1'),
(26041, 1903, 630, '1'),
(26042, 1903, 631, '0'),
(26043, 1903, 632, '0'),
(26044, 1903, 633, '0'),
(26045, 1903, 634, '0'),
(26046, 1903, 635, '0'),
(26047, 1903, 636, '0'),
(26048, 1903, 637, '0'),
(26049, 1903, 638, '0'),
(26050, 1903, 640, '4'),
(26051, 1903, 641, '4'),
(26052, 1903, 642, '4'),
(26053, 1903, 643, '0'),
(26054, 1903, 644, '0'),
(26055, 1903, 645, '0'),
(26056, 1903, 646, '0'),
(26057, 1903, 647, '0'),
(26058, 1903, 648, '0'),
(26059, 1903, 649, '0'),
(26060, 1903, 650, '0'),
(26061, 1903, 652, '0'),
(26062, 1903, 653, '0'),
(26063, 1903, 654, '0'),
(26064, 1903, 655, '0'),
(26065, 1903, 656, '0'),
(26066, 1903, 657, '0'),
(26067, 1903, 658, '0'),
(26068, 1903, 659, '0'),
(26069, 1903, 660, '0'),
(26070, 1903, 661, '0'),
(26071, 1903, 662, '0'),
(26072, 1903, 777, '3570.83'),
(26073, 1903, 778, '582626.19'),
(26074, 1904, 1, '1'),
(26075, 1904, 2, '1'),
(26076, 1904, 3, '1'),
(26077, 1904, 4, '1'),
(26078, 1904, 6, '1'),
(26079, 1904, 7, '1'),
(26080, 1904, 12, '1'),
(26081, 1904, 16, '1'),
(26082, 1904, 18, '1'),
(26083, 1904, 19, '1'),
(26084, 1904, 23, '1'),
(26085, 1904, 31, '1'),
(26086, 1904, 32, '1'),
(26087, 1904, 33, '1'),
(26088, 1904, 76, '1'),
(26089, 1904, 77, '1'),
(26090, 1904, 107, '1'),
(26091, 1904, 108, '1'),
(26092, 1904, 121, '1'),
(26093, 1904, 131, '1'),
(26094, 1904, 132, '1'),
(26095, 1904, 142, '1'),
(26096, 1904, 143, '1'),
(26097, 1904, 144, '1'),
(26098, 1904, 167, '1'),
(26099, 1904, 168, '1'),
(26100, 1904, 170, '1'),
(26101, 1904, 320, '1'),
(26102, 1904, 332, '1'),
(26103, 1904, 333, '1'),
(26104, 1904, 338, '1'),
(26105, 1904, 344, '1'),
(26106, 1904, 352, '1'),
(26107, 1904, 353, '1'),
(26108, 1904, 355, '1'),
(26109, 1904, 389, '1'),
(26110, 1904, 505, '1'),
(26111, 1904, 663, '1'),
(26112, 1904, 664, '1'),
(26113, 1904, 665, '1'),
(26114, 1904, 667, '1'),
(26115, 1904, 681, '1'),
(26116, 1904, 687, '1'),
(26117, 1904, 691, '1'),
(26118, 1904, 693, '1'),
(26119, 1904, 700, '1'),
(26120, 1904, 702, '1'),
(26121, 1904, 704, '1'),
(26122, 1904, 705, '1'),
(26123, 1904, 706, '1'),
(26124, 1904, 707, '1'),
(26125, 1904, 721, '1'),
(26126, 1904, 722, '1'),
(26127, 1904, 741, '1'),
(26128, 1904, 747, '1'),
(26129, 1904, 771, '1'),
(26130, 1904, 774, '1'),
(26131, 1904, 20, '2'),
(26132, 1904, 80, '10'),
(26133, 1904, 81, '3'),
(26134, 1904, 82, '4'),
(26135, 1904, 83, '4'),
(26136, 1904, 84, '3'),
(26137, 1904, 85, '3'),
(26138, 1904, 86, '0'),
(26139, 1904, 87, '3'),
(26140, 1904, 88, '0'),
(26141, 1904, 89, '10'),
(26142, 1904, 90, '0'),
(26143, 1904, 91, '1'),
(26144, 1904, 92, '15'),
(26145, 1904, 93, '0'),
(26146, 1904, 94, '10'),
(26147, 1904, 95, '10'),
(26148, 1904, 96, '3'),
(26149, 1904, 97, '3'),
(26150, 1904, 98, '4'),
(26151, 1904, 99, '4'),
(26152, 1904, 100, '2'),
(26153, 1904, 101, '4'),
(26154, 1904, 102, '0'),
(26155, 1904, 103, '3'),
(26156, 1904, 105, '3'),
(26157, 1904, 106, '12'),
(26158, 1904, 118, '2'),
(26159, 1904, 119, '1'),
(26160, 1904, 120, '0'),
(26161, 1904, 139, '0'),
(26162, 1904, 140, '0'),
(26163, 1904, 141, '0'),
(26164, 1904, 147, '0'),
(26165, 1904, 149, '0'),
(26166, 1904, 151, '0'),
(26167, 1904, 153, '0'),
(26168, 1904, 155, '0.04'),
(26169, 1904, 157, '0'),
(26170, 1904, 160, '0'),
(26171, 1904, 164, '0'),
(26172, 1904, 166, '0'),
(26173, 1904, 169, '0.96'),
(26174, 1904, 171, '0.96'),
(26175, 1904, 175, '0'),
(26176, 1904, 177, '0'),
(26177, 1904, 179, '0'),
(26178, 1904, 181, '0'),
(26179, 1904, 183, '0'),
(26180, 1904, 185, '0'),
(26181, 1904, 187, '0'),
(26182, 1904, 189, '0'),
(26183, 1904, 191, '0'),
(26184, 1904, 193, '0'),
(26185, 1904, 195, '0'),
(26186, 1904, 197, '0'),
(26187, 1904, 199, '0'),
(26188, 1904, 201, '0'),
(26189, 1904, 203, '0'),
(26190, 1904, 205, '0'),
(26191, 1904, 207, '0'),
(26192, 1904, 209, '0'),
(26193, 1904, 211, '0'),
(26194, 1904, 213, '0'),
(26195, 1904, 215, '0'),
(26196, 1904, 217, '0'),
(26197, 1904, 219, '0'),
(26198, 1904, 221, '0'),
(26199, 1904, 223, '0'),
(26200, 1904, 233, '0'),
(26201, 1904, 237, '0'),
(26202, 1904, 239, '0'),
(26203, 1904, 241, '0'),
(26204, 1904, 243, '0'),
(26205, 1904, 246, '0'),
(26206, 1904, 248, '0'),
(26207, 1904, 250, '0'),
(26208, 1904, 257, '0'),
(26209, 1904, 259, '0'),
(26210, 1904, 263, '0'),
(26211, 1904, 266, '0'),
(26212, 1904, 268, '0'),
(26213, 1904, 270, '0'),
(26214, 1904, 272, '0'),
(26215, 1904, 274, '0'),
(26216, 1904, 276, '0'),
(26217, 1904, 278, '0'),
(26218, 1904, 302, '0'),
(26219, 1904, 304, '0'),
(26220, 1904, 306, '0'),
(26221, 1904, 308, '0'),
(26222, 1904, 310, '0'),
(26223, 1904, 312, '0'),
(26224, 1904, 314, '0'),
(26225, 1904, 316, '0'),
(26226, 1904, 318, '0'),
(26227, 1904, 385, '2'),
(26228, 1904, 392, '0'),
(26229, 1904, 394, '0'),
(26230, 1904, 396, '0'),
(26231, 1904, 398, '0'),
(26232, 1904, 400, '0'),
(26233, 1904, 402, '0'),
(26234, 1904, 404, '0'),
(26235, 1904, 406, '0'),
(26236, 1904, 408, '0'),
(26237, 1904, 410, '0'),
(26238, 1904, 412, '0'),
(26239, 1904, 414, '0'),
(26240, 1904, 416, '0'),
(26241, 1904, 418, '0'),
(26242, 1904, 420, '0'),
(26243, 1904, 422, '0'),
(26244, 1904, 424, '0'),
(26245, 1904, 426, '0'),
(26246, 1904, 428, '0'),
(26247, 1904, 430, '0'),
(26248, 1904, 432, '0'),
(26249, 1904, 434, '0'),
(26250, 1904, 436, '0'),
(26251, 1904, 438, '0'),
(26252, 1904, 440, '0'),
(26253, 1904, 442, '0'),
(26254, 1904, 444, '0'),
(26255, 1904, 446, '0'),
(26256, 1904, 449, '0'),
(26257, 1904, 451, '0'),
(26258, 1904, 453, '0'),
(26259, 1904, 455, '0'),
(26260, 1904, 457, '0'),
(26261, 1904, 459, '0'),
(26262, 1904, 461, '0'),
(26263, 1904, 463, '0'),
(26264, 1904, 465, '0'),
(26265, 1904, 467, '0'),
(26266, 1904, 469, '0'),
(26267, 1904, 471, '0'),
(26268, 1904, 474, '0'),
(26269, 1904, 476, '0'),
(26270, 1904, 478, '0'),
(26271, 1904, 480, '0'),
(26272, 1904, 482, '0'),
(26273, 1904, 484, '0'),
(26274, 1904, 486, '0'),
(26275, 1904, 488, '0'),
(26276, 1904, 490, '0'),
(26277, 1904, 492, '0'),
(26278, 1904, 494, '0'),
(26279, 1904, 496, '0'),
(26280, 1904, 498, '0'),
(26281, 1904, 502, '0'),
(26282, 1904, 504, '0'),
(26283, 1904, 506, '0'),
(26284, 1904, 508, '0'),
(26285, 1904, 510, '0'),
(26286, 1904, 512, '0'),
(26287, 1904, 514, '0'),
(26288, 1904, 516, '0'),
(26289, 1904, 518, '0'),
(26290, 1904, 520, '0'),
(26291, 1904, 522, '1'),
(26292, 1904, 526, '1'),
(26293, 1904, 527, '0.54'),
(26294, 1904, 529, '42.98'),
(26295, 1904, 530, '42.98'),
(26296, 1904, 531, '42.98'),
(26297, 1904, 533, '0.86'),
(26298, 1904, 534, '26.06'),
(26299, 1904, 535, '8.11'),
(26300, 1904, 537, '0.81'),
(26301, 1904, 538, '0.35'),
(26302, 1904, 539, '0.81'),
(26303, 1904, 541, '0'),
(26304, 1904, 542, '0'),
(26305, 1904, 543, '1'),
(26306, 1904, 544, '0'),
(26307, 1904, 545, '0'),
(26308, 1904, 548, '0.17'),
(26309, 1904, 549, '0'),
(26310, 1904, 551, '1'),
(26311, 1904, 552, '0.96'),
(26312, 1904, 553, '0.03'),
(26313, 1904, 554, '0'),
(26314, 1904, 556, '1.93'),
(26315, 1904, 557, '1.93'),
(26316, 1904, 558, '1.93'),
(26317, 1904, 559, '0'),
(26318, 1904, 560, '0'),
(26319, 1904, 561, '0'),
(26320, 1904, 562, '0'),
(26321, 1904, 563, '0'),
(26322, 1904, 564, '0'),
(26323, 1904, 565, '0'),
(26324, 1904, 566, '-0'),
(26325, 1904, 568, '-0.03'),
(26326, 1904, 569, '-0.96'),
(26327, 1904, 570, '0.96'),
(26328, 1904, 571, '-1'),
(26329, 1904, 572, '0.93'),
(26330, 1904, 573, '-0'),
(26331, 1904, 574, '0'),
(26332, 1904, 575, '-0'),
(26333, 1904, 576, '0'),
(26334, 1904, 577, '1.93'),
(26335, 1904, 578, '-1.96'),
(26336, 1904, 580, '1.93'),
(26337, 1904, 581, '1.93'),
(26338, 1904, 582, '2'),
(26339, 1904, 583, '0'),
(26340, 1904, 584, '0'),
(26341, 1904, 585, '0'),
(26342, 1904, 586, '0.03'),
(26343, 1904, 587, '0'),
(26344, 1904, 588, '0'),
(26345, 1904, 589, '0.07'),
(26346, 1904, 590, '-0'),
(26347, 1904, 592, '0.24'),
(26348, 1904, 593, '0.24'),
(26349, 1904, 594, '0.24'),
(26350, 1904, 595, '0'),
(26351, 1904, 596, '0'),
(26352, 1904, 597, '0'),
(26353, 1904, 598, '0'),
(26354, 1904, 599, '0'),
(26355, 1904, 600, '0'),
(26356, 1904, 601, '0'),
(26357, 1904, 602, '0'),
(26358, 1904, 604, '3.9'),
(26359, 1904, 605, '3.01'),
(26360, 1904, 606, '8.4'),
(26361, 1904, 607, '0'),
(26362, 1904, 608, '4.85'),
(26363, 1904, 609, '-0.06'),
(26364, 1904, 610, '-0'),
(26365, 1904, 611, '0.03'),
(26366, 1904, 612, '0'),
(26367, 1904, 613, '6.68'),
(26368, 1904, 614, '-6.91'),
(26369, 1904, 616, '4.36'),
(26370, 1904, 617, '4.05'),
(26371, 1904, 618, '8.4'),
(26372, 1904, 619, '0'),
(26373, 1904, 620, '4.1'),
(26374, 1904, 621, '0.15'),
(26375, 1904, 622, '0.02'),
(26376, 1904, 623, '0.09'),
(26377, 1904, 624, '0'),
(26378, 1904, 625, '6.15'),
(26379, 1904, 626, '-6.01'),
(26380, 1904, 628, '1'),
(26381, 1904, 629, '1'),
(26382, 1904, 630, '1'),
(26383, 1904, 631, '0'),
(26384, 1904, 632, '0'),
(26385, 1904, 633, '0'),
(26386, 1904, 634, '0'),
(26387, 1904, 635, '0'),
(26388, 1904, 636, '0'),
(26389, 1904, 637, '0'),
(26390, 1904, 638, '0'),
(26391, 1904, 640, '4'),
(26392, 1904, 641, '4'),
(26393, 1904, 642, '4'),
(26394, 1904, 643, '0'),
(26395, 1904, 644, '0'),
(26396, 1904, 645, '0'),
(26397, 1904, 646, '0'),
(26398, 1904, 647, '0'),
(26399, 1904, 648, '0'),
(26400, 1904, 649, '0'),
(26401, 1904, 650, '0'),
(26402, 1904, 652, '0'),
(26403, 1904, 653, '0'),
(26404, 1904, 654, '0'),
(26405, 1904, 655, '0'),
(26406, 1904, 656, '0'),
(26407, 1904, 657, '0'),
(26408, 1904, 658, '0'),
(26409, 1904, 659, '0'),
(26410, 1904, 660, '0'),
(26411, 1904, 661, '0'),
(26412, 1904, 662, '0'),
(26413, 1904, 777, '3085.52'),
(26414, 1904, 778, '644888.82'),
(26415, 1908, 1, '1'),
(26416, 1908, 2, '1'),
(26417, 1908, 3, '1'),
(26418, 1908, 4, '1'),
(26419, 1908, 6, '1'),
(26420, 1908, 7, '1'),
(26421, 1908, 12, '1'),
(26422, 1908, 16, '1'),
(26423, 1908, 18, '1'),
(26424, 1908, 19, '1'),
(26425, 1908, 23, '1'),
(26426, 1908, 31, '1'),
(26427, 1908, 32, '1'),
(26428, 1908, 33, '1'),
(26429, 1908, 76, '1'),
(26430, 1908, 77, '1'),
(26431, 1908, 107, '1'),
(26432, 1908, 108, '1'),
(26433, 1908, 121, '1'),
(26434, 1908, 131, '1'),
(26435, 1908, 132, '1'),
(26436, 1908, 142, '1'),
(26437, 1908, 143, '1'),
(26438, 1908, 144, '1'),
(26439, 1908, 167, '1'),
(26440, 1908, 168, '1'),
(26441, 1908, 170, '1'),
(26442, 1908, 320, '1'),
(26443, 1908, 332, '1'),
(26444, 1908, 333, '1'),
(26445, 1908, 338, '1'),
(26446, 1908, 344, '1'),
(26447, 1908, 352, '1'),
(26448, 1908, 353, '1'),
(26449, 1908, 355, '1'),
(26450, 1908, 389, '1'),
(26451, 1908, 505, '1'),
(26452, 1908, 663, '1'),
(26453, 1908, 664, '1'),
(26454, 1908, 665, '1'),
(26455, 1908, 667, '1'),
(26456, 1908, 681, '1'),
(26457, 1908, 687, '1'),
(26458, 1908, 691, '1'),
(26459, 1908, 693, '1'),
(26460, 1908, 700, '1'),
(26461, 1908, 702, '1'),
(26462, 1908, 704, '1'),
(26463, 1908, 705, '1'),
(26464, 1908, 706, '1'),
(26465, 1908, 707, '1'),
(26466, 1908, 721, '1'),
(26467, 1908, 722, '1'),
(26468, 1908, 741, '1'),
(26469, 1908, 747, '1'),
(26470, 1908, 771, '1'),
(26471, 1908, 774, '1'),
(26472, 1908, 20, '2'),
(26473, 1908, 80, '10'),
(26474, 1908, 81, '3'),
(26475, 1908, 82, '4'),
(26476, 1908, 83, '4'),
(26477, 1908, 84, '3'),
(26478, 1908, 85, '3'),
(26479, 1908, 86, '0'),
(26480, 1908, 87, '3'),
(26481, 1908, 88, '0'),
(26482, 1908, 89, '10'),
(26483, 1908, 90, '0'),
(26484, 1908, 91, '1'),
(26485, 1908, 92, '15'),
(26486, 1908, 93, '0'),
(26487, 1908, 94, '10'),
(26488, 1908, 95, '10'),
(26489, 1908, 96, '3'),
(26490, 1908, 97, '3'),
(26491, 1908, 98, '4'),
(26492, 1908, 99, '4'),
(26493, 1908, 100, '2'),
(26494, 1908, 101, '4'),
(26495, 1908, 102, '0'),
(26496, 1908, 103, '3'),
(26497, 1908, 105, '3'),
(26498, 1908, 106, '12'),
(26499, 1908, 118, '2'),
(26500, 1908, 119, '1'),
(26501, 1908, 120, '0'),
(26502, 1908, 139, '0'),
(26503, 1908, 140, '0'),
(26504, 1908, 141, '0'),
(26505, 1908, 147, '0'),
(26506, 1908, 149, '0'),
(26507, 1908, 151, '0'),
(26508, 1908, 153, '0'),
(26509, 1908, 155, '0.01'),
(26510, 1908, 157, '0'),
(26511, 1908, 160, '0'),
(26512, 1908, 164, '0'),
(26513, 1908, 166, '0'),
(26514, 1908, 169, '0.99'),
(26515, 1908, 171, '0.99'),
(26516, 1908, 175, '0'),
(26517, 1908, 177, '0'),
(26518, 1908, 179, '0'),
(26519, 1908, 181, '0'),
(26520, 1908, 183, '0'),
(26521, 1908, 185, '0'),
(26522, 1908, 187, '0'),
(26523, 1908, 189, '0'),
(26524, 1908, 191, '0'),
(26525, 1908, 193, '0'),
(26526, 1908, 195, '0'),
(26527, 1908, 197, '0'),
(26528, 1908, 199, '0'),
(26529, 1908, 201, '0'),
(26530, 1908, 203, '0'),
(26531, 1908, 205, '0'),
(26532, 1908, 207, '0'),
(26533, 1908, 209, '0'),
(26534, 1908, 211, '0'),
(26535, 1908, 213, '0'),
(26536, 1908, 215, '0'),
(26537, 1908, 217, '0'),
(26538, 1908, 219, '0'),
(26539, 1908, 221, '0'),
(26540, 1908, 223, '0'),
(26541, 1908, 233, '0'),
(26542, 1908, 237, '0'),
(26543, 1908, 239, '0'),
(26544, 1908, 241, '0'),
(26545, 1908, 243, '0'),
(26546, 1908, 246, '0'),
(26547, 1908, 248, '0'),
(26548, 1908, 250, '0'),
(26549, 1908, 257, '0'),
(26550, 1908, 259, '0'),
(26551, 1908, 263, '0'),
(26552, 1908, 266, '0'),
(26553, 1908, 268, '0'),
(26554, 1908, 270, '0'),
(26555, 1908, 272, '0'),
(26556, 1908, 274, '0'),
(26557, 1908, 276, '0'),
(26558, 1908, 278, '0'),
(26559, 1908, 302, '0'),
(26560, 1908, 304, '0'),
(26561, 1908, 306, '0'),
(26562, 1908, 308, '0'),
(26563, 1908, 310, '0'),
(26564, 1908, 312, '0'),
(26565, 1908, 314, '0'),
(26566, 1908, 316, '0'),
(26567, 1908, 318, '0'),
(26568, 1908, 385, '2'),
(26569, 1908, 392, '0'),
(26570, 1908, 394, '0'),
(26571, 1908, 396, '0'),
(26572, 1908, 398, '0'),
(26573, 1908, 400, '0'),
(26574, 1908, 402, '0'),
(26575, 1908, 404, '0'),
(26576, 1908, 406, '0'),
(26577, 1908, 408, '0'),
(26578, 1908, 410, '0'),
(26579, 1908, 412, '0'),
(26580, 1908, 414, '0'),
(26581, 1908, 416, '0'),
(26582, 1908, 418, '0'),
(26583, 1908, 420, '0'),
(26584, 1908, 422, '0'),
(26585, 1908, 424, '0'),
(26586, 1908, 426, '0'),
(26587, 1908, 428, '0'),
(26588, 1908, 430, '0'),
(26589, 1908, 432, '0'),
(26590, 1908, 434, '0'),
(26591, 1908, 436, '0'),
(26592, 1908, 438, '0'),
(26593, 1908, 440, '0'),
(26594, 1908, 442, '0'),
(26595, 1908, 444, '0'),
(26596, 1908, 446, '0'),
(26597, 1908, 449, '0'),
(26598, 1908, 451, '0'),
(26599, 1908, 453, '0'),
(26600, 1908, 455, '0'),
(26601, 1908, 457, '0'),
(26602, 1908, 459, '0'),
(26603, 1908, 461, '0'),
(26604, 1908, 463, '0'),
(26605, 1908, 465, '0'),
(26606, 1908, 467, '0'),
(26607, 1908, 469, '0'),
(26608, 1908, 471, '0'),
(26609, 1908, 474, '0'),
(26610, 1908, 476, '0'),
(26611, 1908, 478, '0'),
(26612, 1908, 480, '0'),
(26613, 1908, 482, '0'),
(26614, 1908, 484, '0'),
(26615, 1908, 486, '0'),
(26616, 1908, 488, '0'),
(26617, 1908, 490, '0'),
(26618, 1908, 492, '0'),
(26619, 1908, 494, '0'),
(26620, 1908, 496, '0'),
(26621, 1908, 498, '0'),
(26622, 1908, 502, '0'),
(26623, 1908, 504, '0'),
(26624, 1908, 506, '0'),
(26625, 1908, 508, '0'),
(26626, 1908, 510, '0'),
(26627, 1908, 512, '0'),
(26628, 1908, 514, '0'),
(26629, 1908, 516, '0'),
(26630, 1908, 518, '0'),
(26631, 1908, 520, '0'),
(26632, 1908, 522, '0.91'),
(26633, 1908, 526, '1'),
(26634, 1908, 527, '0.92'),
(26635, 1908, 529, '137.25'),
(26636, 1908, 530, '137.25'),
(26637, 1908, 531, '137.25'),
(26638, 1908, 533, '0.96'),
(26639, 1908, 534, '97.43'),
(26640, 1908, 535, '7.63'),
(26641, 1908, 537, '0.99'),
(26642, 1908, 538, '0.43'),
(26643, 1908, 539, '0.99'),
(26644, 1908, 541, '0.09'),
(26645, 1908, 542, '0.18'),
(26646, 1908, 543, '1'),
(26647, 1908, 544, '0'),
(26648, 1908, 545, '0'),
(26649, 1908, 548, '0.08'),
(26650, 1908, 549, '0'),
(26651, 1908, 551, '0.91'),
(26652, 1908, 552, '0.63'),
(26653, 1908, 553, '0.01'),
(26654, 1908, 554, '0'),
(26655, 1908, 556, '1.39'),
(26656, 1908, 557, '1.39'),
(26657, 1908, 558, '1.39'),
(26658, 1908, 559, '0'),
(26659, 1908, 560, '0'),
(26660, 1908, 561, '0'),
(26661, 1908, 562, '0'),
(26662, 1908, 563, '0'),
(26663, 1908, 564, '0'),
(26664, 1908, 565, '0.01'),
(26665, 1908, 566, '-0.01'),
(26666, 1908, 568, '-0.01'),
(26667, 1908, 569, '-0.75'),
(26668, 1908, 570, '0.76'),
(26669, 1908, 571, '-1'),
(26670, 1908, 572, '0.58'),
(26671, 1908, 573, '-0'),
(26672, 1908, 574, '-0'),
(26673, 1908, 575, '-0'),
(26674, 1908, 576, '0'),
(26675, 1908, 577, '1.53'),
(26676, 1908, 578, '-1.74'),
(26677, 1908, 580, '1.53'),
(26678, 1908, 581, '1.52'),
(26679, 1908, 582, '2'),
(26680, 1908, 583, '0'),
(26681, 1908, 584, '0'),
(26682, 1908, 585, '0'),
(26683, 1908, 586, '0.01'),
(26684, 1908, 587, '0'),
(26685, 1908, 588, '0'),
(26686, 1908, 589, '0.48'),
(26687, 1908, 590, '-0.01'),
(26688, 1908, 592, '0.31'),
(26689, 1908, 593, '0.31'),
(26690, 1908, 594, '0.31'),
(26691, 1908, 595, '0'),
(26692, 1908, 596, '0'),
(26693, 1908, 597, '0'),
(26694, 1908, 598, '0'),
(26695, 1908, 599, '0'),
(26696, 1908, 600, '0'),
(26697, 1908, 601, '0'),
(26698, 1908, 602, '0'),
(26699, 1908, 604, '5.12'),
(26700, 1908, 605, '5.04'),
(26701, 1908, 606, '10.46'),
(26702, 1908, 607, '0'),
(26703, 1908, 608, '4.83'),
(26704, 1908, 609, '-0.01'),
(26705, 1908, 610, '0.01'),
(26706, 1908, 611, '0.01'),
(26707, 1908, 612, '0'),
(26708, 1908, 613, '8.31'),
(26709, 1908, 614, '-8.77'),
(26710, 1908, 616, '5.31'),
(26711, 1908, 617, '5.14'),
(26712, 1908, 618, '10.46'),
(26713, 1908, 619, '0'),
(26714, 1908, 620, '4.24'),
(26715, 1908, 621, '0.07'),
(26716, 1908, 622, '0.02'),
(26717, 1908, 623, '0.01'),
(26718, 1908, 624, '0'),
(26719, 1908, 625, '7.75'),
(26720, 1908, 626, '-7.66'),
(26721, 1908, 628, '1'),
(26722, 1908, 629, '1'),
(26723, 1908, 630, '1'),
(26724, 1908, 631, '0'),
(26725, 1908, 632, '0'),
(26726, 1908, 633, '0'),
(26727, 1908, 634, '0'),
(26728, 1908, 635, '0'),
(26729, 1908, 636, '0'),
(26730, 1908, 637, '0'),
(26731, 1908, 638, '0'),
(26732, 1908, 640, '5'),
(26733, 1908, 641, '5'),
(26734, 1908, 642, '5'),
(26735, 1908, 643, '0'),
(26736, 1908, 644, '0'),
(26737, 1908, 645, '0'),
(26738, 1908, 646, '0'),
(26739, 1908, 647, '0'),
(26740, 1908, 648, '0'),
(26741, 1908, 649, '0'),
(26742, 1908, 650, '0'),
(26743, 1908, 652, '0'),
(26744, 1908, 653, '0'),
(26745, 1908, 654, '0'),
(26746, 1908, 655, '0'),
(26747, 1908, 656, '0'),
(26748, 1908, 657, '0'),
(26749, 1908, 658, '0'),
(26750, 1908, 659, '0'),
(26751, 1908, 660, '0'),
(26752, 1908, 661, '0'),
(26753, 1908, 662, '0'),
(26754, 1908, 777, '2227.51'),
(26755, 1908, 778, '503532.77'),
(26756, 1909, 1, '1'),
(26757, 1909, 2, '1'),
(26758, 1909, 3, '1'),
(26759, 1909, 4, '1'),
(26760, 1909, 6, '1'),
(26761, 1909, 7, '1'),
(26762, 1909, 12, '1'),
(26763, 1909, 16, '1'),
(26764, 1909, 18, '1'),
(26765, 1909, 19, '1'),
(26766, 1909, 23, '1'),
(26767, 1909, 31, '1'),
(26768, 1909, 32, '1'),
(26769, 1909, 33, '1'),
(26770, 1909, 76, '1'),
(26771, 1909, 77, '1'),
(26772, 1909, 107, '1'),
(26773, 1909, 108, '1'),
(26774, 1909, 121, '1'),
(26775, 1909, 131, '1'),
(26776, 1909, 132, '1'),
(26777, 1909, 142, '1'),
(26778, 1909, 143, '1'),
(26779, 1909, 144, '1'),
(26780, 1909, 167, '1'),
(26781, 1909, 168, '1'),
(26782, 1909, 170, '1'),
(26783, 1909, 320, '1'),
(26784, 1909, 332, '1'),
(26785, 1909, 333, '1'),
(26786, 1909, 338, '1'),
(26787, 1909, 344, '1'),
(26788, 1909, 352, '1'),
(26789, 1909, 353, '1'),
(26790, 1909, 355, '1'),
(26791, 1909, 389, '1'),
(26792, 1909, 505, '1'),
(26793, 1909, 663, '1'),
(26794, 1909, 664, '1'),
(26795, 1909, 665, '1'),
(26796, 1909, 667, '1'),
(26797, 1909, 681, '1'),
(26798, 1909, 687, '1'),
(26799, 1909, 691, '1'),
(26800, 1909, 693, '1'),
(26801, 1909, 700, '1'),
(26802, 1909, 702, '1'),
(26803, 1909, 704, '1'),
(26804, 1909, 705, '1'),
(26805, 1909, 706, '1'),
(26806, 1909, 707, '1'),
(26807, 1909, 721, '1'),
(26808, 1909, 722, '1'),
(26809, 1909, 741, '1'),
(26810, 1909, 747, '1'),
(26811, 1909, 771, '1'),
(26812, 1909, 774, '1'),
(26813, 1909, 20, '2'),
(26814, 1909, 80, '10'),
(26815, 1909, 81, '3'),
(26816, 1909, 82, '4'),
(26817, 1909, 83, '4'),
(26818, 1909, 84, '3'),
(26819, 1909, 85, '3'),
(26820, 1909, 86, '0'),
(26821, 1909, 87, '3'),
(26822, 1909, 88, '0'),
(26823, 1909, 89, '10'),
(26824, 1909, 90, '0'),
(26825, 1909, 91, '1'),
(26826, 1909, 92, '15'),
(26827, 1909, 93, '0'),
(26828, 1909, 94, '10'),
(26829, 1909, 95, '10'),
(26830, 1909, 96, '3'),
(26831, 1909, 97, '3'),
(26832, 1909, 98, '4'),
(26833, 1909, 99, '4'),
(26834, 1909, 100, '2'),
(26835, 1909, 101, '4'),
(26836, 1909, 102, '0'),
(26837, 1909, 103, '3'),
(26838, 1909, 105, '3'),
(26839, 1909, 106, '12'),
(26840, 1909, 118, '2'),
(26841, 1909, 119, '1'),
(26842, 1909, 120, '0'),
(26843, 1909, 139, '0'),
(26844, 1909, 140, '0'),
(26845, 1909, 141, '0'),
(26846, 1909, 147, '0'),
(26847, 1909, 149, '0'),
(26848, 1909, 151, '0'),
(26849, 1909, 153, '0'),
(26850, 1909, 155, '0'),
(26851, 1909, 157, '0'),
(26852, 1909, 160, '0'),
(26853, 1909, 164, '0'),
(26854, 1909, 166, '0'),
(26855, 1909, 169, '1'),
(26856, 1909, 171, '1'),
(26857, 1909, 175, '0'),
(26858, 1909, 177, '0'),
(26859, 1909, 179, '0'),
(26860, 1909, 181, '0'),
(26861, 1909, 183, '0'),
(26862, 1909, 185, '0'),
(26863, 1909, 187, '0'),
(26864, 1909, 189, '0'),
(26865, 1909, 191, '0'),
(26866, 1909, 193, '0'),
(26867, 1909, 195, '0'),
(26868, 1909, 197, '0'),
(26869, 1909, 199, '0'),
(26870, 1909, 201, '0'),
(26871, 1909, 203, '0'),
(26872, 1909, 205, '0'),
(26873, 1909, 207, '0'),
(26874, 1909, 209, '0'),
(26875, 1909, 211, '0'),
(26876, 1909, 213, '0'),
(26877, 1909, 215, '0'),
(26878, 1909, 217, '0'),
(26879, 1909, 219, '0'),
(26880, 1909, 221, '0'),
(26881, 1909, 223, '0'),
(26882, 1909, 233, '0'),
(26883, 1909, 237, '0'),
(26884, 1909, 239, '0'),
(26885, 1909, 241, '0'),
(26886, 1909, 243, '0'),
(26887, 1909, 246, '0'),
(26888, 1909, 248, '0'),
(26889, 1909, 250, '0'),
(26890, 1909, 257, '0'),
(26891, 1909, 259, '0'),
(26892, 1909, 263, '0'),
(26893, 1909, 266, '0'),
(26894, 1909, 268, '0'),
(26895, 1909, 270, '0'),
(26896, 1909, 272, '0'),
(26897, 1909, 274, '0'),
(26898, 1909, 276, '0'),
(26899, 1909, 278, '0'),
(26900, 1909, 302, '0'),
(26901, 1909, 304, '0'),
(26902, 1909, 306, '0'),
(26903, 1909, 308, '0'),
(26904, 1909, 310, '0'),
(26905, 1909, 312, '0'),
(26906, 1909, 314, '0'),
(26907, 1909, 316, '0'),
(26908, 1909, 318, '0'),
(26909, 1909, 385, '2'),
(26910, 1909, 392, '0'),
(26911, 1909, 394, '0'),
(26912, 1909, 396, '0'),
(26913, 1909, 398, '0'),
(26914, 1909, 400, '0'),
(26915, 1909, 402, '0'),
(26916, 1909, 404, '0'),
(26917, 1909, 406, '0'),
(26918, 1909, 408, '0'),
(26919, 1909, 410, '0'),
(26920, 1909, 412, '0'),
(26921, 1909, 414, '0'),
(26922, 1909, 416, '0'),
(26923, 1909, 418, '0'),
(26924, 1909, 420, '0'),
(26925, 1909, 422, '0'),
(26926, 1909, 424, '0'),
(26927, 1909, 426, '0'),
(26928, 1909, 428, '0'),
(26929, 1909, 430, '0'),
(26930, 1909, 432, '0'),
(26931, 1909, 434, '0'),
(26932, 1909, 436, '0'),
(26933, 1909, 438, '0'),
(26934, 1909, 440, '0'),
(26935, 1909, 442, '0'),
(26936, 1909, 444, '0'),
(26937, 1909, 446, '0'),
(26938, 1909, 449, '0'),
(26939, 1909, 451, '0'),
(26940, 1909, 453, '0'),
(26941, 1909, 455, '0'),
(26942, 1909, 457, '0'),
(26943, 1909, 459, '0'),
(26944, 1909, 461, '0'),
(26945, 1909, 463, '0'),
(26946, 1909, 465, '0'),
(26947, 1909, 467, '0'),
(26948, 1909, 469, '0'),
(26949, 1909, 471, '0'),
(26950, 1909, 474, '0'),
(26951, 1909, 476, '0'),
(26952, 1909, 478, '0'),
(26953, 1909, 480, '0'),
(26954, 1909, 482, '0'),
(26955, 1909, 484, '0'),
(26956, 1909, 486, '0'),
(26957, 1909, 488, '0'),
(26958, 1909, 490, '0'),
(26959, 1909, 492, '0'),
(26960, 1909, 494, '0'),
(26961, 1909, 496, '0'),
(26962, 1909, 498, '0'),
(26963, 1909, 502, '0'),
(26964, 1909, 504, '0'),
(26965, 1909, 506, '0'),
(26966, 1909, 508, '0'),
(26967, 1909, 510, '0'),
(26968, 1909, 512, '0'),
(26969, 1909, 514, '0'),
(26970, 1909, 516, '0'),
(26971, 1909, 518, '0'),
(26972, 1909, 520, '0'),
(26973, 1909, 522, '0.14'),
(26974, 1909, 526, '1'),
(26975, 1909, 527, '0.98'),
(26976, 1909, 529, '223.86'),
(26977, 1909, 530, '223.86'),
(26978, 1909, 531, '223.86'),
(26979, 1909, 533, '0.99'),
(26980, 1909, 534, '157.95'),
(26981, 1909, 535, '9.54'),
(26982, 1909, 537, '0.99'),
(26983, 1909, 538, '0.44'),
(26984, 1909, 539, '0.99'),
(26985, 1909, 541, '0.86'),
(26986, 1909, 542, '0.28'),
(26987, 1909, 543, '1'),
(26988, 1909, 544, '0'),
(26989, 1909, 545, '0'),
(26990, 1909, 548, '0.02'),
(26991, 1909, 549, '0'),
(26992, 1909, 551, '0.14'),
(26993, 1909, 552, '-0.55'),
(26994, 1909, 553, '0.01'),
(26995, 1909, 554, '0'),
(26996, 1909, 556, '0.21'),
(26997, 1909, 557, '0.21'),
(26998, 1909, 558, '0.21'),
(26999, 1909, 559, '0'),
(27000, 1909, 560, '0'),
(27001, 1909, 561, '0'),
(27002, 1909, 562, '0'),
(27003, 1909, 563, '0'),
(27004, 1909, 564, '0'),
(27005, 1909, 565, '0'),
(27006, 1909, 566, '-0'),
(27007, 1909, 568, '-0.01'),
(27008, 1909, 569, '-0.61'),
(27009, 1909, 570, '0.76'),
(27010, 1909, 571, '-0.98'),
(27011, 1909, 572, '0.58'),
(27012, 1909, 573, '-0'),
(27013, 1909, 574, '-0'),
(27014, 1909, 575, '-0'),
(27015, 1909, 576, '0'),
(27016, 1909, 577, '1.53'),
(27017, 1909, 578, '-1.56'),
(27018, 1909, 580, '1.53'),
(27019, 1909, 581, '1.52'),
(27020, 1909, 582, '2'),
(27021, 1909, 583, '0'),
(27022, 1909, 584, '0'),
(27023, 1909, 585, '0'),
(27024, 1909, 586, '0.01'),
(27025, 1909, 587, '0'),
(27026, 1909, 588, '0'),
(27027, 1909, 589, '0.47'),
(27028, 1909, 590, '-0.01'),
(27029, 1909, 592, '0.25'),
(27030, 1909, 593, '0.25'),
(27031, 1909, 594, '0.25'),
(27032, 1909, 595, '0'),
(27033, 1909, 596, '0'),
(27034, 1909, 597, '0'),
(27035, 1909, 598, '0'),
(27036, 1909, 599, '0'),
(27037, 1909, 600, '0'),
(27038, 1909, 601, '0'),
(27039, 1909, 602, '0'),
(27040, 1909, 604, '5.07'),
(27041, 1909, 605, '5.03'),
(27042, 1909, 606, '9.35'),
(27043, 1909, 607, '0'),
(27044, 1909, 608, '2.9'),
(27045, 1909, 609, '0.01'),
(27046, 1909, 610, '0'),
(27047, 1909, 611, '0'),
(27048, 1909, 612, '0'),
(27049, 1909, 613, '5.83'),
(27050, 1909, 614, '-6.2'),
(27051, 1909, 616, '5.12'),
(27052, 1909, 617, '5.03'),
(27053, 1909, 618, '9.35'),
(27054, 1909, 619, '0'),
(27055, 1909, 620, '2.75'),
(27056, 1909, 621, '0.02'),
(27057, 1909, 622, '0.01'),
(27058, 1909, 623, '0'),
(27059, 1909, 624, '0'),
(27060, 1909, 625, '5.82'),
(27061, 1909, 626, '-6.1'),
(27062, 1909, 628, '1'),
(27063, 1909, 629, '1'),
(27064, 1909, 630, '1'),
(27065, 1909, 631, '0'),
(27066, 1909, 632, '0'),
(27067, 1909, 633, '0'),
(27068, 1909, 634, '0'),
(27069, 1909, 635, '0'),
(27070, 1909, 636, '0'),
(27071, 1909, 637, '0'),
(27072, 1909, 638, '0'),
(27073, 1909, 640, '5'),
(27074, 1909, 641, '5'),
(27075, 1909, 642, '5'),
(27076, 1909, 643, '0'),
(27077, 1909, 644, '0'),
(27078, 1909, 645, '0'),
(27079, 1909, 646, '0'),
(27080, 1909, 647, '0'),
(27081, 1909, 648, '0'),
(27082, 1909, 649, '0'),
(27083, 1909, 650, '0'),
(27084, 1909, 652, '0'),
(27085, 1909, 653, '0'),
(27086, 1909, 654, '0'),
(27087, 1909, 655, '0'),
(27088, 1909, 656, '0'),
(27089, 1909, 657, '0'),
(27090, 1909, 658, '0'),
(27091, 1909, 659, '0'),
(27092, 1909, 660, '0'),
(27093, 1909, 661, '0'),
(27094, 1909, 662, '0'),
(27095, 1909, 777, '2496.58'),
(27096, 1909, 778, '575130.8'),
(27097, 1905, 1, '1'),
(27098, 1905, 2, '1'),
(27099, 1905, 3, '1'),
(27100, 1905, 4, '1'),
(27101, 1905, 6, '1'),
(27102, 1905, 7, '1'),
(27103, 1905, 12, '1'),
(27104, 1905, 16, '1'),
(27105, 1905, 18, '1'),
(27106, 1905, 19, '1'),
(27107, 1905, 23, '1'),
(27108, 1905, 31, '1'),
(27109, 1905, 32, '1'),
(27110, 1905, 33, '1'),
(27111, 1905, 76, '1'),
(27112, 1905, 77, '1'),
(27113, 1905, 107, '1'),
(27114, 1905, 108, '1'),
(27115, 1905, 121, '1'),
(27116, 1905, 131, '1'),
(27117, 1905, 132, '1'),
(27118, 1905, 142, '1'),
(27119, 1905, 143, '1'),
(27120, 1905, 144, '1'),
(27121, 1905, 167, '1'),
(27122, 1905, 168, '1'),
(27123, 1905, 170, '1'),
(27124, 1905, 320, '1'),
(27125, 1905, 332, '1'),
(27126, 1905, 333, '1'),
(27127, 1905, 338, '1'),
(27128, 1905, 344, '1'),
(27129, 1905, 352, '1'),
(27130, 1905, 353, '1'),
(27131, 1905, 355, '1'),
(27132, 1905, 389, '1'),
(27133, 1905, 505, '1'),
(27134, 1905, 663, '1'),
(27135, 1905, 664, '1'),
(27136, 1905, 665, '1'),
(27137, 1905, 667, '1'),
(27138, 1905, 681, '1'),
(27139, 1905, 687, '1'),
(27140, 1905, 691, '1'),
(27141, 1905, 693, '1'),
(27142, 1905, 700, '1'),
(27143, 1905, 702, '1'),
(27144, 1905, 704, '1'),
(27145, 1905, 705, '1'),
(27146, 1905, 706, '1'),
(27147, 1905, 707, '1'),
(27148, 1905, 721, '1'),
(27149, 1905, 722, '1'),
(27150, 1905, 741, '1'),
(27151, 1905, 747, '1'),
(27152, 1905, 771, '1'),
(27153, 1905, 774, '1'),
(27154, 1905, 20, '2'),
(27155, 1905, 80, '10'),
(27156, 1905, 81, '3'),
(27157, 1905, 82, '4'),
(27158, 1905, 83, '4'),
(27159, 1905, 84, '3'),
(27160, 1905, 85, '3'),
(27161, 1905, 86, '0'),
(27162, 1905, 87, '3'),
(27163, 1905, 88, '0'),
(27164, 1905, 89, '10'),
(27165, 1905, 90, '0'),
(27166, 1905, 91, '1'),
(27167, 1905, 92, '15'),
(27168, 1905, 93, '0'),
(27169, 1905, 94, '10'),
(27170, 1905, 95, '10'),
(27171, 1905, 96, '3'),
(27172, 1905, 97, '3'),
(27173, 1905, 98, '4'),
(27174, 1905, 99, '4'),
(27175, 1905, 100, '2'),
(27176, 1905, 101, '4'),
(27177, 1905, 102, '0'),
(27178, 1905, 103, '3'),
(27179, 1905, 105, '3'),
(27180, 1905, 106, '12'),
(27181, 1905, 118, '2'),
(27182, 1905, 119, '1'),
(27183, 1905, 120, '0'),
(27184, 1905, 139, '0'),
(27185, 1905, 140, '0'),
(27186, 1905, 141, '0'),
(27187, 1905, 147, '0'),
(27188, 1905, 149, '0'),
(27189, 1905, 151, '0'),
(27190, 1905, 153, '0'),
(27191, 1905, 155, '0.01'),
(27192, 1905, 157, '0'),
(27193, 1905, 160, '0'),
(27194, 1905, 164, '0'),
(27195, 1905, 166, '0'),
(27196, 1905, 169, '0.99'),
(27197, 1905, 171, '0.99'),
(27198, 1905, 175, '0'),
(27199, 1905, 177, '0'),
(27200, 1905, 179, '0'),
(27201, 1905, 181, '0'),
(27202, 1905, 183, '0'),
(27203, 1905, 185, '0'),
(27204, 1905, 187, '0'),
(27205, 1905, 189, '0'),
(27206, 1905, 191, '0'),
(27207, 1905, 193, '0'),
(27208, 1905, 195, '0'),
(27209, 1905, 197, '0'),
(27210, 1905, 199, '0'),
(27211, 1905, 201, '0'),
(27212, 1905, 203, '0'),
(27213, 1905, 205, '0'),
(27214, 1905, 207, '0'),
(27215, 1905, 209, '0'),
(27216, 1905, 211, '0'),
(27217, 1905, 213, '0'),
(27218, 1905, 215, '0'),
(27219, 1905, 217, '0'),
(27220, 1905, 219, '0'),
(27221, 1905, 221, '0'),
(27222, 1905, 223, '0'),
(27223, 1905, 233, '0'),
(27224, 1905, 237, '0'),
(27225, 1905, 239, '0'),
(27226, 1905, 241, '0'),
(27227, 1905, 243, '0'),
(27228, 1905, 246, '0'),
(27229, 1905, 248, '0'),
(27230, 1905, 250, '0'),
(27231, 1905, 257, '0'),
(27232, 1905, 259, '0'),
(27233, 1905, 263, '0'),
(27234, 1905, 266, '0'),
(27235, 1905, 268, '0'),
(27236, 1905, 270, '0'),
(27237, 1905, 272, '0'),
(27238, 1905, 274, '0'),
(27239, 1905, 276, '0'),
(27240, 1905, 278, '0'),
(27241, 1905, 302, '0'),
(27242, 1905, 304, '0'),
(27243, 1905, 306, '0'),
(27244, 1905, 308, '0'),
(27245, 1905, 310, '0'),
(27246, 1905, 312, '0'),
(27247, 1905, 314, '0'),
(27248, 1905, 316, '0'),
(27249, 1905, 318, '0'),
(27250, 1905, 385, '2'),
(27251, 1905, 392, '0'),
(27252, 1905, 394, '0'),
(27253, 1905, 396, '0'),
(27254, 1905, 398, '0'),
(27255, 1905, 400, '0'),
(27256, 1905, 402, '0'),
(27257, 1905, 404, '0'),
(27258, 1905, 406, '0'),
(27259, 1905, 408, '0'),
(27260, 1905, 410, '0'),
(27261, 1905, 412, '0'),
(27262, 1905, 414, '0'),
(27263, 1905, 416, '0'),
(27264, 1905, 418, '0'),
(27265, 1905, 420, '0'),
(27266, 1905, 422, '0'),
(27267, 1905, 424, '0'),
(27268, 1905, 426, '0'),
(27269, 1905, 428, '0'),
(27270, 1905, 430, '0'),
(27271, 1905, 432, '0'),
(27272, 1905, 434, '0'),
(27273, 1905, 436, '0'),
(27274, 1905, 438, '0'),
(27275, 1905, 440, '0'),
(27276, 1905, 442, '0'),
(27277, 1905, 444, '0'),
(27278, 1905, 446, '0'),
(27279, 1905, 449, '0'),
(27280, 1905, 451, '0'),
(27281, 1905, 453, '0'),
(27282, 1905, 455, '0'),
(27283, 1905, 457, '0'),
(27284, 1905, 459, '0'),
(27285, 1905, 461, '0'),
(27286, 1905, 463, '0'),
(27287, 1905, 465, '0'),
(27288, 1905, 467, '0'),
(27289, 1905, 469, '0'),
(27290, 1905, 471, '0'),
(27291, 1905, 474, '0'),
(27292, 1905, 476, '0'),
(27293, 1905, 478, '0'),
(27294, 1905, 480, '0'),
(27295, 1905, 482, '0'),
(27296, 1905, 484, '0'),
(27297, 1905, 486, '0'),
(27298, 1905, 488, '0'),
(27299, 1905, 490, '0'),
(27300, 1905, 492, '0'),
(27301, 1905, 494, '0'),
(27302, 1905, 496, '0'),
(27303, 1905, 498, '0'),
(27304, 1905, 502, '0'),
(27305, 1905, 504, '0'),
(27306, 1905, 506, '0'),
(27307, 1905, 508, '0'),
(27308, 1905, 510, '0'),
(27309, 1905, 512, '0'),
(27310, 1905, 514, '0'),
(27311, 1905, 516, '0'),
(27312, 1905, 518, '0'),
(27313, 1905, 520, '0'),
(27314, 1905, 522, '0.31'),
(27315, 1905, 526, '1'),
(27316, 1905, 527, '0.86'),
(27317, 1905, 529, '179.39'),
(27318, 1905, 530, '179.39'),
(27319, 1905, 531, '179.39'),
(27320, 1905, 533, '0.96'),
(27321, 1905, 534, '115.44'),
(27322, 1905, 535, '4.77'),
(27323, 1905, 537, '1'),
(27324, 1905, 538, '0.4'),
(27325, 1905, 539, '1'),
(27326, 1905, 541, '0.69'),
(27327, 1905, 542, '0.62'),
(27328, 1905, 543, '1'),
(27329, 1905, 544, '0'),
(27330, 1905, 545, '0'),
(27331, 1905, 548, '0.07'),
(27332, 1905, 549, '0'),
(27333, 1905, 551, '0.31'),
(27334, 1905, 552, '-0.29'),
(27335, 1905, 553, '0.02'),
(27336, 1905, 554, '0'),
(27337, 1905, 556, '0.47'),
(27338, 1905, 557, '0.47'),
(27339, 1905, 558, '0.47'),
(27340, 1905, 559, '0'),
(27341, 1905, 560, '0'),
(27342, 1905, 561, '0'),
(27343, 1905, 562, '0'),
(27344, 1905, 563, '0'),
(27345, 1905, 564, '0'),
(27346, 1905, 565, '0'),
(27347, 1905, 566, '-0'),
(27348, 1905, 568, '-0.02'),
(27349, 1905, 569, '-0.69'),
(27350, 1905, 570, '0.76'),
(27351, 1905, 571, '-0.99'),
(27352, 1905, 572, '0.59'),
(27353, 1905, 573, '-0'),
(27354, 1905, 574, '-0'),
(27355, 1905, 575, '-0'),
(27356, 1905, 576, '0'),
(27357, 1905, 577, '1.53'),
(27358, 1905, 578, '-1.6'),
(27359, 1905, 580, '1.53'),
(27360, 1905, 581, '1.52'),
(27361, 1905, 582, '2'),
(27362, 1905, 583, '0'),
(27363, 1905, 584, '0'),
(27364, 1905, 585, '0.01'),
(27365, 1905, 586, '0.02'),
(27366, 1905, 587, '0'),
(27367, 1905, 588, '0'),
(27368, 1905, 589, '0.47'),
(27369, 1905, 590, '-0.01'),
(27370, 1905, 592, '0.5'),
(27371, 1905, 593, '0.5'),
(27372, 1905, 594, '0.5'),
(27373, 1905, 595, '0'),
(27374, 1905, 596, '0'),
(27375, 1905, 597, '0'),
(27376, 1905, 598, '0'),
(27377, 1905, 599, '0'),
(27378, 1905, 600, '0'),
(27379, 1905, 601, '0'),
(27380, 1905, 602, '0'),
(27381, 1905, 604, '4.39'),
(27382, 1905, 605, '4.21'),
(27383, 1905, 606, '8.34'),
(27384, 1905, 607, '0'),
(27385, 1905, 608, '2.69'),
(27386, 1905, 609, '-0.04'),
(27387, 1905, 610, '0.02'),
(27388, 1905, 611, '-0.02'),
(27389, 1905, 612, '0'),
(27390, 1905, 613, '6.25'),
(27391, 1905, 614, '-6.74'),
(27392, 1905, 616, '4.53'),
(27393, 1905, 617, '4.29'),
(27394, 1905, 618, '8.34'),
(27395, 1905, 619, '0'),
(27396, 1905, 620, '2.32'),
(27397, 1905, 621, '0.04'),
(27398, 1905, 622, '0.01'),
(27399, 1905, 623, '0.03'),
(27400, 1905, 624, '0'),
(27401, 1905, 625, '6.18'),
(27402, 1905, 626, '-5.78'),
(27403, 1905, 628, '1'),
(27404, 1905, 629, '1'),
(27405, 1905, 630, '1'),
(27406, 1905, 631, '0'),
(27407, 1905, 632, '0'),
(27408, 1905, 633, '0'),
(27409, 1905, 634, '0'),
(27410, 1905, 635, '0'),
(27411, 1905, 636, '0'),
(27412, 1905, 637, '0'),
(27413, 1905, 638, '0'),
(27414, 1905, 640, '5'),
(27415, 1905, 641, '5'),
(27416, 1905, 642, '5'),
(27417, 1905, 643, '0'),
(27418, 1905, 644, '0'),
(27419, 1905, 645, '0'),
(27420, 1905, 646, '0'),
(27421, 1905, 647, '0'),
(27422, 1905, 648, '0'),
(27423, 1905, 649, '0'),
(27424, 1905, 650, '0'),
(27425, 1905, 652, '0'),
(27426, 1905, 653, '0'),
(27427, 1905, 654, '0'),
(27428, 1905, 655, '0'),
(27429, 1905, 656, '0'),
(27430, 1905, 657, '0'),
(27431, 1905, 658, '0'),
(27432, 1905, 659, '0'),
(27433, 1905, 660, '0'),
(27434, 1905, 661, '0'),
(27435, 1905, 662, '0'),
(27436, 1905, 777, '2849.28'),
(27437, 1905, 778, '561443.41'),
(27438, 1906, 1, '1'),
(27439, 1906, 2, '1'),
(27440, 1906, 3, '1'),
(27441, 1906, 4, '1'),
(27442, 1906, 6, '1'),
(27443, 1906, 7, '1'),
(27444, 1906, 12, '1'),
(27445, 1906, 16, '1'),
(27446, 1906, 18, '1'),
(27447, 1906, 19, '1'),
(27448, 1906, 23, '1'),
(27449, 1906, 31, '1'),
(27450, 1906, 32, '1'),
(27451, 1906, 33, '1'),
(27452, 1906, 76, '1'),
(27453, 1906, 77, '1'),
(27454, 1906, 107, '1'),
(27455, 1906, 108, '1'),
(27456, 1906, 121, '1'),
(27457, 1906, 131, '1'),
(27458, 1906, 132, '1'),
(27459, 1906, 142, '1'),
(27460, 1906, 143, '1'),
(27461, 1906, 144, '1'),
(27462, 1906, 167, '1'),
(27463, 1906, 168, '1'),
(27464, 1906, 170, '1'),
(27465, 1906, 320, '1'),
(27466, 1906, 332, '1'),
(27467, 1906, 333, '1'),
(27468, 1906, 338, '1'),
(27469, 1906, 344, '1'),
(27470, 1906, 352, '1'),
(27471, 1906, 353, '1'),
(27472, 1906, 355, '1'),
(27473, 1906, 389, '1'),
(27474, 1906, 505, '1'),
(27475, 1906, 663, '1'),
(27476, 1906, 664, '1'),
(27477, 1906, 665, '1'),
(27478, 1906, 667, '1'),
(27479, 1906, 681, '1'),
(27480, 1906, 687, '1'),
(27481, 1906, 691, '1'),
(27482, 1906, 693, '1'),
(27483, 1906, 700, '1'),
(27484, 1906, 702, '1'),
(27485, 1906, 704, '1'),
(27486, 1906, 705, '1'),
(27487, 1906, 706, '1'),
(27488, 1906, 707, '1'),
(27489, 1906, 721, '1'),
(27490, 1906, 722, '1'),
(27491, 1906, 741, '1'),
(27492, 1906, 747, '1'),
(27493, 1906, 771, '1'),
(27494, 1906, 774, '1'),
(27495, 1906, 20, '2'),
(27496, 1906, 80, '10'),
(27497, 1906, 81, '3'),
(27498, 1906, 82, '4'),
(27499, 1906, 83, '4'),
(27500, 1906, 84, '3'),
(27501, 1906, 85, '3'),
(27502, 1906, 86, '0'),
(27503, 1906, 87, '3'),
(27504, 1906, 88, '0'),
(27505, 1906, 89, '10'),
(27506, 1906, 90, '0'),
(27507, 1906, 91, '1'),
(27508, 1906, 92, '15'),
(27509, 1906, 93, '0'),
(27510, 1906, 94, '10'),
(27511, 1906, 95, '10'),
(27512, 1906, 96, '3'),
(27513, 1906, 97, '3'),
(27514, 1906, 98, '4'),
(27515, 1906, 99, '4'),
(27516, 1906, 100, '2'),
(27517, 1906, 101, '4'),
(27518, 1906, 102, '0'),
(27519, 1906, 103, '3'),
(27520, 1906, 105, '3'),
(27521, 1906, 106, '12'),
(27522, 1906, 118, '2'),
(27523, 1906, 119, '1'),
(27524, 1906, 120, '0'),
(27525, 1906, 139, '0'),
(27526, 1906, 140, '0'),
(27527, 1906, 141, '0'),
(27528, 1906, 147, '0'),
(27529, 1906, 149, '0'),
(27530, 1906, 151, '0'),
(27531, 1906, 153, '0'),
(27532, 1906, 155, '0'),
(27533, 1906, 157, '0'),
(27534, 1906, 160, '0'),
(27535, 1906, 164, '0'),
(27536, 1906, 166, '0'),
(27537, 1906, 169, '1'),
(27538, 1906, 171, '1'),
(27539, 1906, 175, '0'),
(27540, 1906, 177, '0'),
(27541, 1906, 179, '0'),
(27542, 1906, 181, '0'),
(27543, 1906, 183, '0'),
(27544, 1906, 185, '0'),
(27545, 1906, 187, '0'),
(27546, 1906, 189, '0'),
(27547, 1906, 191, '0'),
(27548, 1906, 193, '0'),
(27549, 1906, 195, '0'),
(27550, 1906, 197, '0'),
(27551, 1906, 199, '0'),
(27552, 1906, 201, '0'),
(27553, 1906, 203, '0'),
(27554, 1906, 205, '0'),
(27555, 1906, 207, '0'),
(27556, 1906, 209, '0'),
(27557, 1906, 211, '0'),
(27558, 1906, 213, '0'),
(27559, 1906, 215, '0'),
(27560, 1906, 217, '0'),
(27561, 1906, 219, '0'),
(27562, 1906, 221, '0'),
(27563, 1906, 223, '0'),
(27564, 1906, 233, '0'),
(27565, 1906, 237, '0'),
(27566, 1906, 239, '0'),
(27567, 1906, 241, '0'),
(27568, 1906, 243, '0'),
(27569, 1906, 246, '0'),
(27570, 1906, 248, '0'),
(27571, 1906, 250, '0'),
(27572, 1906, 257, '0'),
(27573, 1906, 259, '0'),
(27574, 1906, 263, '0'),
(27575, 1906, 266, '0'),
(27576, 1906, 268, '0'),
(27577, 1906, 270, '0'),
(27578, 1906, 272, '0'),
(27579, 1906, 274, '0'),
(27580, 1906, 276, '0'),
(27581, 1906, 278, '0'),
(27582, 1906, 302, '0'),
(27583, 1906, 304, '0'),
(27584, 1906, 306, '0'),
(27585, 1906, 308, '0'),
(27586, 1906, 310, '0'),
(27587, 1906, 312, '0'),
(27588, 1906, 314, '0'),
(27589, 1906, 316, '0'),
(27590, 1906, 318, '0'),
(27591, 1906, 385, '2'),
(27592, 1906, 392, '0'),
(27593, 1906, 394, '0'),
(27594, 1906, 396, '0'),
(27595, 1906, 398, '0'),
(27596, 1906, 400, '0'),
(27597, 1906, 402, '0'),
(27598, 1906, 404, '0'),
(27599, 1906, 406, '0'),
(27600, 1906, 408, '0'),
(27601, 1906, 410, '0'),
(27602, 1906, 412, '0'),
(27603, 1906, 414, '0'),
(27604, 1906, 416, '0'),
(27605, 1906, 418, '0'),
(27606, 1906, 420, '0'),
(27607, 1906, 422, '0'),
(27608, 1906, 424, '0'),
(27609, 1906, 426, '0'),
(27610, 1906, 428, '0'),
(27611, 1906, 430, '0'),
(27612, 1906, 432, '0'),
(27613, 1906, 434, '0'),
(27614, 1906, 436, '0'),
(27615, 1906, 438, '0'),
(27616, 1906, 440, '0'),
(27617, 1906, 442, '0'),
(27618, 1906, 444, '0'),
(27619, 1906, 446, '0'),
(27620, 1906, 449, '0'),
(27621, 1906, 451, '0'),
(27622, 1906, 453, '0'),
(27623, 1906, 455, '0'),
(27624, 1906, 457, '0'),
(27625, 1906, 459, '0'),
(27626, 1906, 461, '0'),
(27627, 1906, 463, '0'),
(27628, 1906, 465, '0'),
(27629, 1906, 467, '0'),
(27630, 1906, 469, '0'),
(27631, 1906, 471, '0'),
(27632, 1906, 474, '0'),
(27633, 1906, 476, '0'),
(27634, 1906, 478, '0'),
(27635, 1906, 480, '0'),
(27636, 1906, 482, '0'),
(27637, 1906, 484, '0'),
(27638, 1906, 486, '0'),
(27639, 1906, 488, '0'),
(27640, 1906, 490, '0'),
(27641, 1906, 492, '0'),
(27642, 1906, 494, '0'),
(27643, 1906, 496, '0'),
(27644, 1906, 498, '0'),
(27645, 1906, 502, '0'),
(27646, 1906, 504, '0'),
(27647, 1906, 506, '0'),
(27648, 1906, 508, '0'),
(27649, 1906, 510, '0'),
(27650, 1906, 512, '0'),
(27651, 1906, 514, '0'),
(27652, 1906, 516, '0'),
(27653, 1906, 518, '0'),
(27654, 1906, 520, '0'),
(27655, 1906, 522, '0'),
(27656, 1906, 526, '1'),
(27657, 1906, 527, '1'),
(27658, 1906, 529, '240'),
(27659, 1906, 530, '240'),
(27660, 1906, 531, '240'),
(27661, 1906, 533, '1'),
(27662, 1906, 534, '165.95'),
(27663, 1906, 535, '6.68'),
(27664, 1906, 537, '1'),
(27665, 1906, 538, '0.42'),
(27666, 1906, 539, '1'),
(27667, 1906, 541, '1'),
(27668, 1906, 542, '0'),
(27669, 1906, 543, '1'),
(27670, 1906, 544, '0'),
(27671, 1906, 545, '0'),
(27672, 1906, 548, '0.01'),
(27673, 1906, 549, '0'),
(27674, 1906, 551, '0'),
(27675, 1906, 552, '-0.76'),
(27676, 1906, 553, '0'),
(27677, 1906, 554, '0'),
(27678, 1906, 556, '0'),
(27679, 1906, 557, '0'),
(27680, 1906, 558, '0'),
(27681, 1906, 559, '0'),
(27682, 1906, 560, '0'),
(27683, 1906, 561, '0'),
(27684, 1906, 562, '0'),
(27685, 1906, 563, '0'),
(27686, 1906, 564, '0'),
(27687, 1906, 565, '0'),
(27688, 1906, 566, '0'),
(27689, 1906, 568, '-0.01'),
(27690, 1906, 569, '-0.63'),
(27691, 1906, 570, '0.76'),
(27692, 1906, 571, '-0.98'),
(27693, 1906, 572, '0.58'),
(27694, 1906, 573, '-0'),
(27695, 1906, 574, '-0'),
(27696, 1906, 575, '-0'),
(27697, 1906, 576, '0'),
(27698, 1906, 577, '1.53'),
(27699, 1906, 578, '-1.53'),
(27700, 1906, 580, '1.53'),
(27701, 1906, 581, '1.53'),
(27702, 1906, 582, '2'),
(27703, 1906, 583, '0'),
(27704, 1906, 584, '0'),
(27705, 1906, 585, '0'),
(27706, 1906, 586, '0.01'),
(27707, 1906, 587, '0'),
(27708, 1906, 588, '0'),
(27709, 1906, 589, '0.47'),
(27710, 1906, 590, '-0.01'),
(27711, 1906, 592, '0.36'),
(27712, 1906, 593, '0.36'),
(27713, 1906, 594, '0.36'),
(27714, 1906, 595, '0'),
(27715, 1906, 596, '0'),
(27716, 1906, 597, '0'),
(27717, 1906, 598, '0'),
(27718, 1906, 599, '0'),
(27719, 1906, 600, '0'),
(27720, 1906, 601, '0'),
(27721, 1906, 602, '0'),
(27722, 1906, 604, '4.92'),
(27723, 1906, 605, '4.97'),
(27724, 1906, 606, '8.53'),
(27725, 1906, 607, '0'),
(27726, 1906, 608, '2.28'),
(27727, 1906, 609, '0.01'),
(27728, 1906, 610, '-0'),
(27729, 1906, 611, '-0'),
(27730, 1906, 612, '0'),
(27731, 1906, 613, '5.14'),
(27732, 1906, 614, '-5.54'),
(27733, 1906, 616, '4.92'),
(27734, 1906, 617, '4.97'),
(27735, 1906, 618, '8.53'),
(27736, 1906, 619, '0'),
(27737, 1906, 620, '2.26'),
(27738, 1906, 621, '0.01'),
(27739, 1906, 622, '-0'),
(27740, 1906, 623, '-0'),
(27741, 1906, 624, '0'),
(27742, 1906, 625, '5.13'),
(27743, 1906, 626, '-5.45'),
(27744, 1906, 628, '1'),
(27745, 1906, 629, '1'),
(27746, 1906, 630, '1'),
(27747, 1906, 631, '0'),
(27748, 1906, 632, '0'),
(27749, 1906, 633, '0'),
(27750, 1906, 634, '0'),
(27751, 1906, 635, '0'),
(27752, 1906, 636, '0'),
(27753, 1906, 637, '0'),
(27754, 1906, 638, '0'),
(27755, 1906, 640, '5'),
(27756, 1906, 641, '5'),
(27757, 1906, 642, '5'),
(27758, 1906, 643, '0'),
(27759, 1906, 644, '0'),
(27760, 1906, 645, '0'),
(27761, 1906, 646, '0'),
(27762, 1906, 647, '0'),
(27763, 1906, 648, '0'),
(27764, 1906, 649, '0'),
(27765, 1906, 650, '0'),
(27766, 1906, 652, '0'),
(27767, 1906, 653, '0'),
(27768, 1906, 654, '0'),
(27769, 1906, 655, '0'),
(27770, 1906, 656, '0'),
(27771, 1906, 657, '0'),
(27772, 1906, 658, '0'),
(27773, 1906, 659, '0'),
(27774, 1906, 660, '0'),
(27775, 1906, 661, '0'),
(27776, 1906, 662, '0'),
(27777, 1906, 777, '2477.05'),
(27778, 1906, 778, '583059.75'),
(27779, 1910, 1, '1'),
(27780, 1910, 2, '1'),
(27781, 1910, 3, '1'),
(27782, 1910, 4, '1'),
(27783, 1910, 6, '1'),
(27784, 1910, 7, '1'),
(27785, 1910, 12, '1'),
(27786, 1910, 16, '1'),
(27787, 1910, 18, '1'),
(27788, 1910, 19, '1'),
(27789, 1910, 23, '1'),
(27790, 1910, 31, '1'),
(27791, 1910, 32, '1'),
(27792, 1910, 33, '1'),
(27793, 1910, 76, '1'),
(27794, 1910, 77, '1'),
(27795, 1910, 107, '1'),
(27796, 1910, 108, '1'),
(27797, 1910, 121, '1'),
(27798, 1910, 131, '1'),
(27799, 1910, 132, '1'),
(27800, 1910, 142, '1'),
(27801, 1910, 143, '1'),
(27802, 1910, 144, '1'),
(27803, 1910, 167, '1'),
(27804, 1910, 168, '1'),
(27805, 1910, 170, '1'),
(27806, 1910, 320, '1'),
(27807, 1910, 332, '1'),
(27808, 1910, 333, '1'),
(27809, 1910, 338, '1'),
(27810, 1910, 344, '1'),
(27811, 1910, 352, '1'),
(27812, 1910, 353, '1'),
(27813, 1910, 355, '1'),
(27814, 1910, 389, '1'),
(27815, 1910, 505, '1'),
(27816, 1910, 663, '1'),
(27817, 1910, 664, '1'),
(27818, 1910, 665, '1'),
(27819, 1910, 667, '1'),
(27820, 1910, 681, '1'),
(27821, 1910, 687, '1'),
(27822, 1910, 691, '1'),
(27823, 1910, 693, '1'),
(27824, 1910, 700, '1'),
(27825, 1910, 702, '1'),
(27826, 1910, 704, '1'),
(27827, 1910, 705, '1'),
(27828, 1910, 706, '1'),
(27829, 1910, 707, '1'),
(27830, 1910, 721, '1'),
(27831, 1910, 722, '1'),
(27832, 1910, 741, '1'),
(27833, 1910, 747, '1'),
(27834, 1910, 771, '1'),
(27835, 1910, 774, '1'),
(27836, 1910, 20, '2'),
(27837, 1910, 80, '10'),
(27838, 1910, 81, '3'),
(27839, 1910, 82, '4'),
(27840, 1910, 83, '4'),
(27841, 1910, 84, '3'),
(27842, 1910, 85, '3'),
(27843, 1910, 86, '0'),
(27844, 1910, 87, '3'),
(27845, 1910, 88, '0'),
(27846, 1910, 89, '10'),
(27847, 1910, 90, '0'),
(27848, 1910, 91, '1'),
(27849, 1910, 92, '15'),
(27850, 1910, 93, '0'),
(27851, 1910, 94, '10'),
(27852, 1910, 95, '10'),
(27853, 1910, 96, '3'),
(27854, 1910, 97, '3'),
(27855, 1910, 98, '4'),
(27856, 1910, 99, '4'),
(27857, 1910, 100, '2'),
(27858, 1910, 101, '4'),
(27859, 1910, 102, '0'),
(27860, 1910, 103, '3'),
(27861, 1910, 105, '3'),
(27862, 1910, 106, '12'),
(27863, 1910, 118, '2'),
(27864, 1910, 119, '1'),
(27865, 1910, 120, '0'),
(27866, 1910, 139, '0'),
(27867, 1910, 140, '0'),
(27868, 1910, 141, '0'),
(27869, 1910, 147, '0'),
(27870, 1910, 149, '0'),
(27871, 1910, 151, '0'),
(27872, 1910, 153, '0'),
(27873, 1910, 155, '0.01'),
(27874, 1910, 157, '0'),
(27875, 1910, 160, '0'),
(27876, 1910, 164, '0'),
(27877, 1910, 166, '0'),
(27878, 1910, 169, '0.99'),
(27879, 1910, 171, '0.99'),
(27880, 1910, 175, '0'),
(27881, 1910, 177, '0'),
(27882, 1910, 179, '0'),
(27883, 1910, 181, '0'),
(27884, 1910, 183, '0'),
(27885, 1910, 185, '0'),
(27886, 1910, 187, '0'),
(27887, 1910, 189, '0'),
(27888, 1910, 191, '0'),
(27889, 1910, 193, '0'),
(27890, 1910, 195, '0'),
(27891, 1910, 197, '0'),
(27892, 1910, 199, '0'),
(27893, 1910, 201, '0'),
(27894, 1910, 203, '0'),
(27895, 1910, 205, '0'),
(27896, 1910, 207, '0'),
(27897, 1910, 209, '0'),
(27898, 1910, 211, '0'),
(27899, 1910, 213, '0'),
(27900, 1910, 215, '0'),
(27901, 1910, 217, '0'),
(27902, 1910, 219, '0'),
(27903, 1910, 221, '0'),
(27904, 1910, 223, '0'),
(27905, 1910, 233, '0'),
(27906, 1910, 237, '0'),
(27907, 1910, 239, '0'),
(27908, 1910, 241, '0'),
(27909, 1910, 243, '0'),
(27910, 1910, 246, '0'),
(27911, 1910, 248, '0'),
(27912, 1910, 250, '0'),
(27913, 1910, 257, '0'),
(27914, 1910, 259, '0'),
(27915, 1910, 263, '0'),
(27916, 1910, 266, '0'),
(27917, 1910, 268, '0'),
(27918, 1910, 270, '0'),
(27919, 1910, 272, '0'),
(27920, 1910, 274, '0'),
(27921, 1910, 276, '0'),
(27922, 1910, 278, '0'),
(27923, 1910, 302, '0'),
(27924, 1910, 304, '0'),
(27925, 1910, 306, '0'),
(27926, 1910, 308, '0'),
(27927, 1910, 310, '0'),
(27928, 1910, 312, '0'),
(27929, 1910, 314, '0'),
(27930, 1910, 316, '0'),
(27931, 1910, 318, '0'),
(27932, 1910, 385, '2'),
(27933, 1910, 392, '0'),
(27934, 1910, 394, '0'),
(27935, 1910, 396, '0'),
(27936, 1910, 398, '0'),
(27937, 1910, 400, '0'),
(27938, 1910, 402, '0'),
(27939, 1910, 404, '0'),
(27940, 1910, 406, '0'),
(27941, 1910, 408, '0'),
(27942, 1910, 410, '0'),
(27943, 1910, 412, '0'),
(27944, 1910, 414, '0'),
(27945, 1910, 416, '0'),
(27946, 1910, 418, '0'),
(27947, 1910, 420, '0'),
(27948, 1910, 422, '0'),
(27949, 1910, 424, '0'),
(27950, 1910, 426, '0'),
(27951, 1910, 428, '0'),
(27952, 1910, 430, '0'),
(27953, 1910, 432, '0'),
(27954, 1910, 434, '0'),
(27955, 1910, 436, '0'),
(27956, 1910, 438, '0'),
(27957, 1910, 440, '0'),
(27958, 1910, 442, '0'),
(27959, 1910, 444, '0'),
(27960, 1910, 446, '0'),
(27961, 1910, 449, '0'),
(27962, 1910, 451, '0'),
(27963, 1910, 453, '0'),
(27964, 1910, 455, '0'),
(27965, 1910, 457, '0'),
(27966, 1910, 459, '0'),
(27967, 1910, 461, '0'),
(27968, 1910, 463, '0'),
(27969, 1910, 465, '0'),
(27970, 1910, 467, '0'),
(27971, 1910, 469, '0'),
(27972, 1910, 471, '0'),
(27973, 1910, 474, '0'),
(27974, 1910, 476, '0'),
(27975, 1910, 478, '0'),
(27976, 1910, 480, '0'),
(27977, 1910, 482, '0'),
(27978, 1910, 484, '0'),
(27979, 1910, 486, '0'),
(27980, 1910, 488, '0'),
(27981, 1910, 490, '0'),
(27982, 1910, 492, '0'),
(27983, 1910, 494, '0'),
(27984, 1910, 496, '0'),
(27985, 1910, 498, '0'),
(27986, 1910, 502, '0'),
(27987, 1910, 504, '0'),
(27988, 1910, 506, '0'),
(27989, 1910, 508, '0'),
(27990, 1910, 510, '0'),
(27991, 1910, 512, '0'),
(27992, 1910, 514, '0'),
(27993, 1910, 516, '0'),
(27994, 1910, 518, '0'),
(27995, 1910, 520, '0'),
(27996, 1910, 522, '0.82'),
(27997, 1910, 526, '1'),
(27998, 1910, 527, '0.96'),
(27999, 1910, 529, '170.54'),
(28000, 1910, 530, '170.54'),
(28001, 1910, 531, '170.54'),
(28002, 1910, 533, '0.96'),
(28003, 1910, 534, '116.27'),
(28004, 1910, 535, '6.2'),
(28005, 1910, 537, '1'),
(28006, 1910, 538, '0.42'),
(28007, 1910, 539, '1'),
(28008, 1910, 541, '0.18'),
(28009, 1910, 542, '0.36'),
(28010, 1910, 543, '1'),
(28011, 1910, 544, '0'),
(28012, 1910, 545, '0'),
(28013, 1910, 548, '0.07'),
(28014, 1910, 549, '0'),
(28015, 1910, 551, '0.82'),
(28016, 1910, 552, '0.49'),
(28017, 1910, 553, '0.01'),
(28018, 1910, 554, '0'),
(28019, 1910, 556, '1.25'),
(28020, 1910, 557, '1.25'),
(28021, 1910, 558, '1.26'),
(28022, 1910, 559, '0'),
(28023, 1910, 560, '0'),
(28024, 1910, 561, '0'),
(28025, 1910, 562, '0'),
(28026, 1910, 563, '0'),
(28027, 1910, 564, '0'),
(28028, 1910, 565, '0.01'),
(28029, 1910, 566, '-0.01'),
(28030, 1910, 568, '-0.01'),
(28031, 1910, 569, '-0.75'),
(28032, 1910, 570, '0.76'),
(28033, 1910, 571, '-1'),
(28034, 1910, 572, '0.58'),
(28035, 1910, 573, '-0'),
(28036, 1910, 574, '-0'),
(28037, 1910, 575, '-0'),
(28038, 1910, 576, '0'),
(28039, 1910, 577, '1.53'),
(28040, 1910, 578, '-1.72'),
(28041, 1910, 580, '1.53'),
(28042, 1910, 581, '1.52'),
(28043, 1910, 582, '2'),
(28044, 1910, 583, '0'),
(28045, 1910, 584, '0'),
(28046, 1910, 585, '0'),
(28047, 1910, 586, '0.01'),
(28048, 1910, 587, '0'),
(28049, 1910, 588, '0'),
(28050, 1910, 589, '0.48'),
(28051, 1910, 590, '-0.01'),
(28052, 1910, 592, '0.38'),
(28053, 1910, 593, '0.38'),
(28054, 1910, 594, '0.38'),
(28055, 1910, 595, '0'),
(28056, 1910, 596, '0'),
(28057, 1910, 597, '0'),
(28058, 1910, 598, '0'),
(28059, 1910, 599, '0'),
(28060, 1910, 600, '0'),
(28061, 1910, 601, '0'),
(28062, 1910, 602, '0'),
(28063, 1910, 604, '4.82'),
(28064, 1910, 605, '4.84'),
(28065, 1910, 606, '9.48'),
(28066, 1910, 607, '0'),
(28067, 1910, 608, '3.71'),
(28068, 1910, 609, '-0.02'),
(28069, 1910, 610, '0.01'),
(28070, 1910, 611, '0'),
(28071, 1910, 612, '0'),
(28072, 1910, 613, '7.48'),
(28073, 1910, 614, '-7.77'),
(28074, 1910, 616, '4.97'),
(28075, 1910, 617, '4.94'),
(28076, 1910, 618, '9.48'),
(28077, 1910, 619, '0'),
(28078, 1910, 620, '3.26'),
(28079, 1910, 621, '0.03'),
(28080, 1910, 622, '0.02'),
(28081, 1910, 623, '0'),
(28082, 1910, 624, '0'),
(28083, 1910, 625, '6.96'),
(28084, 1910, 626, '-7.06'),
(28085, 1910, 628, '1'),
(28086, 1910, 629, '1'),
(28087, 1910, 630, '1'),
(28088, 1910, 631, '0'),
(28089, 1910, 632, '0'),
(28090, 1910, 633, '0'),
(28091, 1910, 634, '0'),
(28092, 1910, 635, '0'),
(28093, 1910, 636, '0'),
(28094, 1910, 637, '0'),
(28095, 1910, 638, '0'),
(28096, 1910, 640, '5'),
(28097, 1910, 641, '5'),
(28098, 1910, 642, '5'),
(28099, 1910, 643, '0'),
(28100, 1910, 644, '0'),
(28101, 1910, 645, '0'),
(28102, 1910, 646, '0'),
(28103, 1910, 647, '0'),
(28104, 1910, 648, '0'),
(28105, 1910, 649, '0'),
(28106, 1910, 650, '0'),
(28107, 1910, 652, '0'),
(28108, 1910, 653, '0'),
(28109, 1910, 654, '0'),
(28110, 1910, 655, '0'),
(28111, 1910, 656, '0'),
(28112, 1910, 657, '0'),
(28113, 1910, 658, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(28114, 1910, 659, '0'),
(28115, 1910, 660, '0'),
(28116, 1910, 661, '0'),
(28117, 1910, 662, '0'),
(28118, 1910, 777, '2608.06'),
(28119, 1910, 778, '593329.76'),
(28120, 1911, 1, '1'),
(28121, 1911, 2, '1'),
(28122, 1911, 3, '1'),
(28123, 1911, 4, '1'),
(28124, 1911, 6, '1'),
(28125, 1911, 7, '1'),
(28126, 1911, 12, '1'),
(28127, 1911, 16, '1'),
(28128, 1911, 18, '1'),
(28129, 1911, 19, '1'),
(28130, 1911, 23, '1'),
(28131, 1911, 31, '1'),
(28132, 1911, 32, '1'),
(28133, 1911, 33, '1'),
(28134, 1911, 76, '1'),
(28135, 1911, 77, '1'),
(28136, 1911, 107, '1'),
(28137, 1911, 108, '1'),
(28138, 1911, 121, '1'),
(28139, 1911, 131, '1'),
(28140, 1911, 132, '1'),
(28141, 1911, 142, '1'),
(28142, 1911, 143, '1'),
(28143, 1911, 144, '1'),
(28144, 1911, 167, '1'),
(28145, 1911, 168, '1'),
(28146, 1911, 170, '1'),
(28147, 1911, 320, '1'),
(28148, 1911, 332, '1'),
(28149, 1911, 333, '1'),
(28150, 1911, 338, '1'),
(28151, 1911, 344, '1'),
(28152, 1911, 352, '1'),
(28153, 1911, 353, '1'),
(28154, 1911, 355, '1'),
(28155, 1911, 389, '1'),
(28156, 1911, 505, '1'),
(28157, 1911, 663, '1'),
(28158, 1911, 664, '1'),
(28159, 1911, 665, '1'),
(28160, 1911, 667, '1'),
(28161, 1911, 681, '1'),
(28162, 1911, 687, '1'),
(28163, 1911, 691, '1'),
(28164, 1911, 693, '1'),
(28165, 1911, 700, '1'),
(28166, 1911, 702, '1'),
(28167, 1911, 704, '1'),
(28168, 1911, 705, '1'),
(28169, 1911, 706, '1'),
(28170, 1911, 707, '1'),
(28171, 1911, 721, '1'),
(28172, 1911, 722, '1'),
(28173, 1911, 741, '1'),
(28174, 1911, 747, '1'),
(28175, 1911, 771, '1'),
(28176, 1911, 774, '1'),
(28177, 1911, 20, '2'),
(28178, 1911, 80, '10'),
(28179, 1911, 81, '3'),
(28180, 1911, 82, '4'),
(28181, 1911, 83, '4'),
(28182, 1911, 84, '3'),
(28183, 1911, 85, '3'),
(28184, 1911, 86, '0'),
(28185, 1911, 87, '3'),
(28186, 1911, 88, '0'),
(28187, 1911, 89, '10'),
(28188, 1911, 90, '0'),
(28189, 1911, 91, '1'),
(28190, 1911, 92, '15'),
(28191, 1911, 93, '0'),
(28192, 1911, 94, '10'),
(28193, 1911, 95, '10'),
(28194, 1911, 96, '3'),
(28195, 1911, 97, '3'),
(28196, 1911, 98, '4'),
(28197, 1911, 99, '4'),
(28198, 1911, 100, '2'),
(28199, 1911, 101, '4'),
(28200, 1911, 102, '0'),
(28201, 1911, 103, '3'),
(28202, 1911, 105, '3'),
(28203, 1911, 106, '12'),
(28204, 1911, 118, '2'),
(28205, 1911, 119, '1'),
(28206, 1911, 120, '0'),
(28207, 1911, 139, '0'),
(28208, 1911, 140, '0'),
(28209, 1911, 141, '0'),
(28210, 1911, 147, '0'),
(28211, 1911, 149, '0'),
(28212, 1911, 151, '0'),
(28213, 1911, 153, '0'),
(28214, 1911, 155, '0'),
(28215, 1911, 157, '0'),
(28216, 1911, 160, '0'),
(28217, 1911, 164, '0'),
(28218, 1911, 166, '0'),
(28219, 1911, 169, '1'),
(28220, 1911, 171, '1'),
(28221, 1911, 175, '0'),
(28222, 1911, 177, '0'),
(28223, 1911, 179, '0'),
(28224, 1911, 181, '0'),
(28225, 1911, 183, '0'),
(28226, 1911, 185, '0'),
(28227, 1911, 187, '0'),
(28228, 1911, 189, '0'),
(28229, 1911, 191, '0'),
(28230, 1911, 193, '0'),
(28231, 1911, 195, '0'),
(28232, 1911, 197, '0'),
(28233, 1911, 199, '0'),
(28234, 1911, 201, '0'),
(28235, 1911, 203, '0'),
(28236, 1911, 205, '0'),
(28237, 1911, 207, '0'),
(28238, 1911, 209, '0'),
(28239, 1911, 211, '0'),
(28240, 1911, 213, '0'),
(28241, 1911, 215, '0'),
(28242, 1911, 217, '0'),
(28243, 1911, 219, '0'),
(28244, 1911, 221, '0'),
(28245, 1911, 223, '0'),
(28246, 1911, 233, '0'),
(28247, 1911, 237, '0'),
(28248, 1911, 239, '0'),
(28249, 1911, 241, '0'),
(28250, 1911, 243, '0'),
(28251, 1911, 246, '0'),
(28252, 1911, 248, '0'),
(28253, 1911, 250, '0'),
(28254, 1911, 257, '0'),
(28255, 1911, 259, '0'),
(28256, 1911, 263, '0'),
(28257, 1911, 266, '0'),
(28258, 1911, 268, '0'),
(28259, 1911, 270, '0'),
(28260, 1911, 272, '0'),
(28261, 1911, 274, '0'),
(28262, 1911, 276, '0'),
(28263, 1911, 278, '0'),
(28264, 1911, 302, '0'),
(28265, 1911, 304, '0'),
(28266, 1911, 306, '0'),
(28267, 1911, 308, '0'),
(28268, 1911, 310, '0'),
(28269, 1911, 312, '0'),
(28270, 1911, 314, '0'),
(28271, 1911, 316, '0'),
(28272, 1911, 318, '0'),
(28273, 1911, 385, '2'),
(28274, 1911, 392, '0'),
(28275, 1911, 394, '0'),
(28276, 1911, 396, '0'),
(28277, 1911, 398, '0'),
(28278, 1911, 400, '0'),
(28279, 1911, 402, '0'),
(28280, 1911, 404, '0'),
(28281, 1911, 406, '0'),
(28282, 1911, 408, '0'),
(28283, 1911, 410, '0'),
(28284, 1911, 412, '0'),
(28285, 1911, 414, '0'),
(28286, 1911, 416, '0'),
(28287, 1911, 418, '0'),
(28288, 1911, 420, '0'),
(28289, 1911, 422, '0'),
(28290, 1911, 424, '0'),
(28291, 1911, 426, '0'),
(28292, 1911, 428, '0'),
(28293, 1911, 430, '0'),
(28294, 1911, 432, '0'),
(28295, 1911, 434, '0'),
(28296, 1911, 436, '0'),
(28297, 1911, 438, '0'),
(28298, 1911, 440, '0'),
(28299, 1911, 442, '0'),
(28300, 1911, 444, '0'),
(28301, 1911, 446, '0'),
(28302, 1911, 449, '0'),
(28303, 1911, 451, '0'),
(28304, 1911, 453, '0'),
(28305, 1911, 455, '0'),
(28306, 1911, 457, '0'),
(28307, 1911, 459, '0'),
(28308, 1911, 461, '0'),
(28309, 1911, 463, '0'),
(28310, 1911, 465, '0'),
(28311, 1911, 467, '0'),
(28312, 1911, 469, '0'),
(28313, 1911, 471, '0'),
(28314, 1911, 474, '0'),
(28315, 1911, 476, '0'),
(28316, 1911, 478, '0'),
(28317, 1911, 480, '0'),
(28318, 1911, 482, '0'),
(28319, 1911, 484, '0'),
(28320, 1911, 486, '0'),
(28321, 1911, 488, '0'),
(28322, 1911, 490, '0'),
(28323, 1911, 492, '0'),
(28324, 1911, 494, '0'),
(28325, 1911, 496, '0'),
(28326, 1911, 498, '0'),
(28327, 1911, 502, '0'),
(28328, 1911, 504, '0'),
(28329, 1911, 506, '0'),
(28330, 1911, 508, '0'),
(28331, 1911, 510, '0'),
(28332, 1911, 512, '0'),
(28333, 1911, 514, '0'),
(28334, 1911, 516, '0'),
(28335, 1911, 518, '0'),
(28336, 1911, 520, '0'),
(28337, 1911, 522, '0.13'),
(28338, 1911, 526, '1'),
(28339, 1911, 527, '1'),
(28340, 1911, 529, '230.37'),
(28341, 1911, 530, '230.37'),
(28342, 1911, 531, '230.37'),
(28343, 1911, 533, '0.99'),
(28344, 1911, 534, '160.44'),
(28345, 1911, 535, '8.11'),
(28346, 1911, 537, '1'),
(28347, 1911, 538, '0.44'),
(28348, 1911, 539, '1'),
(28349, 1911, 541, '0.87'),
(28350, 1911, 542, '0.26'),
(28351, 1911, 543, '1'),
(28352, 1911, 544, '0'),
(28353, 1911, 545, '0'),
(28354, 1911, 548, '0.02'),
(28355, 1911, 549, '0'),
(28356, 1911, 551, '0.13'),
(28357, 1911, 552, '-0.56'),
(28358, 1911, 553, '0'),
(28359, 1911, 554, '0'),
(28360, 1911, 556, '0.2'),
(28361, 1911, 557, '0.2'),
(28362, 1911, 558, '0.2'),
(28363, 1911, 559, '0'),
(28364, 1911, 560, '0'),
(28365, 1911, 561, '0'),
(28366, 1911, 562, '0'),
(28367, 1911, 563, '0'),
(28368, 1911, 564, '0'),
(28369, 1911, 565, '0'),
(28370, 1911, 566, '-0'),
(28371, 1911, 568, '-0.01'),
(28372, 1911, 569, '-0.67'),
(28373, 1911, 570, '0.76'),
(28374, 1911, 571, '-0.99'),
(28375, 1911, 572, '0.58'),
(28376, 1911, 573, '-0'),
(28377, 1911, 574, '-0'),
(28378, 1911, 575, '-0'),
(28379, 1911, 576, '0'),
(28380, 1911, 577, '1.53'),
(28381, 1911, 578, '-1.56'),
(28382, 1911, 580, '1.53'),
(28383, 1911, 581, '1.52'),
(28384, 1911, 582, '2'),
(28385, 1911, 583, '0'),
(28386, 1911, 584, '0'),
(28387, 1911, 585, '0'),
(28388, 1911, 586, '0.01'),
(28389, 1911, 587, '0'),
(28390, 1911, 588, '0'),
(28391, 1911, 589, '0.47'),
(28392, 1911, 590, '-0.01'),
(28393, 1911, 592, '0.29'),
(28394, 1911, 593, '0.29'),
(28395, 1911, 594, '0.29'),
(28396, 1911, 595, '0'),
(28397, 1911, 596, '0'),
(28398, 1911, 597, '0'),
(28399, 1911, 598, '0'),
(28400, 1911, 599, '0'),
(28401, 1911, 600, '0'),
(28402, 1911, 601, '0'),
(28403, 1911, 602, '0'),
(28404, 1911, 604, '4.98'),
(28405, 1911, 605, '5'),
(28406, 1911, 606, '8.97'),
(28407, 1911, 607, '0'),
(28408, 1911, 608, '2.59'),
(28409, 1911, 609, '0.01'),
(28410, 1911, 610, '0'),
(28411, 1911, 611, '-0'),
(28412, 1911, 612, '0'),
(28413, 1911, 613, '5.62'),
(28414, 1911, 614, '-5.97'),
(28415, 1911, 616, '5.02'),
(28416, 1911, 617, '5'),
(28417, 1911, 618, '8.97'),
(28418, 1911, 619, '0'),
(28419, 1911, 620, '2.47'),
(28420, 1911, 621, '0.01'),
(28421, 1911, 622, '0.01'),
(28422, 1911, 623, '-0'),
(28423, 1911, 624, '0'),
(28424, 1911, 625, '5.57'),
(28425, 1911, 626, '-5.85'),
(28426, 1911, 628, '1'),
(28427, 1911, 629, '1'),
(28428, 1911, 630, '1'),
(28429, 1911, 631, '0'),
(28430, 1911, 632, '0'),
(28431, 1911, 633, '0'),
(28432, 1911, 634, '0'),
(28433, 1911, 635, '0'),
(28434, 1911, 636, '0'),
(28435, 1911, 637, '0'),
(28436, 1911, 638, '0'),
(28437, 1911, 640, '5'),
(28438, 1911, 641, '5'),
(28439, 1911, 642, '5'),
(28440, 1911, 643, '0'),
(28441, 1911, 644, '0'),
(28442, 1911, 645, '0'),
(28443, 1911, 646, '0'),
(28444, 1911, 647, '0'),
(28445, 1911, 648, '0'),
(28446, 1911, 649, '0'),
(28447, 1911, 650, '0'),
(28448, 1911, 652, '0'),
(28449, 1911, 653, '0'),
(28450, 1911, 654, '0'),
(28451, 1911, 655, '0'),
(28452, 1911, 656, '0'),
(28453, 1911, 657, '0'),
(28454, 1911, 658, '0'),
(28455, 1911, 659, '0'),
(28456, 1911, 660, '0'),
(28457, 1911, 661, '0'),
(28458, 1911, 662, '0'),
(28459, 1911, 777, '2473.82'),
(28460, 1911, 778, '593989.01'),
(28461, 1907, 1, '1'),
(28462, 1907, 2, '1'),
(28463, 1907, 3, '1'),
(28464, 1907, 4, '1'),
(28465, 1907, 6, '1'),
(28466, 1907, 7, '1'),
(28467, 1907, 12, '1'),
(28468, 1907, 16, '1'),
(28469, 1907, 18, '1'),
(28470, 1907, 19, '1'),
(28471, 1907, 23, '1'),
(28472, 1907, 31, '1'),
(28473, 1907, 32, '1'),
(28474, 1907, 33, '1'),
(28475, 1907, 76, '1'),
(28476, 1907, 77, '1'),
(28477, 1907, 107, '1'),
(28478, 1907, 108, '1'),
(28479, 1907, 121, '1'),
(28480, 1907, 131, '1'),
(28481, 1907, 132, '1'),
(28482, 1907, 142, '1'),
(28483, 1907, 143, '1'),
(28484, 1907, 144, '1'),
(28485, 1907, 167, '1'),
(28486, 1907, 168, '1'),
(28487, 1907, 170, '1'),
(28488, 1907, 320, '1'),
(28489, 1907, 332, '1'),
(28490, 1907, 333, '1'),
(28491, 1907, 338, '1'),
(28492, 1907, 344, '1'),
(28493, 1907, 352, '1'),
(28494, 1907, 353, '1'),
(28495, 1907, 355, '1'),
(28496, 1907, 389, '1'),
(28497, 1907, 505, '1'),
(28498, 1907, 663, '1'),
(28499, 1907, 664, '1'),
(28500, 1907, 665, '1'),
(28501, 1907, 667, '1'),
(28502, 1907, 681, '1'),
(28503, 1907, 687, '1'),
(28504, 1907, 691, '1'),
(28505, 1907, 693, '1'),
(28506, 1907, 700, '1'),
(28507, 1907, 702, '1'),
(28508, 1907, 704, '1'),
(28509, 1907, 705, '1'),
(28510, 1907, 706, '1'),
(28511, 1907, 707, '1'),
(28512, 1907, 721, '1'),
(28513, 1907, 722, '1'),
(28514, 1907, 741, '1'),
(28515, 1907, 747, '1'),
(28516, 1907, 771, '1'),
(28517, 1907, 774, '1'),
(28518, 1907, 20, '2'),
(28519, 1907, 80, '10'),
(28520, 1907, 81, '3'),
(28521, 1907, 82, '4'),
(28522, 1907, 83, '4'),
(28523, 1907, 84, '3'),
(28524, 1907, 85, '3'),
(28525, 1907, 86, '0'),
(28526, 1907, 87, '3'),
(28527, 1907, 88, '0'),
(28528, 1907, 89, '10'),
(28529, 1907, 90, '0'),
(28530, 1907, 91, '1'),
(28531, 1907, 92, '15'),
(28532, 1907, 93, '0'),
(28533, 1907, 94, '10'),
(28534, 1907, 95, '10'),
(28535, 1907, 96, '3'),
(28536, 1907, 97, '3'),
(28537, 1907, 98, '4'),
(28538, 1907, 99, '4'),
(28539, 1907, 100, '2'),
(28540, 1907, 101, '4'),
(28541, 1907, 102, '0'),
(28542, 1907, 103, '3'),
(28543, 1907, 105, '3'),
(28544, 1907, 106, '12'),
(28545, 1907, 118, '2'),
(28546, 1907, 119, '1'),
(28547, 1907, 120, '0'),
(28548, 1907, 139, '0'),
(28549, 1907, 140, '0'),
(28550, 1907, 141, '0'),
(28551, 1907, 147, '0'),
(28552, 1907, 149, '0'),
(28553, 1907, 151, '0'),
(28554, 1907, 153, '0'),
(28555, 1907, 155, '0'),
(28556, 1907, 157, '0'),
(28557, 1907, 160, '0'),
(28558, 1907, 164, '0'),
(28559, 1907, 166, '0'),
(28560, 1907, 169, '1'),
(28561, 1907, 171, '1'),
(28562, 1907, 175, '0'),
(28563, 1907, 177, '0'),
(28564, 1907, 179, '0'),
(28565, 1907, 181, '0'),
(28566, 1907, 183, '0'),
(28567, 1907, 185, '0'),
(28568, 1907, 187, '0'),
(28569, 1907, 189, '0'),
(28570, 1907, 191, '0'),
(28571, 1907, 193, '0'),
(28572, 1907, 195, '0'),
(28573, 1907, 197, '0'),
(28574, 1907, 199, '0'),
(28575, 1907, 201, '0'),
(28576, 1907, 203, '0'),
(28577, 1907, 205, '0'),
(28578, 1907, 207, '0'),
(28579, 1907, 209, '0'),
(28580, 1907, 211, '0'),
(28581, 1907, 213, '0'),
(28582, 1907, 215, '0'),
(28583, 1907, 217, '0'),
(28584, 1907, 219, '0'),
(28585, 1907, 221, '0'),
(28586, 1907, 223, '0'),
(28587, 1907, 233, '0'),
(28588, 1907, 237, '0'),
(28589, 1907, 239, '0'),
(28590, 1907, 241, '0'),
(28591, 1907, 243, '0'),
(28592, 1907, 246, '0'),
(28593, 1907, 248, '0'),
(28594, 1907, 250, '0'),
(28595, 1907, 257, '0'),
(28596, 1907, 259, '0'),
(28597, 1907, 263, '0'),
(28598, 1907, 266, '0'),
(28599, 1907, 268, '0'),
(28600, 1907, 270, '0'),
(28601, 1907, 272, '0'),
(28602, 1907, 274, '0'),
(28603, 1907, 276, '0'),
(28604, 1907, 278, '0'),
(28605, 1907, 302, '0'),
(28606, 1907, 304, '0'),
(28607, 1907, 306, '0'),
(28608, 1907, 308, '0'),
(28609, 1907, 310, '0'),
(28610, 1907, 312, '0'),
(28611, 1907, 314, '0'),
(28612, 1907, 316, '0'),
(28613, 1907, 318, '0'),
(28614, 1907, 385, '2'),
(28615, 1907, 392, '0'),
(28616, 1907, 394, '0'),
(28617, 1907, 396, '0'),
(28618, 1907, 398, '0'),
(28619, 1907, 400, '0'),
(28620, 1907, 402, '0'),
(28621, 1907, 404, '0'),
(28622, 1907, 406, '0'),
(28623, 1907, 408, '0'),
(28624, 1907, 410, '0'),
(28625, 1907, 412, '0'),
(28626, 1907, 414, '0'),
(28627, 1907, 416, '0'),
(28628, 1907, 418, '0'),
(28629, 1907, 420, '0'),
(28630, 1907, 422, '0'),
(28631, 1907, 424, '0'),
(28632, 1907, 426, '0'),
(28633, 1907, 428, '0'),
(28634, 1907, 430, '0'),
(28635, 1907, 432, '0'),
(28636, 1907, 434, '0'),
(28637, 1907, 436, '0'),
(28638, 1907, 438, '0'),
(28639, 1907, 440, '0'),
(28640, 1907, 442, '0'),
(28641, 1907, 444, '0'),
(28642, 1907, 446, '0'),
(28643, 1907, 449, '0'),
(28644, 1907, 451, '0'),
(28645, 1907, 453, '0'),
(28646, 1907, 455, '0'),
(28647, 1907, 457, '0'),
(28648, 1907, 459, '0'),
(28649, 1907, 461, '0'),
(28650, 1907, 463, '0'),
(28651, 1907, 465, '0'),
(28652, 1907, 467, '0'),
(28653, 1907, 469, '0'),
(28654, 1907, 471, '0'),
(28655, 1907, 474, '0'),
(28656, 1907, 476, '0'),
(28657, 1907, 478, '0'),
(28658, 1907, 480, '0'),
(28659, 1907, 482, '0'),
(28660, 1907, 484, '0'),
(28661, 1907, 486, '0'),
(28662, 1907, 488, '0'),
(28663, 1907, 490, '0'),
(28664, 1907, 492, '0'),
(28665, 1907, 494, '0'),
(28666, 1907, 496, '0'),
(28667, 1907, 498, '0'),
(28668, 1907, 502, '0'),
(28669, 1907, 504, '0'),
(28670, 1907, 506, '0'),
(28671, 1907, 508, '0'),
(28672, 1907, 510, '0'),
(28673, 1907, 512, '0'),
(28674, 1907, 514, '0'),
(28675, 1907, 516, '0'),
(28676, 1907, 518, '0'),
(28677, 1907, 520, '0'),
(28678, 1907, 522, '0'),
(28679, 1907, 526, '1'),
(28680, 1907, 527, '1'),
(28681, 1907, 529, '240'),
(28682, 1907, 530, '240'),
(28683, 1907, 531, '240'),
(28684, 1907, 533, '1'),
(28685, 1907, 534, '165.7'),
(28686, 1907, 535, '6.68'),
(28687, 1907, 537, '1'),
(28688, 1907, 538, '0.42'),
(28689, 1907, 539, '1'),
(28690, 1907, 541, '1'),
(28691, 1907, 542, '0'),
(28692, 1907, 543, '1'),
(28693, 1907, 544, '0'),
(28694, 1907, 545, '0'),
(28695, 1907, 548, '0.01'),
(28696, 1907, 549, '0'),
(28697, 1907, 551, '0'),
(28698, 1907, 552, '-0.76'),
(28699, 1907, 553, '0'),
(28700, 1907, 554, '0'),
(28701, 1907, 556, '0'),
(28702, 1907, 557, '0'),
(28703, 1907, 558, '0'),
(28704, 1907, 559, '0'),
(28705, 1907, 560, '0'),
(28706, 1907, 561, '0'),
(28707, 1907, 562, '0'),
(28708, 1907, 563, '0'),
(28709, 1907, 564, '0'),
(28710, 1907, 565, '0'),
(28711, 1907, 566, '0'),
(28712, 1907, 568, '-0.01'),
(28713, 1907, 569, '-0.7'),
(28714, 1907, 570, '0.76'),
(28715, 1907, 571, '-0.99'),
(28716, 1907, 572, '0.58'),
(28717, 1907, 573, '-0'),
(28718, 1907, 574, '-0'),
(28719, 1907, 575, '-0'),
(28720, 1907, 576, '0'),
(28721, 1907, 577, '1.53'),
(28722, 1907, 578, '-1.53'),
(28723, 1907, 580, '1.53'),
(28724, 1907, 581, '1.53'),
(28725, 1907, 582, '2'),
(28726, 1907, 583, '0'),
(28727, 1907, 584, '0'),
(28728, 1907, 585, '0'),
(28729, 1907, 586, '0.01'),
(28730, 1907, 587, '0'),
(28731, 1907, 588, '0'),
(28732, 1907, 589, '0.47'),
(28733, 1907, 590, '-0.01'),
(28734, 1907, 592, '0.36'),
(28735, 1907, 593, '0.36'),
(28736, 1907, 594, '0.36'),
(28737, 1907, 595, '0'),
(28738, 1907, 596, '0'),
(28739, 1907, 597, '0'),
(28740, 1907, 598, '0'),
(28741, 1907, 599, '0'),
(28742, 1907, 600, '0'),
(28743, 1907, 601, '0'),
(28744, 1907, 602, '0'),
(28745, 1907, 604, '4.91'),
(28746, 1907, 605, '4.98'),
(28747, 1907, 606, '8.53'),
(28748, 1907, 607, '0'),
(28749, 1907, 608, '2.32'),
(28750, 1907, 609, '0'),
(28751, 1907, 610, '-0.01'),
(28752, 1907, 611, '-0'),
(28753, 1907, 612, '0'),
(28754, 1907, 613, '5.12'),
(28755, 1907, 614, '-5.6'),
(28756, 1907, 616, '4.91'),
(28757, 1907, 617, '4.98'),
(28758, 1907, 618, '8.53'),
(28759, 1907, 619, '0'),
(28760, 1907, 620, '2.31'),
(28761, 1907, 621, '0'),
(28762, 1907, 622, '-0.01'),
(28763, 1907, 623, '-0'),
(28764, 1907, 624, '0'),
(28765, 1907, 625, '5.12'),
(28766, 1907, 626, '-5.52'),
(28767, 1907, 628, '1'),
(28768, 1907, 629, '1'),
(28769, 1907, 630, '1'),
(28770, 1907, 631, '0'),
(28771, 1907, 632, '0'),
(28772, 1907, 633, '0'),
(28773, 1907, 634, '0'),
(28774, 1907, 635, '0'),
(28775, 1907, 636, '0'),
(28776, 1907, 637, '0'),
(28777, 1907, 638, '0'),
(28778, 1907, 640, '5'),
(28779, 1907, 641, '5'),
(28780, 1907, 642, '5'),
(28781, 1907, 643, '0'),
(28782, 1907, 644, '0'),
(28783, 1907, 645, '0'),
(28784, 1907, 646, '0'),
(28785, 1907, 647, '0'),
(28786, 1907, 648, '0'),
(28787, 1907, 649, '0'),
(28788, 1907, 650, '0'),
(28789, 1907, 652, '0'),
(28790, 1907, 653, '0'),
(28791, 1907, 654, '0'),
(28792, 1907, 655, '0'),
(28793, 1907, 656, '0'),
(28794, 1907, 657, '0'),
(28795, 1907, 658, '0'),
(28796, 1907, 659, '0'),
(28797, 1907, 660, '0'),
(28798, 1907, 661, '0'),
(28799, 1907, 662, '0'),
(28800, 1907, 777, '2449.22'),
(28801, 1907, 778, '575242.28'),
(28802, 1914, 1, '1'),
(28803, 1914, 2, '1'),
(28804, 1914, 3, '1'),
(28805, 1914, 4, '1'),
(28806, 1914, 6, '1'),
(28807, 1914, 7, '1'),
(28808, 1914, 12, '1'),
(28809, 1914, 16, '1'),
(28810, 1914, 18, '1'),
(28811, 1914, 19, '1'),
(28812, 1914, 23, '1'),
(28813, 1914, 31, '1'),
(28814, 1914, 32, '1'),
(28815, 1914, 33, '1'),
(28816, 1914, 76, '1'),
(28817, 1914, 77, '1'),
(28818, 1914, 107, '1'),
(28819, 1914, 108, '1'),
(28820, 1914, 121, '1'),
(28821, 1914, 131, '1'),
(28822, 1914, 132, '1'),
(28823, 1914, 142, '1'),
(28824, 1914, 143, '1'),
(28825, 1914, 144, '1'),
(28826, 1914, 167, '1'),
(28827, 1914, 168, '1'),
(28828, 1914, 170, '1'),
(28829, 1914, 320, '1'),
(28830, 1914, 332, '1'),
(28831, 1914, 333, '1'),
(28832, 1914, 338, '1'),
(28833, 1914, 344, '1'),
(28834, 1914, 352, '1'),
(28835, 1914, 353, '1'),
(28836, 1914, 355, '1'),
(28837, 1914, 389, '1'),
(28838, 1914, 505, '1'),
(28839, 1914, 663, '1'),
(28840, 1914, 664, '1'),
(28841, 1914, 665, '1'),
(28842, 1914, 667, '1'),
(28843, 1914, 681, '1'),
(28844, 1914, 687, '1'),
(28845, 1914, 691, '1'),
(28846, 1914, 693, '1'),
(28847, 1914, 700, '1'),
(28848, 1914, 702, '1'),
(28849, 1914, 704, '1'),
(28850, 1914, 705, '1'),
(28851, 1914, 706, '1'),
(28852, 1914, 707, '1'),
(28853, 1914, 721, '1'),
(28854, 1914, 722, '1'),
(28855, 1914, 741, '1'),
(28856, 1914, 747, '1'),
(28857, 1914, 771, '1'),
(28858, 1914, 774, '1'),
(28859, 1914, 20, '2'),
(28860, 1914, 80, '10'),
(28861, 1914, 81, '3'),
(28862, 1914, 82, '4'),
(28863, 1914, 83, '4'),
(28864, 1914, 84, '3'),
(28865, 1914, 85, '3'),
(28866, 1914, 86, '0'),
(28867, 1914, 87, '3'),
(28868, 1914, 88, '0'),
(28869, 1914, 89, '10'),
(28870, 1914, 90, '0'),
(28871, 1914, 91, '1'),
(28872, 1914, 92, '15'),
(28873, 1914, 93, '0'),
(28874, 1914, 94, '10'),
(28875, 1914, 95, '10'),
(28876, 1914, 96, '3'),
(28877, 1914, 97, '3'),
(28878, 1914, 98, '4'),
(28879, 1914, 99, '4'),
(28880, 1914, 100, '2'),
(28881, 1914, 101, '4'),
(28882, 1914, 102, '0'),
(28883, 1914, 103, '3'),
(28884, 1914, 105, '3'),
(28885, 1914, 106, '12'),
(28886, 1914, 118, '2'),
(28887, 1914, 119, '1'),
(28888, 1914, 120, '0'),
(28889, 1914, 139, '0'),
(28890, 1914, 140, '0'),
(28891, 1914, 141, '0'),
(28892, 1914, 147, '0'),
(28893, 1914, 149, '0'),
(28894, 1914, 151, '0'),
(28895, 1914, 153, '0'),
(28896, 1914, 155, '0.2'),
(28897, 1914, 157, '0'),
(28898, 1914, 160, '0'),
(28899, 1914, 164, '0'),
(28900, 1914, 166, '0'),
(28901, 1914, 169, '0.8'),
(28902, 1914, 171, '0.8'),
(28903, 1914, 175, '0'),
(28904, 1914, 177, '0'),
(28905, 1914, 179, '0'),
(28906, 1914, 181, '0'),
(28907, 1914, 183, '0'),
(28908, 1914, 185, '0'),
(28909, 1914, 187, '0'),
(28910, 1914, 189, '0'),
(28911, 1914, 191, '0'),
(28912, 1914, 193, '0'),
(28913, 1914, 195, '0'),
(28914, 1914, 197, '0'),
(28915, 1914, 199, '0'),
(28916, 1914, 201, '0'),
(28917, 1914, 203, '0'),
(28918, 1914, 205, '0'),
(28919, 1914, 207, '0'),
(28920, 1914, 209, '0'),
(28921, 1914, 211, '0'),
(28922, 1914, 213, '0'),
(28923, 1914, 215, '0'),
(28924, 1914, 217, '0'),
(28925, 1914, 219, '0'),
(28926, 1914, 221, '0'),
(28927, 1914, 223, '0'),
(28928, 1914, 233, '0'),
(28929, 1914, 237, '0'),
(28930, 1914, 239, '0'),
(28931, 1914, 241, '0'),
(28932, 1914, 243, '0'),
(28933, 1914, 246, '0'),
(28934, 1914, 248, '0'),
(28935, 1914, 250, '0'),
(28936, 1914, 257, '0'),
(28937, 1914, 259, '0'),
(28938, 1914, 263, '0'),
(28939, 1914, 266, '0'),
(28940, 1914, 268, '0'),
(28941, 1914, 270, '0'),
(28942, 1914, 272, '0'),
(28943, 1914, 274, '0'),
(28944, 1914, 276, '0'),
(28945, 1914, 278, '0'),
(28946, 1914, 302, '0'),
(28947, 1914, 304, '0'),
(28948, 1914, 306, '0'),
(28949, 1914, 308, '0'),
(28950, 1914, 310, '0'),
(28951, 1914, 312, '0'),
(28952, 1914, 314, '0'),
(28953, 1914, 316, '0'),
(28954, 1914, 318, '0'),
(28955, 1914, 385, '2'),
(28956, 1914, 392, '0'),
(28957, 1914, 394, '0'),
(28958, 1914, 396, '0'),
(28959, 1914, 398, '0'),
(28960, 1914, 400, '0'),
(28961, 1914, 402, '0'),
(28962, 1914, 404, '0'),
(28963, 1914, 406, '0'),
(28964, 1914, 408, '0'),
(28965, 1914, 410, '0'),
(28966, 1914, 412, '0'),
(28967, 1914, 414, '0'),
(28968, 1914, 416, '0'),
(28969, 1914, 418, '0'),
(28970, 1914, 420, '0'),
(28971, 1914, 422, '0'),
(28972, 1914, 424, '0'),
(28973, 1914, 426, '0'),
(28974, 1914, 428, '0'),
(28975, 1914, 430, '0'),
(28976, 1914, 432, '0'),
(28977, 1914, 434, '0'),
(28978, 1914, 436, '0'),
(28979, 1914, 438, '0'),
(28980, 1914, 440, '0'),
(28981, 1914, 442, '0'),
(28982, 1914, 444, '0'),
(28983, 1914, 446, '0'),
(28984, 1914, 449, '0'),
(28985, 1914, 451, '0'),
(28986, 1914, 453, '0'),
(28987, 1914, 455, '0'),
(28988, 1914, 457, '0'),
(28989, 1914, 459, '0'),
(28990, 1914, 461, '0'),
(28991, 1914, 463, '0'),
(28992, 1914, 465, '0'),
(28993, 1914, 467, '0'),
(28994, 1914, 469, '0'),
(28995, 1914, 471, '0'),
(28996, 1914, 474, '0'),
(28997, 1914, 476, '0'),
(28998, 1914, 478, '0'),
(28999, 1914, 480, '0'),
(29000, 1914, 482, '0'),
(29001, 1914, 484, '0'),
(29002, 1914, 486, '0'),
(29003, 1914, 488, '0'),
(29004, 1914, 490, '0'),
(29005, 1914, 492, '0'),
(29006, 1914, 494, '0'),
(29007, 1914, 496, '0'),
(29008, 1914, 498, '0'),
(29009, 1914, 502, '0'),
(29010, 1914, 504, '0'),
(29011, 1914, 506, '0'),
(29012, 1914, 508, '0'),
(29013, 1914, 510, '0'),
(29014, 1914, 512, '0'),
(29015, 1914, 514, '0'),
(29016, 1914, 516, '0'),
(29017, 1914, 518, '0'),
(29018, 1914, 520, '0'),
(29019, 1914, 522, '1'),
(29020, 1914, 526, '1'),
(29021, 1914, 527, '0'),
(29022, 1914, 529, '5'),
(29023, 1914, 530, '5'),
(29024, 1914, 531, '5'),
(29025, 1914, 533, '0.6'),
(29026, 1914, 534, '2.9'),
(29027, 1914, 535, '6.2'),
(29028, 1914, 537, '0.54'),
(29029, 1914, 538, '0.23'),
(29030, 1914, 539, '0.54'),
(29031, 1914, 541, '0'),
(29032, 1914, 542, '0'),
(29033, 1914, 543, '1'),
(29034, 1914, 544, '0'),
(29035, 1914, 545, '0'),
(29036, 1914, 548, '0.4'),
(29037, 1914, 549, '0'),
(29038, 1914, 551, '1'),
(29039, 1914, 552, '0.77'),
(29040, 1914, 553, '0.2'),
(29041, 1914, 554, '0'),
(29042, 1914, 556, '1.53'),
(29043, 1914, 557, '1.52'),
(29044, 1914, 558, '1.53'),
(29045, 1914, 559, '0'),
(29046, 1914, 560, '0'),
(29047, 1914, 561, '0'),
(29048, 1914, 562, '0'),
(29049, 1914, 563, '0'),
(29050, 1914, 564, '0'),
(29051, 1914, 565, '0.01'),
(29052, 1914, 566, '-0.01'),
(29053, 1914, 568, '-0.2'),
(29054, 1914, 569, '-0.76'),
(29055, 1914, 570, '0.76'),
(29056, 1914, 571, '-1'),
(29057, 1914, 572, '0.63'),
(29058, 1914, 573, '-0.06'),
(29059, 1914, 574, '0'),
(29060, 1914, 575, '-0.05'),
(29061, 1914, 576, '0'),
(29062, 1914, 577, '1.53'),
(29063, 1914, 578, '-1.76'),
(29064, 1914, 580, '1.6'),
(29065, 1914, 581, '1.53'),
(29066, 1914, 582, '2'),
(29067, 1914, 583, '0'),
(29068, 1914, 584, '0.03'),
(29069, 1914, 585, '0.1'),
(29070, 1914, 586, '0.2'),
(29071, 1914, 587, '0.07'),
(29072, 1914, 588, '0'),
(29073, 1914, 589, '0.48'),
(29074, 1914, 590, '-0.01'),
(29075, 1914, 592, '0.38'),
(29076, 1914, 593, '0.38'),
(29077, 1914, 594, '0.38'),
(29078, 1914, 595, '0'),
(29079, 1914, 596, '0'),
(29080, 1914, 597, '0'),
(29081, 1914, 598, '0'),
(29082, 1914, 599, '0'),
(29083, 1914, 600, '0'),
(29084, 1914, 601, '0'),
(29085, 1914, 602, '0'),
(29086, 1914, 604, '3.8'),
(29087, 1914, 605, '2'),
(29088, 1914, 606, '10'),
(29089, 1914, 607, '0'),
(29090, 1914, 608, '11.76'),
(29091, 1914, 609, '-0.25'),
(29092, 1914, 610, '0'),
(29093, 1914, 611, '0.3'),
(29094, 1914, 612, '0'),
(29095, 1914, 613, '9'),
(29096, 1914, 614, '-9'),
(29097, 1914, 616, '5.67'),
(29098, 1914, 617, '5'),
(29099, 1914, 618, '10'),
(29100, 1914, 619, '0'),
(29101, 1914, 620, '10.89'),
(29102, 1914, 621, '4'),
(29103, 1914, 622, '1'),
(29104, 1914, 623, '4'),
(29105, 1914, 624, '0'),
(29106, 1914, 625, '5'),
(29107, 1914, 626, '0'),
(29108, 1914, 628, '1'),
(29109, 1914, 629, '1'),
(29110, 1914, 630, '1'),
(29111, 1914, 631, '0'),
(29112, 1914, 632, '0'),
(29113, 1914, 633, '0'),
(29114, 1914, 634, '0'),
(29115, 1914, 635, '0'),
(29116, 1914, 636, '0'),
(29117, 1914, 637, '0'),
(29118, 1914, 638, '0'),
(29119, 1914, 640, '5'),
(29120, 1914, 641, '5'),
(29121, 1914, 642, '5'),
(29122, 1914, 643, '0'),
(29123, 1914, 644, '0'),
(29124, 1914, 645, '0'),
(29125, 1914, 646, '0'),
(29126, 1914, 647, '0'),
(29127, 1914, 648, '0'),
(29128, 1914, 649, '0'),
(29129, 1914, 650, '0'),
(29130, 1914, 652, '0'),
(29131, 1914, 653, '0'),
(29132, 1914, 654, '0'),
(29133, 1914, 655, '0'),
(29134, 1914, 656, '0'),
(29135, 1914, 657, '0'),
(29136, 1914, 658, '0'),
(29137, 1914, 659, '0'),
(29138, 1914, 660, '0'),
(29139, 1914, 661, '0'),
(29140, 1914, 662, '0'),
(29141, 1914, 777, '2530.03'),
(29142, 1914, 778, '516532.81'),
(29143, 1912, 1, '1'),
(29144, 1912, 2, '1'),
(29145, 1912, 3, '1'),
(29146, 1912, 4, '1'),
(29147, 1912, 6, '1'),
(29148, 1912, 7, '1'),
(29149, 1912, 12, '1'),
(29150, 1912, 16, '1'),
(29151, 1912, 18, '1'),
(29152, 1912, 19, '1'),
(29153, 1912, 23, '1'),
(29154, 1912, 31, '1'),
(29155, 1912, 32, '1'),
(29156, 1912, 33, '1'),
(29157, 1912, 76, '1'),
(29158, 1912, 77, '1'),
(29159, 1912, 107, '1'),
(29160, 1912, 108, '1'),
(29161, 1912, 121, '1'),
(29162, 1912, 131, '1'),
(29163, 1912, 132, '1'),
(29164, 1912, 142, '1'),
(29165, 1912, 143, '1'),
(29166, 1912, 144, '1'),
(29167, 1912, 167, '1'),
(29168, 1912, 168, '1'),
(29169, 1912, 170, '1'),
(29170, 1912, 320, '1'),
(29171, 1912, 332, '1'),
(29172, 1912, 333, '1'),
(29173, 1912, 338, '1'),
(29174, 1912, 344, '1'),
(29175, 1912, 352, '1'),
(29176, 1912, 353, '1'),
(29177, 1912, 355, '1'),
(29178, 1912, 389, '1'),
(29179, 1912, 505, '1'),
(29180, 1912, 663, '1'),
(29181, 1912, 664, '1'),
(29182, 1912, 665, '1'),
(29183, 1912, 667, '1'),
(29184, 1912, 681, '1'),
(29185, 1912, 687, '1'),
(29186, 1912, 691, '1'),
(29187, 1912, 693, '1'),
(29188, 1912, 700, '1'),
(29189, 1912, 702, '1'),
(29190, 1912, 704, '1'),
(29191, 1912, 705, '1'),
(29192, 1912, 706, '1'),
(29193, 1912, 707, '1'),
(29194, 1912, 721, '1'),
(29195, 1912, 722, '1'),
(29196, 1912, 741, '1'),
(29197, 1912, 747, '1'),
(29198, 1912, 771, '1'),
(29199, 1912, 774, '1'),
(29200, 1912, 20, '2'),
(29201, 1912, 80, '10'),
(29202, 1912, 81, '3'),
(29203, 1912, 82, '4'),
(29204, 1912, 83, '4'),
(29205, 1912, 84, '3'),
(29206, 1912, 85, '3'),
(29207, 1912, 86, '0'),
(29208, 1912, 87, '3'),
(29209, 1912, 88, '0'),
(29210, 1912, 89, '10'),
(29211, 1912, 90, '0'),
(29212, 1912, 91, '1'),
(29213, 1912, 92, '15'),
(29214, 1912, 93, '0'),
(29215, 1912, 94, '10'),
(29216, 1912, 95, '10'),
(29217, 1912, 96, '3'),
(29218, 1912, 97, '3'),
(29219, 1912, 98, '4'),
(29220, 1912, 99, '4'),
(29221, 1912, 100, '2'),
(29222, 1912, 101, '4'),
(29223, 1912, 102, '0'),
(29224, 1912, 103, '3'),
(29225, 1912, 105, '3'),
(29226, 1912, 106, '12'),
(29227, 1912, 118, '2'),
(29228, 1912, 119, '1'),
(29229, 1912, 120, '0'),
(29230, 1912, 139, '0'),
(29231, 1912, 140, '0'),
(29232, 1912, 141, '0'),
(29233, 1912, 147, '0'),
(29234, 1912, 149, '0'),
(29235, 1912, 151, '0'),
(29236, 1912, 153, '0'),
(29237, 1912, 155, '0'),
(29238, 1912, 157, '0'),
(29239, 1912, 160, '0'),
(29240, 1912, 164, '0'),
(29241, 1912, 166, '0'),
(29242, 1912, 169, '1'),
(29243, 1912, 171, '1'),
(29244, 1912, 175, '0'),
(29245, 1912, 177, '0'),
(29246, 1912, 179, '0'),
(29247, 1912, 181, '0'),
(29248, 1912, 183, '0'),
(29249, 1912, 185, '0'),
(29250, 1912, 187, '0'),
(29251, 1912, 189, '0'),
(29252, 1912, 191, '0'),
(29253, 1912, 193, '0'),
(29254, 1912, 195, '0'),
(29255, 1912, 197, '0'),
(29256, 1912, 199, '0'),
(29257, 1912, 201, '0'),
(29258, 1912, 203, '0'),
(29259, 1912, 205, '0'),
(29260, 1912, 207, '0'),
(29261, 1912, 209, '0'),
(29262, 1912, 211, '0'),
(29263, 1912, 213, '0'),
(29264, 1912, 215, '0'),
(29265, 1912, 217, '0'),
(29266, 1912, 219, '0'),
(29267, 1912, 221, '0'),
(29268, 1912, 223, '0'),
(29269, 1912, 233, '0'),
(29270, 1912, 237, '0'),
(29271, 1912, 239, '0'),
(29272, 1912, 241, '0'),
(29273, 1912, 243, '0'),
(29274, 1912, 246, '0'),
(29275, 1912, 248, '0'),
(29276, 1912, 250, '0'),
(29277, 1912, 257, '0'),
(29278, 1912, 259, '0'),
(29279, 1912, 263, '0'),
(29280, 1912, 266, '0'),
(29281, 1912, 268, '0'),
(29282, 1912, 270, '0'),
(29283, 1912, 272, '0'),
(29284, 1912, 274, '0'),
(29285, 1912, 276, '0'),
(29286, 1912, 278, '0'),
(29287, 1912, 302, '0'),
(29288, 1912, 304, '0'),
(29289, 1912, 306, '0'),
(29290, 1912, 308, '0'),
(29291, 1912, 310, '0'),
(29292, 1912, 312, '0'),
(29293, 1912, 314, '0'),
(29294, 1912, 316, '0'),
(29295, 1912, 318, '0'),
(29296, 1912, 385, '2'),
(29297, 1912, 392, '0'),
(29298, 1912, 394, '0'),
(29299, 1912, 396, '0'),
(29300, 1912, 398, '0'),
(29301, 1912, 400, '0'),
(29302, 1912, 402, '0'),
(29303, 1912, 404, '0'),
(29304, 1912, 406, '0'),
(29305, 1912, 408, '0'),
(29306, 1912, 410, '0'),
(29307, 1912, 412, '0'),
(29308, 1912, 414, '0'),
(29309, 1912, 416, '0'),
(29310, 1912, 418, '0'),
(29311, 1912, 420, '0'),
(29312, 1912, 422, '0'),
(29313, 1912, 424, '0'),
(29314, 1912, 426, '0'),
(29315, 1912, 428, '0'),
(29316, 1912, 430, '0'),
(29317, 1912, 432, '0'),
(29318, 1912, 434, '0'),
(29319, 1912, 436, '0'),
(29320, 1912, 438, '0'),
(29321, 1912, 440, '0'),
(29322, 1912, 442, '0'),
(29323, 1912, 444, '0'),
(29324, 1912, 446, '0'),
(29325, 1912, 449, '0'),
(29326, 1912, 451, '0'),
(29327, 1912, 453, '0'),
(29328, 1912, 455, '0'),
(29329, 1912, 457, '0'),
(29330, 1912, 459, '0'),
(29331, 1912, 461, '0'),
(29332, 1912, 463, '0'),
(29333, 1912, 465, '0'),
(29334, 1912, 467, '0'),
(29335, 1912, 469, '0'),
(29336, 1912, 471, '0'),
(29337, 1912, 474, '0'),
(29338, 1912, 476, '0'),
(29339, 1912, 478, '0'),
(29340, 1912, 480, '0'),
(29341, 1912, 482, '0'),
(29342, 1912, 484, '0'),
(29343, 1912, 486, '0'),
(29344, 1912, 488, '0'),
(29345, 1912, 490, '0'),
(29346, 1912, 492, '0'),
(29347, 1912, 494, '0'),
(29348, 1912, 496, '0'),
(29349, 1912, 498, '0'),
(29350, 1912, 502, '0'),
(29351, 1912, 504, '0'),
(29352, 1912, 506, '0'),
(29353, 1912, 508, '0'),
(29354, 1912, 510, '0'),
(29355, 1912, 512, '0'),
(29356, 1912, 514, '0'),
(29357, 1912, 516, '0'),
(29358, 1912, 518, '0'),
(29359, 1912, 520, '0'),
(29360, 1912, 522, '0.11'),
(29361, 1912, 526, '1'),
(29362, 1912, 527, '1'),
(29363, 1912, 529, '231.11'),
(29364, 1912, 530, '231.11'),
(29365, 1912, 531, '231.11'),
(29366, 1912, 533, '0.99'),
(29367, 1912, 534, '162.18'),
(29368, 1912, 535, '8.11'),
(29369, 1912, 537, '1'),
(29370, 1912, 538, '0.44'),
(29371, 1912, 539, '1'),
(29372, 1912, 541, '0.89'),
(29373, 1912, 542, '0.22'),
(29374, 1912, 543, '1'),
(29375, 1912, 544, '0'),
(29376, 1912, 545, '0'),
(29377, 1912, 548, '0.02'),
(29378, 1912, 549, '0'),
(29379, 1912, 551, '0.11'),
(29380, 1912, 552, '-0.59'),
(29381, 1912, 553, '0'),
(29382, 1912, 554, '0'),
(29383, 1912, 556, '0.17'),
(29384, 1912, 557, '0.17'),
(29385, 1912, 558, '0.17'),
(29386, 1912, 559, '0'),
(29387, 1912, 560, '0'),
(29388, 1912, 561, '0'),
(29389, 1912, 562, '0'),
(29390, 1912, 563, '0'),
(29391, 1912, 564, '0'),
(29392, 1912, 565, '0'),
(29393, 1912, 566, '-0'),
(29394, 1912, 568, '-0.01'),
(29395, 1912, 569, '-0.72'),
(29396, 1912, 570, '0.76'),
(29397, 1912, 571, '-0.99'),
(29398, 1912, 572, '0.58'),
(29399, 1912, 573, '-0'),
(29400, 1912, 574, '-0'),
(29401, 1912, 575, '-0'),
(29402, 1912, 576, '0'),
(29403, 1912, 577, '1.53'),
(29404, 1912, 578, '-1.55'),
(29405, 1912, 580, '1.53'),
(29406, 1912, 581, '1.52'),
(29407, 1912, 582, '2'),
(29408, 1912, 583, '0'),
(29409, 1912, 584, '0'),
(29410, 1912, 585, '0'),
(29411, 1912, 586, '0.01'),
(29412, 1912, 587, '0'),
(29413, 1912, 588, '0'),
(29414, 1912, 589, '0.47'),
(29415, 1912, 590, '-0.01'),
(29416, 1912, 592, '0.29'),
(29417, 1912, 593, '0.29'),
(29418, 1912, 594, '0.29'),
(29419, 1912, 595, '0'),
(29420, 1912, 596, '0'),
(29421, 1912, 597, '0'),
(29422, 1912, 598, '0'),
(29423, 1912, 599, '0'),
(29424, 1912, 600, '0'),
(29425, 1912, 601, '0'),
(29426, 1912, 602, '0'),
(29427, 1912, 604, '5.04'),
(29428, 1912, 605, '4.97'),
(29429, 1912, 606, '8.99'),
(29430, 1912, 607, '0'),
(29431, 1912, 608, '2.58'),
(29432, 1912, 609, '-0'),
(29433, 1912, 610, '0'),
(29434, 1912, 611, '-0'),
(29435, 1912, 612, '0'),
(29436, 1912, 613, '5.56'),
(29437, 1912, 614, '-5.87'),
(29438, 1912, 616, '5.07'),
(29439, 1912, 617, '4.97'),
(29440, 1912, 618, '8.99'),
(29441, 1912, 619, '0'),
(29442, 1912, 620, '2.46'),
(29443, 1912, 621, '0'),
(29444, 1912, 622, '-0'),
(29445, 1912, 623, '-0'),
(29446, 1912, 624, '0'),
(29447, 1912, 625, '5.52'),
(29448, 1912, 626, '-5.81'),
(29449, 1912, 628, '1'),
(29450, 1912, 629, '1'),
(29451, 1912, 630, '1'),
(29452, 1912, 631, '0'),
(29453, 1912, 632, '0'),
(29454, 1912, 633, '0'),
(29455, 1912, 634, '0'),
(29456, 1912, 635, '0'),
(29457, 1912, 636, '0'),
(29458, 1912, 637, '0'),
(29459, 1912, 638, '0'),
(29460, 1912, 640, '5'),
(29461, 1912, 641, '5'),
(29462, 1912, 642, '5'),
(29463, 1912, 643, '0'),
(29464, 1912, 644, '0'),
(29465, 1912, 645, '0'),
(29466, 1912, 646, '0'),
(29467, 1912, 647, '0'),
(29468, 1912, 648, '0'),
(29469, 1912, 649, '0'),
(29470, 1912, 650, '0'),
(29471, 1912, 652, '0'),
(29472, 1912, 653, '0'),
(29473, 1912, 654, '0'),
(29474, 1912, 655, '0'),
(29475, 1912, 656, '0'),
(29476, 1912, 657, '0'),
(29477, 1912, 658, '0'),
(29478, 1912, 659, '0'),
(29479, 1912, 660, '0'),
(29480, 1912, 661, '0'),
(29481, 1912, 662, '0'),
(29482, 1912, 777, '2457.83'),
(29483, 1912, 778, '589750.51'),
(29484, 1913, 1, '1'),
(29485, 1913, 2, '1'),
(29486, 1913, 3, '1'),
(29487, 1913, 4, '1'),
(29488, 1913, 6, '1'),
(29489, 1913, 7, '1'),
(29490, 1913, 12, '1'),
(29491, 1913, 16, '1'),
(29492, 1913, 18, '1'),
(29493, 1913, 19, '1'),
(29494, 1913, 23, '1'),
(29495, 1913, 31, '1'),
(29496, 1913, 32, '1'),
(29497, 1913, 33, '1'),
(29498, 1913, 76, '1'),
(29499, 1913, 77, '1'),
(29500, 1913, 107, '1'),
(29501, 1913, 108, '1'),
(29502, 1913, 121, '1'),
(29503, 1913, 131, '1'),
(29504, 1913, 132, '1'),
(29505, 1913, 142, '1'),
(29506, 1913, 143, '1'),
(29507, 1913, 144, '1'),
(29508, 1913, 167, '1'),
(29509, 1913, 168, '1'),
(29510, 1913, 170, '1'),
(29511, 1913, 320, '1'),
(29512, 1913, 332, '1'),
(29513, 1913, 333, '1'),
(29514, 1913, 338, '1'),
(29515, 1913, 344, '1'),
(29516, 1913, 352, '1'),
(29517, 1913, 353, '1'),
(29518, 1913, 355, '1'),
(29519, 1913, 389, '1'),
(29520, 1913, 505, '1'),
(29521, 1913, 663, '1'),
(29522, 1913, 664, '1'),
(29523, 1913, 665, '1'),
(29524, 1913, 667, '1'),
(29525, 1913, 681, '1'),
(29526, 1913, 687, '1'),
(29527, 1913, 691, '1'),
(29528, 1913, 693, '1'),
(29529, 1913, 700, '1'),
(29530, 1913, 702, '1'),
(29531, 1913, 704, '1'),
(29532, 1913, 705, '1'),
(29533, 1913, 706, '1'),
(29534, 1913, 707, '1'),
(29535, 1913, 721, '1'),
(29536, 1913, 722, '1'),
(29537, 1913, 741, '1'),
(29538, 1913, 747, '1'),
(29539, 1913, 771, '1'),
(29540, 1913, 774, '1'),
(29541, 1913, 20, '2'),
(29542, 1913, 80, '10'),
(29543, 1913, 81, '3'),
(29544, 1913, 82, '4'),
(29545, 1913, 83, '4'),
(29546, 1913, 84, '3'),
(29547, 1913, 85, '3'),
(29548, 1913, 86, '0'),
(29549, 1913, 87, '3'),
(29550, 1913, 88, '0'),
(29551, 1913, 89, '10'),
(29552, 1913, 90, '0'),
(29553, 1913, 91, '1'),
(29554, 1913, 92, '15'),
(29555, 1913, 93, '0'),
(29556, 1913, 94, '10'),
(29557, 1913, 95, '10'),
(29558, 1913, 96, '3'),
(29559, 1913, 97, '3'),
(29560, 1913, 98, '4'),
(29561, 1913, 99, '4'),
(29562, 1913, 100, '2'),
(29563, 1913, 101, '4'),
(29564, 1913, 102, '0'),
(29565, 1913, 103, '3'),
(29566, 1913, 105, '3'),
(29567, 1913, 106, '12'),
(29568, 1913, 118, '2'),
(29569, 1913, 119, '1'),
(29570, 1913, 120, '0'),
(29571, 1913, 139, '0'),
(29572, 1913, 140, '0'),
(29573, 1913, 141, '0'),
(29574, 1913, 147, '0'),
(29575, 1913, 149, '0'),
(29576, 1913, 151, '0'),
(29577, 1913, 153, '0'),
(29578, 1913, 155, '0.2'),
(29579, 1913, 157, '0'),
(29580, 1913, 160, '0'),
(29581, 1913, 164, '0'),
(29582, 1913, 166, '0'),
(29583, 1913, 169, '0.8'),
(29584, 1913, 171, '0.8'),
(29585, 1913, 175, '0'),
(29586, 1913, 177, '0'),
(29587, 1913, 179, '0'),
(29588, 1913, 181, '0'),
(29589, 1913, 183, '0'),
(29590, 1913, 185, '0'),
(29591, 1913, 187, '0'),
(29592, 1913, 189, '0'),
(29593, 1913, 191, '0'),
(29594, 1913, 193, '0'),
(29595, 1913, 195, '0'),
(29596, 1913, 197, '0'),
(29597, 1913, 199, '0'),
(29598, 1913, 201, '0'),
(29599, 1913, 203, '0'),
(29600, 1913, 205, '0'),
(29601, 1913, 207, '0'),
(29602, 1913, 209, '0'),
(29603, 1913, 211, '0'),
(29604, 1913, 213, '0'),
(29605, 1913, 215, '0'),
(29606, 1913, 217, '0'),
(29607, 1913, 219, '0'),
(29608, 1913, 221, '0'),
(29609, 1913, 223, '0'),
(29610, 1913, 233, '0'),
(29611, 1913, 237, '0'),
(29612, 1913, 239, '0'),
(29613, 1913, 241, '0'),
(29614, 1913, 243, '0'),
(29615, 1913, 246, '0'),
(29616, 1913, 248, '0'),
(29617, 1913, 250, '0'),
(29618, 1913, 257, '0'),
(29619, 1913, 259, '0'),
(29620, 1913, 263, '0'),
(29621, 1913, 266, '0'),
(29622, 1913, 268, '0'),
(29623, 1913, 270, '0'),
(29624, 1913, 272, '0'),
(29625, 1913, 274, '0'),
(29626, 1913, 276, '0'),
(29627, 1913, 278, '0'),
(29628, 1913, 302, '0'),
(29629, 1913, 304, '0'),
(29630, 1913, 306, '0'),
(29631, 1913, 308, '0'),
(29632, 1913, 310, '0'),
(29633, 1913, 312, '0'),
(29634, 1913, 314, '0'),
(29635, 1913, 316, '0'),
(29636, 1913, 318, '0'),
(29637, 1913, 385, '2'),
(29638, 1913, 392, '0'),
(29639, 1913, 394, '0'),
(29640, 1913, 396, '0'),
(29641, 1913, 398, '0'),
(29642, 1913, 400, '0'),
(29643, 1913, 402, '0'),
(29644, 1913, 404, '0'),
(29645, 1913, 406, '0'),
(29646, 1913, 408, '0'),
(29647, 1913, 410, '0'),
(29648, 1913, 412, '0'),
(29649, 1913, 414, '0'),
(29650, 1913, 416, '0'),
(29651, 1913, 418, '0'),
(29652, 1913, 420, '0'),
(29653, 1913, 422, '0'),
(29654, 1913, 424, '0'),
(29655, 1913, 426, '0'),
(29656, 1913, 428, '0'),
(29657, 1913, 430, '0'),
(29658, 1913, 432, '0'),
(29659, 1913, 434, '0'),
(29660, 1913, 436, '0'),
(29661, 1913, 438, '0'),
(29662, 1913, 440, '0'),
(29663, 1913, 442, '0'),
(29664, 1913, 444, '0'),
(29665, 1913, 446, '0'),
(29666, 1913, 449, '0'),
(29667, 1913, 451, '0'),
(29668, 1913, 453, '0'),
(29669, 1913, 455, '0'),
(29670, 1913, 457, '0'),
(29671, 1913, 459, '0'),
(29672, 1913, 461, '0'),
(29673, 1913, 463, '0'),
(29674, 1913, 465, '0'),
(29675, 1913, 467, '0'),
(29676, 1913, 469, '0'),
(29677, 1913, 471, '0'),
(29678, 1913, 474, '0'),
(29679, 1913, 476, '0'),
(29680, 1913, 478, '0'),
(29681, 1913, 480, '0'),
(29682, 1913, 482, '0'),
(29683, 1913, 484, '0'),
(29684, 1913, 486, '0'),
(29685, 1913, 488, '0'),
(29686, 1913, 490, '0'),
(29687, 1913, 492, '0'),
(29688, 1913, 494, '0'),
(29689, 1913, 496, '0'),
(29690, 1913, 498, '0'),
(29691, 1913, 502, '0'),
(29692, 1913, 504, '0'),
(29693, 1913, 506, '0'),
(29694, 1913, 508, '0'),
(29695, 1913, 510, '0'),
(29696, 1913, 512, '0'),
(29697, 1913, 514, '0'),
(29698, 1913, 516, '0'),
(29699, 1913, 518, '0'),
(29700, 1913, 520, '0'),
(29701, 1913, 522, '1'),
(29702, 1913, 526, '1'),
(29703, 1913, 527, '0'),
(29704, 1913, 529, '5'),
(29705, 1913, 530, '5'),
(29706, 1913, 531, '5'),
(29707, 1913, 533, '0.6'),
(29708, 1913, 534, '2.9'),
(29709, 1913, 535, '8.11'),
(29710, 1913, 537, '0.41'),
(29711, 1913, 538, '0.18'),
(29712, 1913, 539, '0.41'),
(29713, 1913, 541, '0'),
(29714, 1913, 542, '0'),
(29715, 1913, 543, '1'),
(29716, 1913, 544, '0'),
(29717, 1913, 545, '0'),
(29718, 1913, 548, '0.4'),
(29719, 1913, 549, '0'),
(29720, 1913, 551, '1'),
(29721, 1913, 552, '0.76'),
(29722, 1913, 553, '0.2'),
(29723, 1913, 554, '0'),
(29724, 1913, 556, '1.53'),
(29725, 1913, 557, '1.52'),
(29726, 1913, 558, '1.53'),
(29727, 1913, 559, '0'),
(29728, 1913, 560, '0'),
(29729, 1913, 561, '0'),
(29730, 1913, 562, '0'),
(29731, 1913, 563, '0'),
(29732, 1913, 564, '0'),
(29733, 1913, 565, '0.01'),
(29734, 1913, 566, '-0.01'),
(29735, 1913, 568, '-0.2'),
(29736, 1913, 569, '-0.76'),
(29737, 1913, 570, '0.76'),
(29738, 1913, 571, '-1'),
(29739, 1913, 572, '0.63'),
(29740, 1913, 573, '-0.06'),
(29741, 1913, 574, '0'),
(29742, 1913, 575, '-0.05'),
(29743, 1913, 576, '0'),
(29744, 1913, 577, '1.53'),
(29745, 1913, 578, '-1.76'),
(29746, 1913, 580, '1.6'),
(29747, 1913, 581, '1.53'),
(29748, 1913, 582, '2'),
(29749, 1913, 583, '0'),
(29750, 1913, 584, '0.03'),
(29751, 1913, 585, '0.1'),
(29752, 1913, 586, '0.2'),
(29753, 1913, 587, '0.07'),
(29754, 1913, 588, '0'),
(29755, 1913, 589, '0.48'),
(29756, 1913, 590, '-0.01'),
(29757, 1913, 592, '0.29'),
(29758, 1913, 593, '0.29'),
(29759, 1913, 594, '0.29'),
(29760, 1913, 595, '0'),
(29761, 1913, 596, '0'),
(29762, 1913, 597, '0'),
(29763, 1913, 598, '0'),
(29764, 1913, 599, '0'),
(29765, 1913, 600, '0'),
(29766, 1913, 601, '0'),
(29767, 1913, 602, '0'),
(29768, 1913, 604, '3.8'),
(29769, 1913, 605, '2'),
(29770, 1913, 606, '8'),
(29771, 1913, 607, '0'),
(29772, 1913, 608, '9.36'),
(29773, 1913, 609, '-0.25'),
(29774, 1913, 610, '0'),
(29775, 1913, 611, '-0.1'),
(29776, 1913, 612, '0'),
(29777, 1913, 613, '7'),
(29778, 1913, 614, '-7'),
(29779, 1913, 616, '5.67'),
(29780, 1913, 617, '7'),
(29781, 1913, 618, '8'),
(29782, 1913, 619, '0'),
(29783, 1913, 620, '6.89'),
(29784, 1913, 621, '3'),
(29785, 1913, 622, '1'),
(29786, 1913, 623, '3'),
(29787, 1913, 624, '0'),
(29788, 1913, 625, '5'),
(29789, 1913, 626, '0'),
(29790, 1913, 628, '1'),
(29791, 1913, 629, '1'),
(29792, 1913, 630, '1'),
(29793, 1913, 631, '0'),
(29794, 1913, 632, '0'),
(29795, 1913, 633, '0'),
(29796, 1913, 634, '0'),
(29797, 1913, 635, '0'),
(29798, 1913, 636, '0'),
(29799, 1913, 637, '0'),
(29800, 1913, 638, '0'),
(29801, 1913, 640, '5'),
(29802, 1913, 641, '5'),
(29803, 1913, 642, '5'),
(29804, 1913, 643, '0'),
(29805, 1913, 644, '0'),
(29806, 1913, 645, '0'),
(29807, 1913, 646, '0'),
(29808, 1913, 647, '0'),
(29809, 1913, 648, '0'),
(29810, 1913, 649, '0'),
(29811, 1913, 650, '0'),
(29812, 1913, 652, '0'),
(29813, 1913, 653, '0'),
(29814, 1913, 654, '0'),
(29815, 1913, 655, '0'),
(29816, 1913, 656, '0'),
(29817, 1913, 657, '0'),
(29818, 1913, 658, '0'),
(29819, 1913, 659, '0'),
(29820, 1913, 660, '0'),
(29821, 1913, 661, '0'),
(29822, 1913, 662, '0'),
(29823, 1913, 777, '2637.69'),
(29824, 1913, 778, '588151.58'),
(29825, 1925, 1, '1'),
(29826, 1925, 2, '1'),
(29827, 1925, 3, '1'),
(29828, 1925, 4, '1'),
(29829, 1925, 6, '1'),
(29830, 1925, 7, '1'),
(29831, 1925, 12, '1'),
(29832, 1925, 16, '1'),
(29833, 1925, 18, '1'),
(29834, 1925, 19, '1'),
(29835, 1925, 23, '1'),
(29836, 1925, 31, '1'),
(29837, 1925, 32, '1'),
(29838, 1925, 33, '1'),
(29839, 1925, 76, '1'),
(29840, 1925, 77, '1'),
(29841, 1925, 107, '1'),
(29842, 1925, 108, '1'),
(29843, 1925, 121, '1'),
(29844, 1925, 131, '1'),
(29845, 1925, 132, '1'),
(29846, 1925, 142, '1'),
(29847, 1925, 143, '1'),
(29848, 1925, 144, '1'),
(29849, 1925, 167, '1'),
(29850, 1925, 168, '1'),
(29851, 1925, 170, '1'),
(29852, 1925, 320, '1'),
(29853, 1925, 332, '1'),
(29854, 1925, 333, '1'),
(29855, 1925, 338, '1'),
(29856, 1925, 344, '1'),
(29857, 1925, 352, '1'),
(29858, 1925, 353, '1'),
(29859, 1925, 355, '1'),
(29860, 1925, 389, '1'),
(29861, 1925, 505, '1'),
(29862, 1925, 663, '1'),
(29863, 1925, 664, '1'),
(29864, 1925, 665, '1'),
(29865, 1925, 667, '1'),
(29866, 1925, 681, '1'),
(29867, 1925, 687, '1'),
(29868, 1925, 691, '1'),
(29869, 1925, 693, '1'),
(29870, 1925, 700, '1'),
(29871, 1925, 702, '1'),
(29872, 1925, 704, '1'),
(29873, 1925, 705, '1'),
(29874, 1925, 706, '1'),
(29875, 1925, 707, '1'),
(29876, 1925, 721, '1'),
(29877, 1925, 722, '1'),
(29878, 1925, 741, '1'),
(29879, 1925, 747, '1'),
(29880, 1925, 771, '1'),
(29881, 1925, 774, '1'),
(29882, 1925, 20, '2'),
(29883, 1925, 80, '10'),
(29884, 1925, 81, '3'),
(29885, 1925, 82, '4'),
(29886, 1925, 83, '4'),
(29887, 1925, 84, '3'),
(29888, 1925, 85, '3'),
(29889, 1925, 86, '0'),
(29890, 1925, 87, '3'),
(29891, 1925, 88, '0'),
(29892, 1925, 89, '10'),
(29893, 1925, 90, '0'),
(29894, 1925, 91, '1'),
(29895, 1925, 92, '15'),
(29896, 1925, 93, '0'),
(29897, 1925, 94, '10'),
(29898, 1925, 95, '10'),
(29899, 1925, 96, '3'),
(29900, 1925, 97, '3'),
(29901, 1925, 98, '4'),
(29902, 1925, 99, '4'),
(29903, 1925, 100, '2'),
(29904, 1925, 101, '4'),
(29905, 1925, 102, '0'),
(29906, 1925, 103, '3'),
(29907, 1925, 105, '3'),
(29908, 1925, 106, '12'),
(29909, 1925, 118, '2'),
(29910, 1925, 119, '1'),
(29911, 1925, 120, '0'),
(29912, 1925, 139, '0'),
(29913, 1925, 140, '0'),
(29914, 1925, 141, '0'),
(29915, 1925, 147, '0'),
(29916, 1925, 149, '0'),
(29917, 1925, 151, '0'),
(29918, 1925, 153, '0'),
(29919, 1925, 155, '0.03'),
(29920, 1925, 157, '0'),
(29921, 1925, 160, '0'),
(29922, 1925, 164, '0'),
(29923, 1925, 166, '0'),
(29924, 1925, 169, '0.97'),
(29925, 1925, 171, '0.97'),
(29926, 1925, 175, '0'),
(29927, 1925, 177, '0'),
(29928, 1925, 179, '0'),
(29929, 1925, 181, '0'),
(29930, 1925, 183, '0'),
(29931, 1925, 185, '0'),
(29932, 1925, 187, '0'),
(29933, 1925, 189, '0'),
(29934, 1925, 191, '0'),
(29935, 1925, 193, '0'),
(29936, 1925, 195, '0'),
(29937, 1925, 197, '0'),
(29938, 1925, 199, '0'),
(29939, 1925, 201, '0'),
(29940, 1925, 203, '0'),
(29941, 1925, 205, '0'),
(29942, 1925, 207, '0'),
(29943, 1925, 209, '0'),
(29944, 1925, 211, '0'),
(29945, 1925, 213, '0'),
(29946, 1925, 215, '0'),
(29947, 1925, 217, '0'),
(29948, 1925, 219, '0'),
(29949, 1925, 221, '0'),
(29950, 1925, 223, '0'),
(29951, 1925, 233, '0'),
(29952, 1925, 237, '0'),
(29953, 1925, 239, '0'),
(29954, 1925, 241, '0'),
(29955, 1925, 243, '0'),
(29956, 1925, 246, '0'),
(29957, 1925, 248, '0'),
(29958, 1925, 250, '0'),
(29959, 1925, 257, '0'),
(29960, 1925, 259, '0'),
(29961, 1925, 263, '0'),
(29962, 1925, 266, '0'),
(29963, 1925, 268, '0'),
(29964, 1925, 270, '0'),
(29965, 1925, 272, '0'),
(29966, 1925, 274, '0'),
(29967, 1925, 276, '0'),
(29968, 1925, 278, '0'),
(29969, 1925, 302, '0'),
(29970, 1925, 304, '0'),
(29971, 1925, 306, '0'),
(29972, 1925, 308, '0'),
(29973, 1925, 310, '0'),
(29974, 1925, 312, '0'),
(29975, 1925, 314, '0'),
(29976, 1925, 316, '0'),
(29977, 1925, 318, '0'),
(29978, 1925, 385, '2'),
(29979, 1925, 392, '0'),
(29980, 1925, 394, '0'),
(29981, 1925, 396, '0'),
(29982, 1925, 398, '0'),
(29983, 1925, 400, '0'),
(29984, 1925, 402, '0'),
(29985, 1925, 404, '0'),
(29986, 1925, 406, '0'),
(29987, 1925, 408, '0'),
(29988, 1925, 410, '0'),
(29989, 1925, 412, '0'),
(29990, 1925, 414, '0'),
(29991, 1925, 416, '0'),
(29992, 1925, 418, '0'),
(29993, 1925, 420, '0'),
(29994, 1925, 422, '0'),
(29995, 1925, 424, '0'),
(29996, 1925, 426, '0'),
(29997, 1925, 428, '0'),
(29998, 1925, 430, '0'),
(29999, 1925, 432, '0'),
(30000, 1925, 434, '0'),
(30001, 1925, 436, '0'),
(30002, 1925, 438, '0'),
(30003, 1925, 440, '0'),
(30004, 1925, 442, '0'),
(30005, 1925, 444, '0'),
(30006, 1925, 446, '0'),
(30007, 1925, 449, '0'),
(30008, 1925, 451, '0'),
(30009, 1925, 453, '0'),
(30010, 1925, 455, '0'),
(30011, 1925, 457, '0'),
(30012, 1925, 459, '0'),
(30013, 1925, 461, '0'),
(30014, 1925, 463, '0'),
(30015, 1925, 465, '0'),
(30016, 1925, 467, '0'),
(30017, 1925, 469, '0'),
(30018, 1925, 471, '0'),
(30019, 1925, 474, '0'),
(30020, 1925, 476, '0'),
(30021, 1925, 478, '0'),
(30022, 1925, 480, '0'),
(30023, 1925, 482, '0'),
(30024, 1925, 484, '0'),
(30025, 1925, 486, '0'),
(30026, 1925, 488, '0'),
(30027, 1925, 490, '0'),
(30028, 1925, 492, '0'),
(30029, 1925, 494, '0'),
(30030, 1925, 496, '0'),
(30031, 1925, 498, '0'),
(30032, 1925, 502, '0'),
(30033, 1925, 504, '0'),
(30034, 1925, 506, '0'),
(30035, 1925, 508, '0'),
(30036, 1925, 510, '0'),
(30037, 1925, 512, '0'),
(30038, 1925, 514, '0'),
(30039, 1925, 516, '0'),
(30040, 1925, 518, '0'),
(30041, 1925, 520, '0'),
(30042, 1925, 522, '0.98'),
(30043, 1925, 526, '1'),
(30044, 1925, 527, '0.62'),
(30045, 1925, 529, '67.18'),
(30046, 1925, 530, '67.18'),
(30047, 1925, 531, '67.18'),
(30048, 1925, 533, '0.89'),
(30049, 1925, 534, '37.75'),
(30050, 1925, 535, '8.11'),
(30051, 1925, 537, '0.8'),
(30052, 1925, 538, '0.35'),
(30053, 1925, 539, '0.8'),
(30054, 1925, 541, '0.02'),
(30055, 1925, 542, '0.04'),
(30056, 1925, 543, '1'),
(30057, 1925, 544, '0'),
(30058, 1925, 545, '0'),
(30059, 1925, 548, '0.13'),
(30060, 1925, 549, '0'),
(30061, 1925, 551, '0.98'),
(30062, 1925, 552, '0.73'),
(30063, 1925, 553, '0.03'),
(30064, 1925, 554, '0'),
(30065, 1925, 556, '1.49'),
(30066, 1925, 557, '1.49'),
(30067, 1925, 558, '1.5'),
(30068, 1925, 559, '0'),
(30069, 1925, 560, '0'),
(30070, 1925, 561, '0'),
(30071, 1925, 562, '0'),
(30072, 1925, 563, '0'),
(30073, 1925, 564, '0'),
(30074, 1925, 565, '0.01'),
(30075, 1925, 566, '-0.01'),
(30076, 1925, 568, '-0.03'),
(30077, 1925, 569, '-0.75'),
(30078, 1925, 570, '0.76'),
(30079, 1925, 571, '-1'),
(30080, 1925, 572, '0.59'),
(30081, 1925, 573, '-0.01'),
(30082, 1925, 574, '0'),
(30083, 1925, 575, '-0'),
(30084, 1925, 576, '0'),
(30085, 1925, 577, '1.53'),
(30086, 1925, 578, '-1.76'),
(30087, 1925, 580, '1.54'),
(30088, 1925, 581, '1.53'),
(30089, 1925, 582, '2'),
(30090, 1925, 583, '0'),
(30091, 1925, 584, '0.01'),
(30092, 1925, 585, '0.01'),
(30093, 1925, 586, '0.03'),
(30094, 1925, 587, '0'),
(30095, 1925, 588, '0'),
(30096, 1925, 589, '0.48'),
(30097, 1925, 590, '-0.01'),
(30098, 1925, 592, '0.18'),
(30099, 1925, 593, '0.18'),
(30100, 1925, 594, '0.18'),
(30101, 1925, 595, '0'),
(30102, 1925, 596, '0'),
(30103, 1925, 597, '0'),
(30104, 1925, 598, '0'),
(30105, 1925, 599, '0'),
(30106, 1925, 600, '0'),
(30107, 1925, 601, '0'),
(30108, 1925, 602, '0'),
(30109, 1925, 604, '3.63'),
(30110, 1925, 605, '3.24'),
(30111, 1925, 606, '6.89'),
(30112, 1925, 607, '0'),
(30113, 1925, 608, '2.87'),
(30114, 1925, 609, '-0.06'),
(30115, 1925, 610, '-0'),
(30116, 1925, 611, '-0.05'),
(30117, 1925, 612, '0'),
(30118, 1925, 613, '4.85'),
(30119, 1925, 614, '-5.06'),
(30120, 1925, 616, '3.96'),
(30121, 1925, 617, '3.67'),
(30122, 1925, 618, '6.89'),
(30123, 1925, 619, '0'),
(30124, 1925, 620, '2.28'),
(30125, 1925, 621, '0.08'),
(30126, 1925, 622, '0.02'),
(30127, 1925, 623, '0.01'),
(30128, 1925, 624, '0'),
(30129, 1925, 625, '4.85'),
(30130, 1925, 626, '-4.6'),
(30131, 1925, 628, '1'),
(30132, 1925, 629, '1'),
(30133, 1925, 630, '1'),
(30134, 1925, 631, '0'),
(30135, 1925, 632, '0'),
(30136, 1925, 633, '0'),
(30137, 1925, 634, '0'),
(30138, 1925, 635, '0'),
(30139, 1925, 636, '0'),
(30140, 1925, 637, '0'),
(30141, 1925, 638, '0'),
(30142, 1925, 640, '3'),
(30143, 1925, 641, '3'),
(30144, 1925, 642, '3'),
(30145, 1925, 643, '0'),
(30146, 1925, 644, '0'),
(30147, 1925, 645, '0'),
(30148, 1925, 646, '0'),
(30149, 1925, 647, '0'),
(30150, 1925, 648, '0'),
(30151, 1925, 649, '0'),
(30152, 1925, 650, '0'),
(30153, 1925, 652, '0'),
(30154, 1925, 653, '0'),
(30155, 1925, 654, '0'),
(30156, 1925, 655, '0'),
(30157, 1925, 656, '0'),
(30158, 1925, 657, '0'),
(30159, 1925, 658, '0'),
(30160, 1925, 659, '0'),
(30161, 1925, 660, '0'),
(30162, 1925, 661, '0'),
(30163, 1925, 662, '0'),
(30164, 1925, 777, '3191.88'),
(30165, 1925, 778, '644656.36'),
(30166, 1918, 1, '1'),
(30167, 1918, 2, '1'),
(30168, 1918, 3, '1'),
(30169, 1918, 4, '1'),
(30170, 1918, 6, '1'),
(30171, 1918, 7, '1'),
(30172, 1918, 12, '1'),
(30173, 1918, 16, '1'),
(30174, 1918, 18, '1'),
(30175, 1918, 19, '1'),
(30176, 1918, 23, '1'),
(30177, 1918, 31, '1'),
(30178, 1918, 32, '1'),
(30179, 1918, 33, '1'),
(30180, 1918, 76, '1'),
(30181, 1918, 77, '1'),
(30182, 1918, 107, '1'),
(30183, 1918, 108, '1'),
(30184, 1918, 121, '1'),
(30185, 1918, 131, '1'),
(30186, 1918, 132, '1'),
(30187, 1918, 142, '1'),
(30188, 1918, 143, '1'),
(30189, 1918, 144, '1'),
(30190, 1918, 167, '1'),
(30191, 1918, 168, '1'),
(30192, 1918, 170, '1'),
(30193, 1918, 320, '1'),
(30194, 1918, 332, '1'),
(30195, 1918, 333, '1'),
(30196, 1918, 338, '1'),
(30197, 1918, 344, '1'),
(30198, 1918, 352, '1'),
(30199, 1918, 353, '1'),
(30200, 1918, 355, '1'),
(30201, 1918, 389, '1'),
(30202, 1918, 505, '1'),
(30203, 1918, 663, '1'),
(30204, 1918, 664, '1'),
(30205, 1918, 665, '1'),
(30206, 1918, 667, '1'),
(30207, 1918, 681, '1'),
(30208, 1918, 687, '1'),
(30209, 1918, 691, '1'),
(30210, 1918, 693, '1'),
(30211, 1918, 700, '1'),
(30212, 1918, 702, '1'),
(30213, 1918, 704, '1'),
(30214, 1918, 705, '1'),
(30215, 1918, 706, '1'),
(30216, 1918, 707, '1'),
(30217, 1918, 721, '1'),
(30218, 1918, 722, '1'),
(30219, 1918, 741, '1'),
(30220, 1918, 747, '1'),
(30221, 1918, 771, '1'),
(30222, 1918, 774, '1'),
(30223, 1918, 20, '2'),
(30224, 1918, 80, '10'),
(30225, 1918, 81, '3'),
(30226, 1918, 82, '4'),
(30227, 1918, 83, '4'),
(30228, 1918, 84, '3'),
(30229, 1918, 85, '3'),
(30230, 1918, 86, '0'),
(30231, 1918, 87, '3'),
(30232, 1918, 88, '0'),
(30233, 1918, 89, '10'),
(30234, 1918, 90, '0'),
(30235, 1918, 91, '1'),
(30236, 1918, 92, '15'),
(30237, 1918, 93, '0'),
(30238, 1918, 94, '10'),
(30239, 1918, 95, '10'),
(30240, 1918, 96, '3'),
(30241, 1918, 97, '3'),
(30242, 1918, 98, '4'),
(30243, 1918, 99, '4'),
(30244, 1918, 100, '2'),
(30245, 1918, 101, '4'),
(30246, 1918, 102, '0'),
(30247, 1918, 103, '3'),
(30248, 1918, 105, '3'),
(30249, 1918, 106, '12'),
(30250, 1918, 118, '2'),
(30251, 1918, 119, '1'),
(30252, 1918, 120, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(30253, 1918, 139, '0'),
(30254, 1918, 140, '0'),
(30255, 1918, 141, '0'),
(30256, 1918, 147, '0'),
(30257, 1918, 149, '0'),
(30258, 1918, 151, '0'),
(30259, 1918, 153, '0'),
(30260, 1918, 155, '0.04'),
(30261, 1918, 157, '0'),
(30262, 1918, 160, '0'),
(30263, 1918, 164, '0'),
(30264, 1918, 166, '0'),
(30265, 1918, 169, '0.96'),
(30266, 1918, 171, '0.96'),
(30267, 1918, 175, '0'),
(30268, 1918, 177, '0'),
(30269, 1918, 179, '0'),
(30270, 1918, 181, '0'),
(30271, 1918, 183, '0'),
(30272, 1918, 185, '0'),
(30273, 1918, 187, '0'),
(30274, 1918, 189, '0'),
(30275, 1918, 191, '0'),
(30276, 1918, 193, '0'),
(30277, 1918, 195, '0'),
(30278, 1918, 197, '0'),
(30279, 1918, 199, '0'),
(30280, 1918, 201, '0'),
(30281, 1918, 203, '0'),
(30282, 1918, 205, '0'),
(30283, 1918, 207, '0'),
(30284, 1918, 209, '0'),
(30285, 1918, 211, '0'),
(30286, 1918, 213, '0'),
(30287, 1918, 215, '0'),
(30288, 1918, 217, '0'),
(30289, 1918, 219, '0'),
(30290, 1918, 221, '0'),
(30291, 1918, 223, '0'),
(30292, 1918, 233, '0'),
(30293, 1918, 237, '0'),
(30294, 1918, 239, '0'),
(30295, 1918, 241, '0'),
(30296, 1918, 243, '0'),
(30297, 1918, 246, '0'),
(30298, 1918, 248, '0'),
(30299, 1918, 250, '0'),
(30300, 1918, 257, '0'),
(30301, 1918, 259, '0'),
(30302, 1918, 263, '0'),
(30303, 1918, 266, '0'),
(30304, 1918, 268, '0'),
(30305, 1918, 270, '0'),
(30306, 1918, 272, '0'),
(30307, 1918, 274, '0'),
(30308, 1918, 276, '0'),
(30309, 1918, 278, '0'),
(30310, 1918, 302, '0'),
(30311, 1918, 304, '0'),
(30312, 1918, 306, '0'),
(30313, 1918, 308, '0'),
(30314, 1918, 310, '0'),
(30315, 1918, 312, '0'),
(30316, 1918, 314, '0'),
(30317, 1918, 316, '0'),
(30318, 1918, 318, '0'),
(30319, 1918, 385, '2'),
(30320, 1918, 392, '0'),
(30321, 1918, 394, '0'),
(30322, 1918, 396, '0'),
(30323, 1918, 398, '0'),
(30324, 1918, 400, '0'),
(30325, 1918, 402, '0'),
(30326, 1918, 404, '0'),
(30327, 1918, 406, '0'),
(30328, 1918, 408, '0'),
(30329, 1918, 410, '0'),
(30330, 1918, 412, '0'),
(30331, 1918, 414, '0'),
(30332, 1918, 416, '0'),
(30333, 1918, 418, '0'),
(30334, 1918, 420, '0'),
(30335, 1918, 422, '0'),
(30336, 1918, 424, '0'),
(30337, 1918, 426, '0'),
(30338, 1918, 428, '0'),
(30339, 1918, 430, '0'),
(30340, 1918, 432, '0'),
(30341, 1918, 434, '0'),
(30342, 1918, 436, '0'),
(30343, 1918, 438, '0'),
(30344, 1918, 440, '0'),
(30345, 1918, 442, '0'),
(30346, 1918, 444, '0'),
(30347, 1918, 446, '0'),
(30348, 1918, 449, '0'),
(30349, 1918, 451, '0'),
(30350, 1918, 453, '0'),
(30351, 1918, 455, '0'),
(30352, 1918, 457, '0'),
(30353, 1918, 459, '0'),
(30354, 1918, 461, '0'),
(30355, 1918, 463, '0'),
(30356, 1918, 465, '0'),
(30357, 1918, 467, '0'),
(30358, 1918, 469, '0'),
(30359, 1918, 471, '0'),
(30360, 1918, 474, '0'),
(30361, 1918, 476, '0'),
(30362, 1918, 478, '0'),
(30363, 1918, 480, '0'),
(30364, 1918, 482, '0'),
(30365, 1918, 484, '0'),
(30366, 1918, 486, '0'),
(30367, 1918, 488, '0'),
(30368, 1918, 490, '0'),
(30369, 1918, 492, '0'),
(30370, 1918, 494, '0'),
(30371, 1918, 496, '0'),
(30372, 1918, 498, '0'),
(30373, 1918, 502, '0'),
(30374, 1918, 504, '0'),
(30375, 1918, 506, '0'),
(30376, 1918, 508, '0'),
(30377, 1918, 510, '0'),
(30378, 1918, 512, '0'),
(30379, 1918, 514, '0'),
(30380, 1918, 516, '0'),
(30381, 1918, 518, '0'),
(30382, 1918, 520, '0'),
(30383, 1918, 522, '1'),
(30384, 1918, 526, '1'),
(30385, 1918, 527, '0.71'),
(30386, 1918, 529, '46.34'),
(30387, 1918, 530, '46.34'),
(30388, 1918, 531, '46.34'),
(30389, 1918, 533, '0.84'),
(30390, 1918, 534, '27.48'),
(30391, 1918, 535, '7.63'),
(30392, 1918, 537, '0.77'),
(30393, 1918, 538, '0.33'),
(30394, 1918, 539, '0.77'),
(30395, 1918, 541, '0'),
(30396, 1918, 542, '0'),
(30397, 1918, 543, '1'),
(30398, 1918, 544, '0'),
(30399, 1918, 545, '0'),
(30400, 1918, 548, '0.19'),
(30401, 1918, 549, '0'),
(30402, 1918, 551, '1'),
(30403, 1918, 552, '0.77'),
(30404, 1918, 553, '0.04'),
(30405, 1918, 554, '0'),
(30406, 1918, 556, '1.52'),
(30407, 1918, 557, '1.52'),
(30408, 1918, 558, '1.53'),
(30409, 1918, 559, '0'),
(30410, 1918, 560, '0'),
(30411, 1918, 561, '0'),
(30412, 1918, 562, '0'),
(30413, 1918, 563, '0'),
(30414, 1918, 564, '0'),
(30415, 1918, 565, '0.01'),
(30416, 1918, 566, '-0.01'),
(30417, 1918, 568, '-0.04'),
(30418, 1918, 569, '-0.76'),
(30419, 1918, 570, '0.76'),
(30420, 1918, 571, '-1'),
(30421, 1918, 572, '0.59'),
(30422, 1918, 573, '-0.01'),
(30423, 1918, 574, '0'),
(30424, 1918, 575, '-0'),
(30425, 1918, 576, '0'),
(30426, 1918, 577, '1.53'),
(30427, 1918, 578, '-1.76'),
(30428, 1918, 580, '1.54'),
(30429, 1918, 581, '1.52'),
(30430, 1918, 582, '2'),
(30431, 1918, 583, '0'),
(30432, 1918, 584, '0.01'),
(30433, 1918, 585, '0.02'),
(30434, 1918, 586, '0.04'),
(30435, 1918, 587, '0.01'),
(30436, 1918, 588, '0'),
(30437, 1918, 589, '0.48'),
(30438, 1918, 590, '-0.01'),
(30439, 1918, 592, '0.19'),
(30440, 1918, 593, '0.19'),
(30441, 1918, 594, '0.19'),
(30442, 1918, 595, '0'),
(30443, 1918, 596, '0'),
(30444, 1918, 597, '0'),
(30445, 1918, 598, '0'),
(30446, 1918, 599, '0'),
(30447, 1918, 600, '0'),
(30448, 1918, 601, '0'),
(30449, 1918, 602, '0'),
(30450, 1918, 604, '3.8'),
(30451, 1918, 605, '3.11'),
(30452, 1918, 606, '8.94'),
(30453, 1918, 607, '0'),
(30454, 1918, 608, '5.24'),
(30455, 1918, 609, '-0.08'),
(30456, 1918, 610, '-0'),
(30457, 1918, 611, '0.07'),
(30458, 1918, 612, '0'),
(30459, 1918, 613, '7.24'),
(30460, 1918, 614, '-7.93'),
(30461, 1918, 616, '4.34'),
(30462, 1918, 617, '3.88'),
(30463, 1918, 618, '8.94'),
(30464, 1918, 619, '0'),
(30465, 1918, 620, '4.61'),
(30466, 1918, 621, '0.29'),
(30467, 1918, 622, '0.02'),
(30468, 1918, 623, '0.2'),
(30469, 1918, 624, '0'),
(30470, 1918, 625, '6.51'),
(30471, 1918, 626, '-5.48'),
(30472, 1918, 628, '1'),
(30473, 1918, 629, '1'),
(30474, 1918, 630, '1'),
(30475, 1918, 631, '0'),
(30476, 1918, 632, '0'),
(30477, 1918, 633, '0'),
(30478, 1918, 634, '0'),
(30479, 1918, 635, '0'),
(30480, 1918, 636, '0'),
(30481, 1918, 637, '0'),
(30482, 1918, 638, '0'),
(30483, 1918, 640, '3'),
(30484, 1918, 641, '3'),
(30485, 1918, 642, '3'),
(30486, 1918, 643, '0'),
(30487, 1918, 644, '0'),
(30488, 1918, 645, '0'),
(30489, 1918, 646, '0'),
(30490, 1918, 647, '0'),
(30491, 1918, 648, '0'),
(30492, 1918, 649, '0'),
(30493, 1918, 650, '0'),
(30494, 1918, 652, '0'),
(30495, 1918, 653, '0'),
(30496, 1918, 654, '0'),
(30497, 1918, 655, '0'),
(30498, 1918, 656, '0'),
(30499, 1918, 657, '0'),
(30500, 1918, 658, '0'),
(30501, 1918, 659, '0'),
(30502, 1918, 660, '0'),
(30503, 1918, 661, '0'),
(30504, 1918, 662, '0'),
(30505, 1918, 777, '3598.42'),
(30506, 1918, 778, '636765.69'),
(30507, 1919, 1, '1'),
(30508, 1919, 2, '1'),
(30509, 1919, 3, '1'),
(30510, 1919, 4, '1'),
(30511, 1919, 6, '1'),
(30512, 1919, 7, '1'),
(30513, 1919, 12, '1'),
(30514, 1919, 16, '1'),
(30515, 1919, 18, '1'),
(30516, 1919, 19, '1'),
(30517, 1919, 23, '1'),
(30518, 1919, 31, '1'),
(30519, 1919, 32, '1'),
(30520, 1919, 33, '1'),
(30521, 1919, 76, '1'),
(30522, 1919, 77, '1'),
(30523, 1919, 107, '1'),
(30524, 1919, 108, '1'),
(30525, 1919, 121, '1'),
(30526, 1919, 131, '1'),
(30527, 1919, 132, '1'),
(30528, 1919, 142, '1'),
(30529, 1919, 143, '1'),
(30530, 1919, 144, '1'),
(30531, 1919, 167, '1'),
(30532, 1919, 168, '1'),
(30533, 1919, 170, '1'),
(30534, 1919, 320, '1'),
(30535, 1919, 332, '1'),
(30536, 1919, 333, '1'),
(30537, 1919, 338, '1'),
(30538, 1919, 344, '1'),
(30539, 1919, 352, '1'),
(30540, 1919, 353, '1'),
(30541, 1919, 355, '1'),
(30542, 1919, 389, '1'),
(30543, 1919, 505, '1'),
(30544, 1919, 663, '1'),
(30545, 1919, 664, '1'),
(30546, 1919, 665, '1'),
(30547, 1919, 667, '1'),
(30548, 1919, 681, '1'),
(30549, 1919, 687, '1'),
(30550, 1919, 691, '1'),
(30551, 1919, 693, '1'),
(30552, 1919, 700, '1'),
(30553, 1919, 702, '1'),
(30554, 1919, 704, '1'),
(30555, 1919, 705, '1'),
(30556, 1919, 706, '1'),
(30557, 1919, 707, '1'),
(30558, 1919, 721, '1'),
(30559, 1919, 722, '1'),
(30560, 1919, 741, '1'),
(30561, 1919, 747, '1'),
(30562, 1919, 771, '1'),
(30563, 1919, 774, '1'),
(30564, 1919, 20, '2'),
(30565, 1919, 80, '10'),
(30566, 1919, 81, '3'),
(30567, 1919, 82, '4'),
(30568, 1919, 83, '4'),
(30569, 1919, 84, '3'),
(30570, 1919, 85, '3'),
(30571, 1919, 86, '0'),
(30572, 1919, 87, '3'),
(30573, 1919, 88, '0'),
(30574, 1919, 89, '10'),
(30575, 1919, 90, '0'),
(30576, 1919, 91, '1'),
(30577, 1919, 92, '15'),
(30578, 1919, 93, '0'),
(30579, 1919, 94, '10'),
(30580, 1919, 95, '10'),
(30581, 1919, 96, '3'),
(30582, 1919, 97, '3'),
(30583, 1919, 98, '4'),
(30584, 1919, 99, '4'),
(30585, 1919, 100, '2'),
(30586, 1919, 101, '4'),
(30587, 1919, 102, '0'),
(30588, 1919, 103, '3'),
(30589, 1919, 105, '3'),
(30590, 1919, 106, '12'),
(30591, 1919, 118, '2'),
(30592, 1919, 119, '1'),
(30593, 1919, 120, '0'),
(30594, 1919, 139, '0'),
(30595, 1919, 140, '0'),
(30596, 1919, 141, '0'),
(30597, 1919, 147, '0'),
(30598, 1919, 149, '0'),
(30599, 1919, 151, '0'),
(30600, 1919, 153, '0'),
(30601, 1919, 155, '0.01'),
(30602, 1919, 157, '0'),
(30603, 1919, 160, '0'),
(30604, 1919, 164, '0'),
(30605, 1919, 166, '0'),
(30606, 1919, 169, '0.99'),
(30607, 1919, 171, '0.99'),
(30608, 1919, 175, '0'),
(30609, 1919, 177, '0'),
(30610, 1919, 179, '0'),
(30611, 1919, 181, '0'),
(30612, 1919, 183, '0'),
(30613, 1919, 185, '0'),
(30614, 1919, 187, '0'),
(30615, 1919, 189, '0'),
(30616, 1919, 191, '0'),
(30617, 1919, 193, '0'),
(30618, 1919, 195, '0'),
(30619, 1919, 197, '0'),
(30620, 1919, 199, '0'),
(30621, 1919, 201, '0'),
(30622, 1919, 203, '0'),
(30623, 1919, 205, '0'),
(30624, 1919, 207, '0'),
(30625, 1919, 209, '0'),
(30626, 1919, 211, '0'),
(30627, 1919, 213, '0'),
(30628, 1919, 215, '0'),
(30629, 1919, 217, '0'),
(30630, 1919, 219, '0'),
(30631, 1919, 221, '0'),
(30632, 1919, 223, '0'),
(30633, 1919, 233, '0'),
(30634, 1919, 237, '0'),
(30635, 1919, 239, '0'),
(30636, 1919, 241, '0'),
(30637, 1919, 243, '0'),
(30638, 1919, 246, '0'),
(30639, 1919, 248, '0'),
(30640, 1919, 250, '0'),
(30641, 1919, 257, '0'),
(30642, 1919, 259, '0'),
(30643, 1919, 263, '0'),
(30644, 1919, 266, '0'),
(30645, 1919, 268, '0'),
(30646, 1919, 270, '0'),
(30647, 1919, 272, '0'),
(30648, 1919, 274, '0'),
(30649, 1919, 276, '0'),
(30650, 1919, 278, '0'),
(30651, 1919, 302, '0'),
(30652, 1919, 304, '0'),
(30653, 1919, 306, '0'),
(30654, 1919, 308, '0'),
(30655, 1919, 310, '0'),
(30656, 1919, 312, '0'),
(30657, 1919, 314, '0'),
(30658, 1919, 316, '0'),
(30659, 1919, 318, '0'),
(30660, 1919, 385, '2'),
(30661, 1919, 392, '0'),
(30662, 1919, 394, '0'),
(30663, 1919, 396, '0'),
(30664, 1919, 398, '0'),
(30665, 1919, 400, '0'),
(30666, 1919, 402, '0'),
(30667, 1919, 404, '0'),
(30668, 1919, 406, '0'),
(30669, 1919, 408, '0'),
(30670, 1919, 410, '0'),
(30671, 1919, 412, '0'),
(30672, 1919, 414, '0'),
(30673, 1919, 416, '0'),
(30674, 1919, 418, '0'),
(30675, 1919, 420, '0'),
(30676, 1919, 422, '0'),
(30677, 1919, 424, '0'),
(30678, 1919, 426, '0'),
(30679, 1919, 428, '0'),
(30680, 1919, 430, '0'),
(30681, 1919, 432, '0'),
(30682, 1919, 434, '0'),
(30683, 1919, 436, '0'),
(30684, 1919, 438, '0'),
(30685, 1919, 440, '0'),
(30686, 1919, 442, '0'),
(30687, 1919, 444, '0'),
(30688, 1919, 446, '0'),
(30689, 1919, 449, '0'),
(30690, 1919, 451, '0'),
(30691, 1919, 453, '0'),
(30692, 1919, 455, '0'),
(30693, 1919, 457, '0'),
(30694, 1919, 459, '0'),
(30695, 1919, 461, '0'),
(30696, 1919, 463, '0'),
(30697, 1919, 465, '0'),
(30698, 1919, 467, '0'),
(30699, 1919, 469, '0'),
(30700, 1919, 471, '0'),
(30701, 1919, 474, '0'),
(30702, 1919, 476, '0'),
(30703, 1919, 478, '0'),
(30704, 1919, 480, '0'),
(30705, 1919, 482, '0'),
(30706, 1919, 484, '0'),
(30707, 1919, 486, '0'),
(30708, 1919, 488, '0'),
(30709, 1919, 490, '0'),
(30710, 1919, 492, '0'),
(30711, 1919, 494, '0'),
(30712, 1919, 496, '0'),
(30713, 1919, 498, '0'),
(30714, 1919, 502, '0'),
(30715, 1919, 504, '0'),
(30716, 1919, 506, '0'),
(30717, 1919, 508, '0'),
(30718, 1919, 510, '0'),
(30719, 1919, 512, '0'),
(30720, 1919, 514, '0'),
(30721, 1919, 516, '0'),
(30722, 1919, 518, '0'),
(30723, 1919, 520, '0'),
(30724, 1919, 522, '0.88'),
(30725, 1919, 526, '1'),
(30726, 1919, 527, '0.96'),
(30727, 1919, 529, '116.06'),
(30728, 1919, 530, '116.06'),
(30729, 1919, 531, '116.06'),
(30730, 1919, 533, '0.94'),
(30731, 1919, 534, '61.69'),
(30732, 1919, 535, '9.54'),
(30733, 1919, 537, '0.84'),
(30734, 1919, 538, '0.37'),
(30735, 1919, 539, '0.84'),
(30736, 1919, 541, '0.12'),
(30737, 1919, 542, '0.24'),
(30738, 1919, 543, '1'),
(30739, 1919, 544, '0'),
(30740, 1919, 545, '0'),
(30741, 1919, 548, '0.09'),
(30742, 1919, 549, '0'),
(30743, 1919, 551, '0.88'),
(30744, 1919, 552, '0.58'),
(30745, 1919, 553, '0.01'),
(30746, 1919, 554, '0'),
(30747, 1919, 556, '1.34'),
(30748, 1919, 557, '1.34'),
(30749, 1919, 558, '1.35'),
(30750, 1919, 559, '0'),
(30751, 1919, 560, '0'),
(30752, 1919, 561, '0'),
(30753, 1919, 562, '0'),
(30754, 1919, 563, '0'),
(30755, 1919, 564, '0'),
(30756, 1919, 565, '0.01'),
(30757, 1919, 566, '-0.01'),
(30758, 1919, 568, '-0.01'),
(30759, 1919, 569, '-0.72'),
(30760, 1919, 570, '0.76'),
(30761, 1919, 571, '-0.99'),
(30762, 1919, 572, '0.59'),
(30763, 1919, 573, '-0'),
(30764, 1919, 574, '-0'),
(30765, 1919, 575, '-0'),
(30766, 1919, 576, '0'),
(30767, 1919, 577, '1.53'),
(30768, 1919, 578, '-1.73'),
(30769, 1919, 580, '1.53'),
(30770, 1919, 581, '1.52'),
(30771, 1919, 582, '2'),
(30772, 1919, 583, '0'),
(30773, 1919, 584, '0'),
(30774, 1919, 585, '0.01'),
(30775, 1919, 586, '0.01'),
(30776, 1919, 587, '0'),
(30777, 1919, 588, '0'),
(30778, 1919, 589, '0.48'),
(30779, 1919, 590, '-0.01'),
(30780, 1919, 592, '0.15'),
(30781, 1919, 593, '0.15'),
(30782, 1919, 594, '0.15'),
(30783, 1919, 595, '0'),
(30784, 1919, 596, '0'),
(30785, 1919, 597, '0'),
(30786, 1919, 598, '0'),
(30787, 1919, 599, '0'),
(30788, 1919, 600, '0'),
(30789, 1919, 601, '0'),
(30790, 1919, 602, '0'),
(30791, 1919, 604, '3.4'),
(30792, 1919, 605, '2.99'),
(30793, 1919, 606, '6.93'),
(30794, 1919, 607, '0'),
(30795, 1919, 608, '2.15'),
(30796, 1919, 609, '-0.03'),
(30797, 1919, 610, '-0.01'),
(30798, 1919, 611, '0'),
(30799, 1919, 612, '0'),
(30800, 1919, 613, '4.87'),
(30801, 1919, 614, '-5.28'),
(30802, 1919, 616, '3.57'),
(30803, 1919, 617, '3.1'),
(30804, 1919, 618, '6.93'),
(30805, 1919, 619, '0'),
(30806, 1919, 620, '1.89'),
(30807, 1919, 621, '0.03'),
(30808, 1919, 622, '-0'),
(30809, 1919, 623, '0.02'),
(30810, 1919, 624, '0'),
(30811, 1919, 625, '4.85'),
(30812, 1919, 626, '-4.67'),
(30813, 1919, 628, '1'),
(30814, 1919, 629, '1'),
(30815, 1919, 630, '1'),
(30816, 1919, 631, '0'),
(30817, 1919, 632, '0'),
(30818, 1919, 633, '0'),
(30819, 1919, 634, '0'),
(30820, 1919, 635, '0'),
(30821, 1919, 636, '0'),
(30822, 1919, 637, '0'),
(30823, 1919, 638, '0'),
(30824, 1919, 640, '3'),
(30825, 1919, 641, '3'),
(30826, 1919, 642, '3'),
(30827, 1919, 643, '0'),
(30828, 1919, 644, '0'),
(30829, 1919, 645, '0'),
(30830, 1919, 646, '0'),
(30831, 1919, 647, '0'),
(30832, 1919, 648, '0'),
(30833, 1919, 649, '0'),
(30834, 1919, 650, '0'),
(30835, 1919, 652, '0'),
(30836, 1919, 653, '0'),
(30837, 1919, 654, '0'),
(30838, 1919, 655, '0'),
(30839, 1919, 656, '0'),
(30840, 1919, 657, '0'),
(30841, 1919, 658, '0'),
(30842, 1919, 659, '0'),
(30843, 1919, 660, '0'),
(30844, 1919, 661, '0'),
(30845, 1919, 662, '0'),
(30846, 1919, 777, '3089.72'),
(30847, 1919, 778, '621383.67'),
(30848, 1915, 1, '1'),
(30849, 1915, 2, '1'),
(30850, 1915, 3, '1'),
(30851, 1915, 4, '1'),
(30852, 1915, 6, '1'),
(30853, 1915, 7, '1'),
(30854, 1915, 12, '1'),
(30855, 1915, 16, '1'),
(30856, 1915, 18, '1'),
(30857, 1915, 19, '1'),
(30858, 1915, 23, '1'),
(30859, 1915, 31, '1'),
(30860, 1915, 32, '1'),
(30861, 1915, 33, '1'),
(30862, 1915, 76, '1'),
(30863, 1915, 77, '1'),
(30864, 1915, 107, '1'),
(30865, 1915, 108, '1'),
(30866, 1915, 121, '1'),
(30867, 1915, 131, '1'),
(30868, 1915, 132, '1'),
(30869, 1915, 142, '1'),
(30870, 1915, 143, '1'),
(30871, 1915, 144, '1'),
(30872, 1915, 167, '1'),
(30873, 1915, 168, '1'),
(30874, 1915, 170, '1'),
(30875, 1915, 320, '1'),
(30876, 1915, 332, '1'),
(30877, 1915, 333, '1'),
(30878, 1915, 338, '1'),
(30879, 1915, 344, '1'),
(30880, 1915, 352, '1'),
(30881, 1915, 353, '1'),
(30882, 1915, 355, '1'),
(30883, 1915, 389, '1'),
(30884, 1915, 505, '1'),
(30885, 1915, 663, '1'),
(30886, 1915, 664, '1'),
(30887, 1915, 665, '1'),
(30888, 1915, 667, '1'),
(30889, 1915, 681, '1'),
(30890, 1915, 687, '1'),
(30891, 1915, 691, '1'),
(30892, 1915, 693, '1'),
(30893, 1915, 700, '1'),
(30894, 1915, 702, '1'),
(30895, 1915, 704, '1'),
(30896, 1915, 705, '1'),
(30897, 1915, 706, '1'),
(30898, 1915, 707, '1'),
(30899, 1915, 721, '1'),
(30900, 1915, 722, '1'),
(30901, 1915, 741, '1'),
(30902, 1915, 747, '1'),
(30903, 1915, 771, '1'),
(30904, 1915, 774, '1'),
(30905, 1915, 20, '2'),
(30906, 1915, 80, '10'),
(30907, 1915, 81, '3'),
(30908, 1915, 82, '4'),
(30909, 1915, 83, '4'),
(30910, 1915, 84, '3'),
(30911, 1915, 85, '3'),
(30912, 1915, 86, '0'),
(30913, 1915, 87, '3'),
(30914, 1915, 88, '0'),
(30915, 1915, 89, '10'),
(30916, 1915, 90, '0'),
(30917, 1915, 91, '1'),
(30918, 1915, 92, '15'),
(30919, 1915, 93, '0'),
(30920, 1915, 94, '10'),
(30921, 1915, 95, '10'),
(30922, 1915, 96, '3'),
(30923, 1915, 97, '3'),
(30924, 1915, 98, '4'),
(30925, 1915, 99, '4'),
(30926, 1915, 100, '2'),
(30927, 1915, 101, '4'),
(30928, 1915, 102, '0'),
(30929, 1915, 103, '3'),
(30930, 1915, 105, '3'),
(30931, 1915, 106, '12'),
(30932, 1915, 118, '2'),
(30933, 1915, 119, '1'),
(30934, 1915, 120, '0'),
(30935, 1915, 139, '0'),
(30936, 1915, 140, '0'),
(30937, 1915, 141, '0'),
(30938, 1915, 147, '0'),
(30939, 1915, 149, '0'),
(30940, 1915, 151, '0'),
(30941, 1915, 153, '0'),
(30942, 1915, 155, '0.09'),
(30943, 1915, 157, '0'),
(30944, 1915, 160, '0'),
(30945, 1915, 164, '0'),
(30946, 1915, 166, '0'),
(30947, 1915, 169, '0.91'),
(30948, 1915, 171, '0.91'),
(30949, 1915, 175, '0'),
(30950, 1915, 177, '0'),
(30951, 1915, 179, '0'),
(30952, 1915, 181, '0'),
(30953, 1915, 183, '0'),
(30954, 1915, 185, '0'),
(30955, 1915, 187, '0'),
(30956, 1915, 189, '0'),
(30957, 1915, 191, '0'),
(30958, 1915, 193, '0'),
(30959, 1915, 195, '0'),
(30960, 1915, 197, '0'),
(30961, 1915, 199, '0'),
(30962, 1915, 201, '0'),
(30963, 1915, 203, '0'),
(30964, 1915, 205, '0'),
(30965, 1915, 207, '0'),
(30966, 1915, 209, '0'),
(30967, 1915, 211, '0'),
(30968, 1915, 213, '0'),
(30969, 1915, 215, '0'),
(30970, 1915, 217, '0'),
(30971, 1915, 219, '0'),
(30972, 1915, 221, '0'),
(30973, 1915, 223, '0'),
(30974, 1915, 233, '0'),
(30975, 1915, 237, '0'),
(30976, 1915, 239, '0'),
(30977, 1915, 241, '0'),
(30978, 1915, 243, '0'),
(30979, 1915, 246, '0'),
(30980, 1915, 248, '0'),
(30981, 1915, 250, '0'),
(30982, 1915, 257, '0'),
(30983, 1915, 259, '0'),
(30984, 1915, 263, '0'),
(30985, 1915, 266, '0'),
(30986, 1915, 268, '0'),
(30987, 1915, 270, '0'),
(30988, 1915, 272, '0'),
(30989, 1915, 274, '0'),
(30990, 1915, 276, '0'),
(30991, 1915, 278, '0'),
(30992, 1915, 302, '0'),
(30993, 1915, 304, '0'),
(30994, 1915, 306, '0'),
(30995, 1915, 308, '0'),
(30996, 1915, 310, '0'),
(30997, 1915, 312, '0'),
(30998, 1915, 314, '0'),
(30999, 1915, 316, '0'),
(31000, 1915, 318, '0'),
(31001, 1915, 385, '2'),
(31002, 1915, 392, '0'),
(31003, 1915, 394, '0'),
(31004, 1915, 396, '0'),
(31005, 1915, 398, '0'),
(31006, 1915, 400, '0'),
(31007, 1915, 402, '0'),
(31008, 1915, 404, '0'),
(31009, 1915, 406, '0'),
(31010, 1915, 408, '0'),
(31011, 1915, 410, '0'),
(31012, 1915, 412, '0'),
(31013, 1915, 414, '0'),
(31014, 1915, 416, '0'),
(31015, 1915, 418, '0'),
(31016, 1915, 420, '0'),
(31017, 1915, 422, '0'),
(31018, 1915, 424, '0'),
(31019, 1915, 426, '0'),
(31020, 1915, 428, '0'),
(31021, 1915, 430, '0'),
(31022, 1915, 432, '0'),
(31023, 1915, 434, '0'),
(31024, 1915, 436, '0'),
(31025, 1915, 438, '0'),
(31026, 1915, 440, '0'),
(31027, 1915, 442, '0'),
(31028, 1915, 444, '0'),
(31029, 1915, 446, '0'),
(31030, 1915, 449, '0'),
(31031, 1915, 451, '0'),
(31032, 1915, 453, '0'),
(31033, 1915, 455, '0'),
(31034, 1915, 457, '0'),
(31035, 1915, 459, '0'),
(31036, 1915, 461, '0'),
(31037, 1915, 463, '0'),
(31038, 1915, 465, '0'),
(31039, 1915, 467, '0'),
(31040, 1915, 469, '0'),
(31041, 1915, 471, '0'),
(31042, 1915, 474, '0'),
(31043, 1915, 476, '0'),
(31044, 1915, 478, '0'),
(31045, 1915, 480, '0'),
(31046, 1915, 482, '0'),
(31047, 1915, 484, '0'),
(31048, 1915, 486, '0'),
(31049, 1915, 488, '0'),
(31050, 1915, 490, '0'),
(31051, 1915, 492, '0'),
(31052, 1915, 494, '0'),
(31053, 1915, 496, '0'),
(31054, 1915, 498, '0'),
(31055, 1915, 502, '0'),
(31056, 1915, 504, '0'),
(31057, 1915, 506, '0'),
(31058, 1915, 508, '0'),
(31059, 1915, 510, '0'),
(31060, 1915, 512, '0'),
(31061, 1915, 514, '0'),
(31062, 1915, 516, '0'),
(31063, 1915, 518, '0'),
(31064, 1915, 520, '0'),
(31065, 1915, 522, '1'),
(31066, 1915, 526, '1'),
(31067, 1915, 527, '0.27'),
(31068, 1915, 529, '15.14'),
(31069, 1915, 530, '15.14'),
(31070, 1915, 531, '15.14'),
(31071, 1915, 533, '0.74'),
(31072, 1915, 534, '9.57'),
(31073, 1915, 535, '4.77'),
(31074, 1915, 537, '0.84'),
(31075, 1915, 538, '0.34'),
(31076, 1915, 539, '0.84'),
(31077, 1915, 541, '0'),
(31078, 1915, 542, '0'),
(31079, 1915, 543, '1'),
(31080, 1915, 544, '0'),
(31081, 1915, 545, '0'),
(31082, 1915, 548, '0.28'),
(31083, 1915, 549, '0'),
(31084, 1915, 551, '1'),
(31085, 1915, 552, '0.96'),
(31086, 1915, 553, '0.09'),
(31087, 1915, 554, '0'),
(31088, 1915, 556, '1.93'),
(31089, 1915, 557, '1.93'),
(31090, 1915, 558, '1.93'),
(31091, 1915, 559, '0'),
(31092, 1915, 560, '0'),
(31093, 1915, 561, '0'),
(31094, 1915, 562, '0'),
(31095, 1915, 563, '0'),
(31096, 1915, 564, '0'),
(31097, 1915, 565, '0'),
(31098, 1915, 566, '-0'),
(31099, 1915, 568, '-0.09'),
(31100, 1915, 569, '-0.96'),
(31101, 1915, 570, '0.96'),
(31102, 1915, 571, '-1'),
(31103, 1915, 572, '0.93'),
(31104, 1915, 573, '-0'),
(31105, 1915, 574, '0'),
(31106, 1915, 575, '-0'),
(31107, 1915, 576, '0'),
(31108, 1915, 577, '1.93'),
(31109, 1915, 578, '-1.96'),
(31110, 1915, 580, '1.93'),
(31111, 1915, 581, '1.93'),
(31112, 1915, 582, '2'),
(31113, 1915, 583, '0'),
(31114, 1915, 584, '0'),
(31115, 1915, 585, '0.01'),
(31116, 1915, 586, '0.09'),
(31117, 1915, 587, '0'),
(31118, 1915, 588, '0'),
(31119, 1915, 589, '0.07'),
(31120, 1915, 590, '-0'),
(31121, 1915, 592, '0.4'),
(31122, 1915, 593, '0.4'),
(31123, 1915, 594, '0.4'),
(31124, 1915, 595, '0'),
(31125, 1915, 596, '0'),
(31126, 1915, 597, '0'),
(31127, 1915, 598, '0'),
(31128, 1915, 599, '0'),
(31129, 1915, 600, '0'),
(31130, 1915, 601, '0'),
(31131, 1915, 602, '0'),
(31132, 1915, 604, '4.21'),
(31133, 1915, 605, '4.01'),
(31134, 1915, 606, '8.94'),
(31135, 1915, 607, '0'),
(31136, 1915, 608, '7.4'),
(31137, 1915, 609, '-0.3'),
(31138, 1915, 610, '-0'),
(31139, 1915, 611, '-0.03'),
(31140, 1915, 612, '0'),
(31141, 1915, 613, '7.43'),
(31142, 1915, 614, '-7.87'),
(31143, 1915, 616, '5.4'),
(31144, 1915, 617, '5.9'),
(31145, 1915, 618, '8.94'),
(31146, 1915, 619, '0'),
(31147, 1915, 620, '4.86'),
(31148, 1915, 621, '0.72'),
(31149, 1915, 622, '0.3'),
(31150, 1915, 623, '0.72'),
(31151, 1915, 624, '0'),
(31152, 1915, 625, '5.34'),
(31153, 1915, 626, '-3.54'),
(31154, 1915, 628, '1'),
(31155, 1915, 629, '1'),
(31156, 1915, 630, '1'),
(31157, 1915, 631, '0'),
(31158, 1915, 632, '0'),
(31159, 1915, 633, '0'),
(31160, 1915, 634, '0'),
(31161, 1915, 635, '0'),
(31162, 1915, 636, '0'),
(31163, 1915, 637, '0'),
(31164, 1915, 638, '0'),
(31165, 1915, 640, '4'),
(31166, 1915, 641, '4'),
(31167, 1915, 642, '4'),
(31168, 1915, 643, '0'),
(31169, 1915, 644, '0'),
(31170, 1915, 645, '0'),
(31171, 1915, 646, '0'),
(31172, 1915, 647, '0'),
(31173, 1915, 648, '0'),
(31174, 1915, 649, '0'),
(31175, 1915, 650, '0'),
(31176, 1915, 652, '0'),
(31177, 1915, 653, '0'),
(31178, 1915, 654, '0'),
(31179, 1915, 655, '0'),
(31180, 1915, 656, '0'),
(31181, 1915, 657, '0'),
(31182, 1915, 658, '0'),
(31183, 1915, 659, '0'),
(31184, 1915, 660, '0'),
(31185, 1915, 661, '0'),
(31186, 1915, 662, '0'),
(31187, 1915, 777, '4698.62'),
(31188, 1915, 778, '596962.5'),
(31189, 1916, 1, '1'),
(31190, 1916, 2, '1'),
(31191, 1916, 3, '1'),
(31192, 1916, 4, '1'),
(31193, 1916, 6, '1'),
(31194, 1916, 7, '1'),
(31195, 1916, 12, '1'),
(31196, 1916, 16, '1'),
(31197, 1916, 18, '1'),
(31198, 1916, 19, '1'),
(31199, 1916, 23, '1'),
(31200, 1916, 31, '1'),
(31201, 1916, 32, '1'),
(31202, 1916, 33, '1'),
(31203, 1916, 76, '1'),
(31204, 1916, 77, '1'),
(31205, 1916, 107, '1'),
(31206, 1916, 108, '1'),
(31207, 1916, 121, '1'),
(31208, 1916, 131, '1'),
(31209, 1916, 132, '1'),
(31210, 1916, 142, '1'),
(31211, 1916, 143, '1'),
(31212, 1916, 144, '1'),
(31213, 1916, 167, '1'),
(31214, 1916, 168, '1'),
(31215, 1916, 170, '1'),
(31216, 1916, 320, '1'),
(31217, 1916, 332, '1'),
(31218, 1916, 333, '1'),
(31219, 1916, 338, '1'),
(31220, 1916, 344, '1'),
(31221, 1916, 352, '1'),
(31222, 1916, 353, '1'),
(31223, 1916, 355, '1'),
(31224, 1916, 389, '1'),
(31225, 1916, 505, '1'),
(31226, 1916, 663, '1'),
(31227, 1916, 664, '1'),
(31228, 1916, 665, '1'),
(31229, 1916, 667, '1'),
(31230, 1916, 681, '1'),
(31231, 1916, 687, '1'),
(31232, 1916, 691, '1'),
(31233, 1916, 693, '1'),
(31234, 1916, 700, '1'),
(31235, 1916, 702, '1'),
(31236, 1916, 704, '1'),
(31237, 1916, 705, '1'),
(31238, 1916, 706, '1'),
(31239, 1916, 707, '1'),
(31240, 1916, 721, '1'),
(31241, 1916, 722, '1'),
(31242, 1916, 741, '1'),
(31243, 1916, 747, '1'),
(31244, 1916, 771, '1'),
(31245, 1916, 774, '1'),
(31246, 1916, 20, '2'),
(31247, 1916, 80, '10'),
(31248, 1916, 81, '3'),
(31249, 1916, 82, '4'),
(31250, 1916, 83, '4'),
(31251, 1916, 84, '3'),
(31252, 1916, 85, '3'),
(31253, 1916, 86, '0'),
(31254, 1916, 87, '3'),
(31255, 1916, 88, '0'),
(31256, 1916, 89, '10'),
(31257, 1916, 90, '0'),
(31258, 1916, 91, '1'),
(31259, 1916, 92, '15'),
(31260, 1916, 93, '0'),
(31261, 1916, 94, '10'),
(31262, 1916, 95, '10'),
(31263, 1916, 96, '3'),
(31264, 1916, 97, '3'),
(31265, 1916, 98, '4'),
(31266, 1916, 99, '4'),
(31267, 1916, 100, '2'),
(31268, 1916, 101, '4'),
(31269, 1916, 102, '0'),
(31270, 1916, 103, '3'),
(31271, 1916, 105, '3'),
(31272, 1916, 106, '12'),
(31273, 1916, 118, '2'),
(31274, 1916, 119, '1'),
(31275, 1916, 120, '0'),
(31276, 1916, 139, '0'),
(31277, 1916, 140, '0'),
(31278, 1916, 141, '0'),
(31279, 1916, 147, '0'),
(31280, 1916, 149, '0'),
(31281, 1916, 151, '0'),
(31282, 1916, 153, '0'),
(31283, 1916, 155, '0.07'),
(31284, 1916, 157, '0'),
(31285, 1916, 160, '0'),
(31286, 1916, 164, '0'),
(31287, 1916, 166, '0'),
(31288, 1916, 169, '0.93'),
(31289, 1916, 171, '0.93'),
(31290, 1916, 175, '0'),
(31291, 1916, 177, '0'),
(31292, 1916, 179, '0'),
(31293, 1916, 181, '0'),
(31294, 1916, 183, '0'),
(31295, 1916, 185, '0'),
(31296, 1916, 187, '0'),
(31297, 1916, 189, '0'),
(31298, 1916, 191, '0'),
(31299, 1916, 193, '0'),
(31300, 1916, 195, '0'),
(31301, 1916, 197, '0'),
(31302, 1916, 199, '0'),
(31303, 1916, 201, '0'),
(31304, 1916, 203, '0'),
(31305, 1916, 205, '0'),
(31306, 1916, 207, '0'),
(31307, 1916, 209, '0'),
(31308, 1916, 211, '0'),
(31309, 1916, 213, '0'),
(31310, 1916, 215, '0'),
(31311, 1916, 217, '0'),
(31312, 1916, 219, '0'),
(31313, 1916, 221, '0'),
(31314, 1916, 223, '0'),
(31315, 1916, 233, '0'),
(31316, 1916, 237, '0'),
(31317, 1916, 239, '0'),
(31318, 1916, 241, '0'),
(31319, 1916, 243, '0'),
(31320, 1916, 246, '0'),
(31321, 1916, 248, '0'),
(31322, 1916, 250, '0'),
(31323, 1916, 257, '0'),
(31324, 1916, 259, '0'),
(31325, 1916, 263, '0'),
(31326, 1916, 266, '0'),
(31327, 1916, 268, '0'),
(31328, 1916, 270, '0'),
(31329, 1916, 272, '0'),
(31330, 1916, 274, '0'),
(31331, 1916, 276, '0'),
(31332, 1916, 278, '0'),
(31333, 1916, 302, '0'),
(31334, 1916, 304, '0'),
(31335, 1916, 306, '0'),
(31336, 1916, 308, '0'),
(31337, 1916, 310, '0'),
(31338, 1916, 312, '0'),
(31339, 1916, 314, '0'),
(31340, 1916, 316, '0'),
(31341, 1916, 318, '0'),
(31342, 1916, 385, '2'),
(31343, 1916, 392, '0'),
(31344, 1916, 394, '0'),
(31345, 1916, 396, '0'),
(31346, 1916, 398, '0'),
(31347, 1916, 400, '0'),
(31348, 1916, 402, '0'),
(31349, 1916, 404, '0'),
(31350, 1916, 406, '0'),
(31351, 1916, 408, '0'),
(31352, 1916, 410, '0'),
(31353, 1916, 412, '0'),
(31354, 1916, 414, '0'),
(31355, 1916, 416, '0'),
(31356, 1916, 418, '0'),
(31357, 1916, 420, '0'),
(31358, 1916, 422, '0'),
(31359, 1916, 424, '0'),
(31360, 1916, 426, '0'),
(31361, 1916, 428, '0'),
(31362, 1916, 430, '0'),
(31363, 1916, 432, '0'),
(31364, 1916, 434, '0'),
(31365, 1916, 436, '0'),
(31366, 1916, 438, '0'),
(31367, 1916, 440, '0'),
(31368, 1916, 442, '0'),
(31369, 1916, 444, '0'),
(31370, 1916, 446, '0'),
(31371, 1916, 449, '0'),
(31372, 1916, 451, '0'),
(31373, 1916, 453, '0'),
(31374, 1916, 455, '0'),
(31375, 1916, 457, '0'),
(31376, 1916, 459, '0'),
(31377, 1916, 461, '0'),
(31378, 1916, 463, '0'),
(31379, 1916, 465, '0'),
(31380, 1916, 467, '0'),
(31381, 1916, 469, '0'),
(31382, 1916, 471, '0'),
(31383, 1916, 474, '0'),
(31384, 1916, 476, '0'),
(31385, 1916, 478, '0'),
(31386, 1916, 480, '0'),
(31387, 1916, 482, '0'),
(31388, 1916, 484, '0'),
(31389, 1916, 486, '0'),
(31390, 1916, 488, '0'),
(31391, 1916, 490, '0'),
(31392, 1916, 492, '0'),
(31393, 1916, 494, '0'),
(31394, 1916, 496, '0'),
(31395, 1916, 498, '0'),
(31396, 1916, 502, '0'),
(31397, 1916, 504, '0'),
(31398, 1916, 506, '0'),
(31399, 1916, 508, '0'),
(31400, 1916, 510, '0'),
(31401, 1916, 512, '0'),
(31402, 1916, 514, '0'),
(31403, 1916, 516, '0'),
(31404, 1916, 518, '0'),
(31405, 1916, 520, '0'),
(31406, 1916, 522, '1'),
(31407, 1916, 526, '1'),
(31408, 1916, 527, '0.17'),
(31409, 1916, 529, '17.26'),
(31410, 1916, 530, '17.26'),
(31411, 1916, 531, '17.26'),
(31412, 1916, 533, '0.8'),
(31413, 1916, 534, '10.86'),
(31414, 1916, 535, '6.68'),
(31415, 1916, 537, '0.75'),
(31416, 1916, 538, '0.32'),
(31417, 1916, 539, '0.75'),
(31418, 1916, 541, '0'),
(31419, 1916, 542, '0'),
(31420, 1916, 543, '1'),
(31421, 1916, 544, '0'),
(31422, 1916, 545, '0'),
(31423, 1916, 548, '0.24'),
(31424, 1916, 549, '0'),
(31425, 1916, 551, '1'),
(31426, 1916, 552, '0.96'),
(31427, 1916, 553, '0.07'),
(31428, 1916, 554, '0'),
(31429, 1916, 556, '1.93'),
(31430, 1916, 557, '1.93'),
(31431, 1916, 558, '1.93'),
(31432, 1916, 559, '0'),
(31433, 1916, 560, '0'),
(31434, 1916, 561, '0'),
(31435, 1916, 562, '0'),
(31436, 1916, 563, '0'),
(31437, 1916, 564, '0'),
(31438, 1916, 565, '0'),
(31439, 1916, 566, '-0'),
(31440, 1916, 568, '-0.07'),
(31441, 1916, 569, '-0.96'),
(31442, 1916, 570, '0.96'),
(31443, 1916, 571, '-1'),
(31444, 1916, 572, '0.93'),
(31445, 1916, 573, '-0'),
(31446, 1916, 574, '0'),
(31447, 1916, 575, '-0'),
(31448, 1916, 576, '0'),
(31449, 1916, 577, '1.93'),
(31450, 1916, 578, '-1.96'),
(31451, 1916, 580, '1.93'),
(31452, 1916, 581, '1.93'),
(31453, 1916, 582, '2'),
(31454, 1916, 583, '0'),
(31455, 1916, 584, '0'),
(31456, 1916, 585, '0'),
(31457, 1916, 586, '0.07'),
(31458, 1916, 587, '0'),
(31459, 1916, 588, '0'),
(31460, 1916, 589, '0.07'),
(31461, 1916, 590, '-0'),
(31462, 1916, 592, '0.29'),
(31463, 1916, 593, '0.29'),
(31464, 1916, 594, '0.29'),
(31465, 1916, 595, '0'),
(31466, 1916, 596, '0'),
(31467, 1916, 597, '0'),
(31468, 1916, 598, '0'),
(31469, 1916, 599, '0'),
(31470, 1916, 600, '0'),
(31471, 1916, 601, '0'),
(31472, 1916, 602, '0'),
(31473, 1916, 604, '4.23'),
(31474, 1916, 605, '2.74'),
(31475, 1916, 606, '8.31'),
(31476, 1916, 607, '0'),
(31477, 1916, 608, '7.36'),
(31478, 1916, 609, '-0.07'),
(31479, 1916, 610, '-0'),
(31480, 1916, 611, '-0.05'),
(31481, 1916, 612, '0'),
(31482, 1916, 613, '6.83'),
(31483, 1916, 614, '-7.06'),
(31484, 1916, 616, '5.03'),
(31485, 1916, 617, '6.18'),
(31486, 1916, 618, '8.31'),
(31487, 1916, 619, '0'),
(31488, 1916, 620, '5.99'),
(31489, 1916, 621, '0.5'),
(31490, 1916, 622, '0.05'),
(31491, 1916, 623, '0.31'),
(31492, 1916, 624, '0'),
(31493, 1916, 625, '6.24'),
(31494, 1916, 626, '-5.55'),
(31495, 1916, 628, '1'),
(31496, 1916, 629, '1'),
(31497, 1916, 630, '1'),
(31498, 1916, 631, '0'),
(31499, 1916, 632, '0'),
(31500, 1916, 633, '0'),
(31501, 1916, 634, '0'),
(31502, 1916, 635, '0'),
(31503, 1916, 636, '0'),
(31504, 1916, 637, '0'),
(31505, 1916, 638, '0'),
(31506, 1916, 640, '4'),
(31507, 1916, 641, '4'),
(31508, 1916, 642, '4'),
(31509, 1916, 643, '0'),
(31510, 1916, 644, '0'),
(31511, 1916, 645, '0'),
(31512, 1916, 646, '0'),
(31513, 1916, 647, '0'),
(31514, 1916, 648, '0'),
(31515, 1916, 649, '0'),
(31516, 1916, 650, '0'),
(31517, 1916, 652, '0'),
(31518, 1916, 653, '0'),
(31519, 1916, 654, '0'),
(31520, 1916, 655, '0'),
(31521, 1916, 656, '0'),
(31522, 1916, 657, '0'),
(31523, 1916, 658, '0'),
(31524, 1916, 659, '0'),
(31525, 1916, 660, '0'),
(31526, 1916, 661, '0'),
(31527, 1916, 662, '0'),
(31528, 1916, 777, '2774.35'),
(31529, 1916, 778, '574138.35'),
(31530, 1920, 1, '1'),
(31531, 1920, 2, '1'),
(31532, 1920, 3, '1'),
(31533, 1920, 4, '1'),
(31534, 1920, 6, '1'),
(31535, 1920, 7, '1'),
(31536, 1920, 12, '1'),
(31537, 1920, 16, '1'),
(31538, 1920, 18, '1'),
(31539, 1920, 19, '1'),
(31540, 1920, 23, '1'),
(31541, 1920, 31, '1'),
(31542, 1920, 32, '1'),
(31543, 1920, 33, '1'),
(31544, 1920, 76, '1'),
(31545, 1920, 77, '1'),
(31546, 1920, 107, '1'),
(31547, 1920, 108, '1'),
(31548, 1920, 121, '1'),
(31549, 1920, 131, '1'),
(31550, 1920, 132, '1'),
(31551, 1920, 142, '1'),
(31552, 1920, 143, '1'),
(31553, 1920, 144, '1'),
(31554, 1920, 167, '1'),
(31555, 1920, 168, '1'),
(31556, 1920, 170, '1'),
(31557, 1920, 320, '1'),
(31558, 1920, 332, '1'),
(31559, 1920, 333, '1'),
(31560, 1920, 338, '1'),
(31561, 1920, 344, '1'),
(31562, 1920, 352, '1'),
(31563, 1920, 353, '1'),
(31564, 1920, 355, '1'),
(31565, 1920, 389, '1'),
(31566, 1920, 505, '1'),
(31567, 1920, 663, '1'),
(31568, 1920, 664, '1'),
(31569, 1920, 665, '1'),
(31570, 1920, 667, '1'),
(31571, 1920, 681, '1'),
(31572, 1920, 687, '1'),
(31573, 1920, 691, '1'),
(31574, 1920, 693, '1'),
(31575, 1920, 700, '1'),
(31576, 1920, 702, '1'),
(31577, 1920, 704, '1'),
(31578, 1920, 705, '1'),
(31579, 1920, 706, '1'),
(31580, 1920, 707, '1'),
(31581, 1920, 721, '1'),
(31582, 1920, 722, '1'),
(31583, 1920, 741, '1'),
(31584, 1920, 747, '1'),
(31585, 1920, 771, '1'),
(31586, 1920, 774, '1'),
(31587, 1920, 20, '2'),
(31588, 1920, 80, '10'),
(31589, 1920, 81, '3'),
(31590, 1920, 82, '4'),
(31591, 1920, 83, '4'),
(31592, 1920, 84, '3'),
(31593, 1920, 85, '3'),
(31594, 1920, 86, '0'),
(31595, 1920, 87, '3'),
(31596, 1920, 88, '0'),
(31597, 1920, 89, '10'),
(31598, 1920, 90, '0'),
(31599, 1920, 91, '1'),
(31600, 1920, 92, '15'),
(31601, 1920, 93, '0'),
(31602, 1920, 94, '10'),
(31603, 1920, 95, '10'),
(31604, 1920, 96, '3'),
(31605, 1920, 97, '3'),
(31606, 1920, 98, '4'),
(31607, 1920, 99, '4'),
(31608, 1920, 100, '2'),
(31609, 1920, 101, '4'),
(31610, 1920, 102, '0'),
(31611, 1920, 103, '3'),
(31612, 1920, 105, '3'),
(31613, 1920, 106, '12'),
(31614, 1920, 118, '2'),
(31615, 1920, 119, '1'),
(31616, 1920, 120, '0'),
(31617, 1920, 139, '0'),
(31618, 1920, 140, '0'),
(31619, 1920, 141, '0'),
(31620, 1920, 147, '0'),
(31621, 1920, 149, '0'),
(31622, 1920, 151, '0'),
(31623, 1920, 153, '0'),
(31624, 1920, 155, '0.02'),
(31625, 1920, 157, '0'),
(31626, 1920, 160, '0'),
(31627, 1920, 164, '0'),
(31628, 1920, 166, '0'),
(31629, 1920, 169, '0.98'),
(31630, 1920, 171, '0.98'),
(31631, 1920, 175, '0'),
(31632, 1920, 177, '0'),
(31633, 1920, 179, '0'),
(31634, 1920, 181, '0'),
(31635, 1920, 183, '0'),
(31636, 1920, 185, '0'),
(31637, 1920, 187, '0'),
(31638, 1920, 189, '0'),
(31639, 1920, 191, '0'),
(31640, 1920, 193, '0'),
(31641, 1920, 195, '0'),
(31642, 1920, 197, '0'),
(31643, 1920, 199, '0'),
(31644, 1920, 201, '0'),
(31645, 1920, 203, '0'),
(31646, 1920, 205, '0'),
(31647, 1920, 207, '0'),
(31648, 1920, 209, '0'),
(31649, 1920, 211, '0'),
(31650, 1920, 213, '0'),
(31651, 1920, 215, '0'),
(31652, 1920, 217, '0'),
(31653, 1920, 219, '0'),
(31654, 1920, 221, '0'),
(31655, 1920, 223, '0'),
(31656, 1920, 233, '0'),
(31657, 1920, 237, '0'),
(31658, 1920, 239, '0'),
(31659, 1920, 241, '0'),
(31660, 1920, 243, '0'),
(31661, 1920, 246, '0'),
(31662, 1920, 248, '0'),
(31663, 1920, 250, '0'),
(31664, 1920, 257, '0'),
(31665, 1920, 259, '0'),
(31666, 1920, 263, '0'),
(31667, 1920, 266, '0'),
(31668, 1920, 268, '0'),
(31669, 1920, 270, '0'),
(31670, 1920, 272, '0'),
(31671, 1920, 274, '0'),
(31672, 1920, 276, '0'),
(31673, 1920, 278, '0'),
(31674, 1920, 302, '0'),
(31675, 1920, 304, '0'),
(31676, 1920, 306, '0'),
(31677, 1920, 308, '0'),
(31678, 1920, 310, '0'),
(31679, 1920, 312, '0'),
(31680, 1920, 314, '0'),
(31681, 1920, 316, '0'),
(31682, 1920, 318, '0'),
(31683, 1920, 385, '2'),
(31684, 1920, 392, '0'),
(31685, 1920, 394, '0'),
(31686, 1920, 396, '0'),
(31687, 1920, 398, '0'),
(31688, 1920, 400, '0'),
(31689, 1920, 402, '0'),
(31690, 1920, 404, '0'),
(31691, 1920, 406, '0'),
(31692, 1920, 408, '0'),
(31693, 1920, 410, '0'),
(31694, 1920, 412, '0'),
(31695, 1920, 414, '0'),
(31696, 1920, 416, '0'),
(31697, 1920, 418, '0'),
(31698, 1920, 420, '0'),
(31699, 1920, 422, '0'),
(31700, 1920, 424, '0'),
(31701, 1920, 426, '0'),
(31702, 1920, 428, '0'),
(31703, 1920, 430, '0'),
(31704, 1920, 432, '0'),
(31705, 1920, 434, '0'),
(31706, 1920, 436, '0'),
(31707, 1920, 438, '0'),
(31708, 1920, 440, '0'),
(31709, 1920, 442, '0'),
(31710, 1920, 444, '0'),
(31711, 1920, 446, '0'),
(31712, 1920, 449, '0'),
(31713, 1920, 451, '0'),
(31714, 1920, 453, '0'),
(31715, 1920, 455, '0'),
(31716, 1920, 457, '0'),
(31717, 1920, 459, '0'),
(31718, 1920, 461, '0'),
(31719, 1920, 463, '0'),
(31720, 1920, 465, '0'),
(31721, 1920, 467, '0'),
(31722, 1920, 469, '0'),
(31723, 1920, 471, '0'),
(31724, 1920, 474, '0'),
(31725, 1920, 476, '0'),
(31726, 1920, 478, '0'),
(31727, 1920, 480, '0'),
(31728, 1920, 482, '0'),
(31729, 1920, 484, '0'),
(31730, 1920, 486, '0'),
(31731, 1920, 488, '0'),
(31732, 1920, 490, '0'),
(31733, 1920, 492, '0'),
(31734, 1920, 494, '0'),
(31735, 1920, 496, '0'),
(31736, 1920, 498, '0'),
(31737, 1920, 502, '0'),
(31738, 1920, 504, '0'),
(31739, 1920, 506, '0'),
(31740, 1920, 508, '0'),
(31741, 1920, 510, '0'),
(31742, 1920, 512, '0'),
(31743, 1920, 514, '0'),
(31744, 1920, 516, '0'),
(31745, 1920, 518, '0'),
(31746, 1920, 520, '0'),
(31747, 1920, 522, '1'),
(31748, 1920, 526, '1'),
(31749, 1920, 527, '0.85'),
(31750, 1920, 529, '52'),
(31751, 1920, 530, '52'),
(31752, 1920, 531, '52'),
(31753, 1920, 533, '0.89'),
(31754, 1920, 534, '30.43'),
(31755, 1920, 535, '6.2'),
(31756, 1920, 537, '0.94'),
(31757, 1920, 538, '0.4'),
(31758, 1920, 539, '0.94'),
(31759, 1920, 541, '0'),
(31760, 1920, 542, '0'),
(31761, 1920, 543, '1'),
(31762, 1920, 544, '0'),
(31763, 1920, 545, '0'),
(31764, 1920, 548, '0.14'),
(31765, 1920, 549, '0'),
(31766, 1920, 551, '1'),
(31767, 1920, 552, '0.77'),
(31768, 1920, 553, '0.02'),
(31769, 1920, 554, '0'),
(31770, 1920, 556, '1.52'),
(31771, 1920, 557, '1.52'),
(31772, 1920, 558, '1.53'),
(31773, 1920, 559, '0'),
(31774, 1920, 560, '0'),
(31775, 1920, 561, '0'),
(31776, 1920, 562, '0'),
(31777, 1920, 563, '0'),
(31778, 1920, 564, '0'),
(31779, 1920, 565, '0.01'),
(31780, 1920, 566, '-0.01'),
(31781, 1920, 568, '-0.03'),
(31782, 1920, 569, '-0.76'),
(31783, 1920, 570, '0.76'),
(31784, 1920, 571, '-1'),
(31785, 1920, 572, '0.59'),
(31786, 1920, 573, '-0.01'),
(31787, 1920, 574, '0'),
(31788, 1920, 575, '-0'),
(31789, 1920, 576, '0'),
(31790, 1920, 577, '1.53'),
(31791, 1920, 578, '-1.76'),
(31792, 1920, 580, '1.54'),
(31793, 1920, 581, '1.52'),
(31794, 1920, 582, '2'),
(31795, 1920, 583, '0'),
(31796, 1920, 584, '0.01'),
(31797, 1920, 585, '0.01'),
(31798, 1920, 586, '0.02'),
(31799, 1920, 587, '0'),
(31800, 1920, 588, '0'),
(31801, 1920, 589, '0.48'),
(31802, 1920, 590, '-0.01'),
(31803, 1920, 592, '0.23'),
(31804, 1920, 593, '0.23'),
(31805, 1920, 594, '0.23'),
(31806, 1920, 595, '0'),
(31807, 1920, 596, '0'),
(31808, 1920, 597, '0'),
(31809, 1920, 598, '0'),
(31810, 1920, 599, '0'),
(31811, 1920, 600, '0'),
(31812, 1920, 601, '0'),
(31813, 1920, 602, '0'),
(31814, 1920, 604, '3.84'),
(31815, 1920, 605, '3.57'),
(31816, 1920, 606, '8.3'),
(31817, 1920, 607, '0'),
(31818, 1920, 608, '4.1'),
(31819, 1920, 609, '-0.1'),
(31820, 1920, 610, '-0.01'),
(31821, 1920, 611, '0.02'),
(31822, 1920, 612, '0'),
(31823, 1920, 613, '6.64'),
(31824, 1920, 614, '-7.09'),
(31825, 1920, 616, '4.18'),
(31826, 1920, 617, '3.96'),
(31827, 1920, 618, '8.3'),
(31828, 1920, 619, '0'),
(31829, 1920, 620, '3.52'),
(31830, 1920, 621, '0.07'),
(31831, 1920, 622, '0.01'),
(31832, 1920, 623, '0.08'),
(31833, 1920, 624, '0'),
(31834, 1920, 625, '5.91'),
(31835, 1920, 626, '-5.5'),
(31836, 1920, 628, '1'),
(31837, 1920, 629, '1'),
(31838, 1920, 630, '1'),
(31839, 1920, 631, '0'),
(31840, 1920, 632, '0'),
(31841, 1920, 633, '0'),
(31842, 1920, 634, '0'),
(31843, 1920, 635, '0'),
(31844, 1920, 636, '0'),
(31845, 1920, 637, '0'),
(31846, 1920, 638, '0'),
(31847, 1920, 640, '3'),
(31848, 1920, 641, '3'),
(31849, 1920, 642, '3'),
(31850, 1920, 643, '0'),
(31851, 1920, 644, '0'),
(31852, 1920, 645, '0'),
(31853, 1920, 646, '0'),
(31854, 1920, 647, '0'),
(31855, 1920, 648, '0'),
(31856, 1920, 649, '0'),
(31857, 1920, 650, '0'),
(31858, 1920, 652, '0'),
(31859, 1920, 653, '0'),
(31860, 1920, 654, '0'),
(31861, 1920, 655, '0'),
(31862, 1920, 656, '0'),
(31863, 1920, 657, '0'),
(31864, 1920, 658, '0'),
(31865, 1920, 659, '0'),
(31866, 1920, 660, '0'),
(31867, 1920, 661, '0'),
(31868, 1920, 662, '0'),
(31869, 1920, 777, '3460.68'),
(31870, 1920, 778, '630326.38'),
(31871, 1922, 1, '1'),
(31872, 1922, 2, '1'),
(31873, 1922, 3, '1'),
(31874, 1922, 4, '1'),
(31875, 1922, 6, '1'),
(31876, 1922, 7, '1'),
(31877, 1922, 12, '1'),
(31878, 1922, 16, '1'),
(31879, 1922, 18, '1'),
(31880, 1922, 19, '1'),
(31881, 1922, 23, '1'),
(31882, 1922, 31, '1'),
(31883, 1922, 32, '1'),
(31884, 1922, 33, '1'),
(31885, 1922, 76, '1'),
(31886, 1922, 77, '1'),
(31887, 1922, 107, '1'),
(31888, 1922, 108, '1'),
(31889, 1922, 121, '1'),
(31890, 1922, 131, '1'),
(31891, 1922, 132, '1'),
(31892, 1922, 142, '1'),
(31893, 1922, 143, '1'),
(31894, 1922, 144, '1'),
(31895, 1922, 167, '1'),
(31896, 1922, 168, '1'),
(31897, 1922, 170, '1'),
(31898, 1922, 320, '1'),
(31899, 1922, 332, '1'),
(31900, 1922, 333, '1'),
(31901, 1922, 338, '1'),
(31902, 1922, 344, '1'),
(31903, 1922, 352, '1'),
(31904, 1922, 353, '1'),
(31905, 1922, 355, '1'),
(31906, 1922, 389, '1'),
(31907, 1922, 505, '1'),
(31908, 1922, 663, '1'),
(31909, 1922, 664, '1'),
(31910, 1922, 665, '1'),
(31911, 1922, 667, '1'),
(31912, 1922, 681, '1'),
(31913, 1922, 687, '1'),
(31914, 1922, 691, '1'),
(31915, 1922, 693, '1'),
(31916, 1922, 700, '1'),
(31917, 1922, 702, '1'),
(31918, 1922, 704, '1'),
(31919, 1922, 705, '1'),
(31920, 1922, 706, '1'),
(31921, 1922, 707, '1'),
(31922, 1922, 721, '1'),
(31923, 1922, 722, '1'),
(31924, 1922, 741, '1'),
(31925, 1922, 747, '1'),
(31926, 1922, 771, '1'),
(31927, 1922, 774, '1'),
(31928, 1922, 20, '2'),
(31929, 1922, 80, '10'),
(31930, 1922, 81, '3'),
(31931, 1922, 82, '4'),
(31932, 1922, 83, '4'),
(31933, 1922, 84, '3'),
(31934, 1922, 85, '3'),
(31935, 1922, 86, '0'),
(31936, 1922, 87, '3'),
(31937, 1922, 88, '0'),
(31938, 1922, 89, '10'),
(31939, 1922, 90, '0'),
(31940, 1922, 91, '1'),
(31941, 1922, 92, '15'),
(31942, 1922, 93, '0'),
(31943, 1922, 94, '10'),
(31944, 1922, 95, '10'),
(31945, 1922, 96, '3'),
(31946, 1922, 97, '3'),
(31947, 1922, 98, '4'),
(31948, 1922, 99, '4'),
(31949, 1922, 100, '2'),
(31950, 1922, 101, '4'),
(31951, 1922, 102, '0'),
(31952, 1922, 103, '3'),
(31953, 1922, 105, '3'),
(31954, 1922, 106, '12'),
(31955, 1922, 118, '2'),
(31956, 1922, 119, '1'),
(31957, 1922, 120, '0'),
(31958, 1922, 139, '0'),
(31959, 1922, 140, '0'),
(31960, 1922, 141, '0'),
(31961, 1922, 147, '0'),
(31962, 1922, 149, '0'),
(31963, 1922, 151, '0'),
(31964, 1922, 153, '0'),
(31965, 1922, 155, '0.02'),
(31966, 1922, 157, '0'),
(31967, 1922, 160, '0'),
(31968, 1922, 164, '0'),
(31969, 1922, 166, '0'),
(31970, 1922, 169, '0.98'),
(31971, 1922, 171, '0.98'),
(31972, 1922, 175, '0'),
(31973, 1922, 177, '0'),
(31974, 1922, 179, '0'),
(31975, 1922, 181, '0'),
(31976, 1922, 183, '0'),
(31977, 1922, 185, '0'),
(31978, 1922, 187, '0'),
(31979, 1922, 189, '0'),
(31980, 1922, 191, '0'),
(31981, 1922, 193, '0'),
(31982, 1922, 195, '0'),
(31983, 1922, 197, '0'),
(31984, 1922, 199, '0'),
(31985, 1922, 201, '0'),
(31986, 1922, 203, '0'),
(31987, 1922, 205, '0'),
(31988, 1922, 207, '0'),
(31989, 1922, 209, '0'),
(31990, 1922, 211, '0'),
(31991, 1922, 213, '0'),
(31992, 1922, 215, '0'),
(31993, 1922, 217, '0'),
(31994, 1922, 219, '0'),
(31995, 1922, 221, '0'),
(31996, 1922, 223, '0'),
(31997, 1922, 233, '0'),
(31998, 1922, 237, '0'),
(31999, 1922, 239, '0'),
(32000, 1922, 241, '0'),
(32001, 1922, 243, '0'),
(32002, 1922, 246, '0'),
(32003, 1922, 248, '0'),
(32004, 1922, 250, '0'),
(32005, 1922, 257, '0'),
(32006, 1922, 259, '0'),
(32007, 1922, 263, '0'),
(32008, 1922, 266, '0'),
(32009, 1922, 268, '0'),
(32010, 1922, 270, '0'),
(32011, 1922, 272, '0'),
(32012, 1922, 274, '0'),
(32013, 1922, 276, '0'),
(32014, 1922, 278, '0'),
(32015, 1922, 302, '0'),
(32016, 1922, 304, '0'),
(32017, 1922, 306, '0'),
(32018, 1922, 308, '0'),
(32019, 1922, 310, '0'),
(32020, 1922, 312, '0'),
(32021, 1922, 314, '0'),
(32022, 1922, 316, '0'),
(32023, 1922, 318, '0'),
(32024, 1922, 385, '2'),
(32025, 1922, 392, '0'),
(32026, 1922, 394, '0'),
(32027, 1922, 396, '0'),
(32028, 1922, 398, '0'),
(32029, 1922, 400, '0'),
(32030, 1922, 402, '0'),
(32031, 1922, 404, '0'),
(32032, 1922, 406, '0'),
(32033, 1922, 408, '0'),
(32034, 1922, 410, '0'),
(32035, 1922, 412, '0'),
(32036, 1922, 414, '0'),
(32037, 1922, 416, '0'),
(32038, 1922, 418, '0'),
(32039, 1922, 420, '0'),
(32040, 1922, 422, '0'),
(32041, 1922, 424, '0'),
(32042, 1922, 426, '0'),
(32043, 1922, 428, '0'),
(32044, 1922, 430, '0'),
(32045, 1922, 432, '0'),
(32046, 1922, 434, '0'),
(32047, 1922, 436, '0'),
(32048, 1922, 438, '0'),
(32049, 1922, 440, '0'),
(32050, 1922, 442, '0'),
(32051, 1922, 444, '0'),
(32052, 1922, 446, '0'),
(32053, 1922, 449, '0'),
(32054, 1922, 451, '0'),
(32055, 1922, 453, '0'),
(32056, 1922, 455, '0'),
(32057, 1922, 457, '0'),
(32058, 1922, 459, '0'),
(32059, 1922, 461, '0'),
(32060, 1922, 463, '0'),
(32061, 1922, 465, '0'),
(32062, 1922, 467, '0'),
(32063, 1922, 469, '0'),
(32064, 1922, 471, '0'),
(32065, 1922, 474, '0'),
(32066, 1922, 476, '0'),
(32067, 1922, 478, '0'),
(32068, 1922, 480, '0'),
(32069, 1922, 482, '0'),
(32070, 1922, 484, '0'),
(32071, 1922, 486, '0'),
(32072, 1922, 488, '0'),
(32073, 1922, 490, '0'),
(32074, 1922, 492, '0'),
(32075, 1922, 494, '0'),
(32076, 1922, 496, '0'),
(32077, 1922, 498, '0'),
(32078, 1922, 502, '0'),
(32079, 1922, 504, '0'),
(32080, 1922, 506, '0'),
(32081, 1922, 508, '0'),
(32082, 1922, 510, '0'),
(32083, 1922, 512, '0'),
(32084, 1922, 514, '0'),
(32085, 1922, 516, '0'),
(32086, 1922, 518, '0'),
(32087, 1922, 520, '0'),
(32088, 1922, 522, '0.93'),
(32089, 1922, 526, '1'),
(32090, 1922, 527, '0.87'),
(32091, 1922, 529, '91.43'),
(32092, 1922, 530, '91.43'),
(32093, 1922, 531, '91.43'),
(32094, 1922, 533, '0.93'),
(32095, 1922, 534, '48.98'),
(32096, 1922, 535, '8.11'),
(32097, 1922, 537, '0.88'),
(32098, 1922, 538, '0.38'),
(32099, 1922, 539, '0.88'),
(32100, 1922, 541, '0.07'),
(32101, 1922, 542, '0.14'),
(32102, 1922, 543, '1'),
(32103, 1922, 544, '0'),
(32104, 1922, 545, '0'),
(32105, 1922, 548, '0.1'),
(32106, 1922, 549, '0'),
(32107, 1922, 551, '0.93'),
(32108, 1922, 552, '0.66'),
(32109, 1922, 553, '0.02'),
(32110, 1922, 554, '0'),
(32111, 1922, 556, '1.42'),
(32112, 1922, 557, '1.42'),
(32113, 1922, 558, '1.42'),
(32114, 1922, 559, '0'),
(32115, 1922, 560, '0'),
(32116, 1922, 561, '0'),
(32117, 1922, 562, '0'),
(32118, 1922, 563, '0'),
(32119, 1922, 564, '0'),
(32120, 1922, 565, '0.01'),
(32121, 1922, 566, '-0.01'),
(32122, 1922, 568, '-0.02'),
(32123, 1922, 569, '-0.72'),
(32124, 1922, 570, '0.76'),
(32125, 1922, 571, '-0.99'),
(32126, 1922, 572, '0.59'),
(32127, 1922, 573, '-0'),
(32128, 1922, 574, '-0'),
(32129, 1922, 575, '-0'),
(32130, 1922, 576, '0'),
(32131, 1922, 577, '1.53'),
(32132, 1922, 578, '-1.74'),
(32133, 1922, 580, '1.53'),
(32134, 1922, 581, '1.52'),
(32135, 1922, 582, '2'),
(32136, 1922, 583, '0'),
(32137, 1922, 584, '0'),
(32138, 1922, 585, '0.01'),
(32139, 1922, 586, '0.02'),
(32140, 1922, 587, '0'),
(32141, 1922, 588, '0'),
(32142, 1922, 589, '0.48'),
(32143, 1922, 590, '-0.01'),
(32144, 1922, 592, '0.18'),
(32145, 1922, 593, '0.18'),
(32146, 1922, 594, '0.18'),
(32147, 1922, 595, '0'),
(32148, 1922, 596, '0'),
(32149, 1922, 597, '0'),
(32150, 1922, 598, '0'),
(32151, 1922, 599, '0'),
(32152, 1922, 600, '0'),
(32153, 1922, 601, '0'),
(32154, 1922, 602, '0'),
(32155, 1922, 604, '3.36'),
(32156, 1922, 605, '2.96'),
(32157, 1922, 606, '6.76'),
(32158, 1922, 607, '0'),
(32159, 1922, 608, '2.14'),
(32160, 1922, 609, '-0.03'),
(32161, 1922, 610, '-0.01'),
(32162, 1922, 611, '0'),
(32163, 1922, 612, '0'),
(32164, 1922, 613, '4.78'),
(32165, 1922, 614, '-4.92'),
(32166, 1922, 616, '3.54'),
(32167, 1922, 617, '3.03'),
(32168, 1922, 618, '6.76'),
(32169, 1922, 619, '0'),
(32170, 1922, 620, '1.87'),
(32171, 1922, 621, '0.04'),
(32172, 1922, 622, '-0'),
(32173, 1922, 623, '0.03'),
(32174, 1922, 624, '0'),
(32175, 1922, 625, '4.66'),
(32176, 1922, 626, '-4.48'),
(32177, 1922, 628, '1'),
(32178, 1922, 629, '1'),
(32179, 1922, 630, '1'),
(32180, 1922, 631, '0'),
(32181, 1922, 632, '0'),
(32182, 1922, 633, '0'),
(32183, 1922, 634, '0'),
(32184, 1922, 635, '0'),
(32185, 1922, 636, '0'),
(32186, 1922, 637, '0'),
(32187, 1922, 638, '0'),
(32188, 1922, 640, '3'),
(32189, 1922, 641, '3'),
(32190, 1922, 642, '3'),
(32191, 1922, 643, '0'),
(32192, 1922, 644, '0'),
(32193, 1922, 645, '0'),
(32194, 1922, 646, '0'),
(32195, 1922, 647, '0'),
(32196, 1922, 648, '0'),
(32197, 1922, 649, '0'),
(32198, 1922, 650, '0'),
(32199, 1922, 652, '0'),
(32200, 1922, 653, '0'),
(32201, 1922, 654, '0'),
(32202, 1922, 655, '0'),
(32203, 1922, 656, '0'),
(32204, 1922, 657, '0'),
(32205, 1922, 658, '0'),
(32206, 1922, 659, '0'),
(32207, 1922, 660, '0'),
(32208, 1922, 661, '0'),
(32209, 1922, 662, '0'),
(32210, 1922, 777, '2961.1'),
(32211, 1922, 778, '628170.12'),
(32212, 1917, 1, '1'),
(32213, 1917, 2, '1'),
(32214, 1917, 3, '1'),
(32215, 1917, 4, '1'),
(32216, 1917, 6, '1'),
(32217, 1917, 7, '1'),
(32218, 1917, 12, '1'),
(32219, 1917, 16, '1'),
(32220, 1917, 18, '1'),
(32221, 1917, 19, '1'),
(32222, 1917, 23, '1'),
(32223, 1917, 31, '1'),
(32224, 1917, 32, '1'),
(32225, 1917, 33, '1'),
(32226, 1917, 76, '1'),
(32227, 1917, 77, '1'),
(32228, 1917, 107, '1'),
(32229, 1917, 108, '1'),
(32230, 1917, 121, '1'),
(32231, 1917, 131, '1'),
(32232, 1917, 132, '1'),
(32233, 1917, 142, '1'),
(32234, 1917, 143, '1'),
(32235, 1917, 144, '1'),
(32236, 1917, 167, '1'),
(32237, 1917, 168, '1'),
(32238, 1917, 170, '1'),
(32239, 1917, 320, '1'),
(32240, 1917, 332, '1'),
(32241, 1917, 333, '1'),
(32242, 1917, 338, '1'),
(32243, 1917, 344, '1'),
(32244, 1917, 352, '1'),
(32245, 1917, 353, '1'),
(32246, 1917, 355, '1'),
(32247, 1917, 389, '1'),
(32248, 1917, 505, '1'),
(32249, 1917, 663, '1'),
(32250, 1917, 664, '1'),
(32251, 1917, 665, '1'),
(32252, 1917, 667, '1'),
(32253, 1917, 681, '1'),
(32254, 1917, 687, '1'),
(32255, 1917, 691, '1'),
(32256, 1917, 693, '1'),
(32257, 1917, 700, '1'),
(32258, 1917, 702, '1'),
(32259, 1917, 704, '1'),
(32260, 1917, 705, '1'),
(32261, 1917, 706, '1'),
(32262, 1917, 707, '1'),
(32263, 1917, 721, '1'),
(32264, 1917, 722, '1'),
(32265, 1917, 741, '1'),
(32266, 1917, 747, '1'),
(32267, 1917, 771, '1'),
(32268, 1917, 774, '1'),
(32269, 1917, 20, '2'),
(32270, 1917, 80, '10'),
(32271, 1917, 81, '3'),
(32272, 1917, 82, '4'),
(32273, 1917, 83, '4'),
(32274, 1917, 84, '3'),
(32275, 1917, 85, '3'),
(32276, 1917, 86, '0'),
(32277, 1917, 87, '3'),
(32278, 1917, 88, '0'),
(32279, 1917, 89, '10'),
(32280, 1917, 90, '0'),
(32281, 1917, 91, '1'),
(32282, 1917, 92, '15'),
(32283, 1917, 93, '0'),
(32284, 1917, 94, '10'),
(32285, 1917, 95, '10'),
(32286, 1917, 96, '3'),
(32287, 1917, 97, '3'),
(32288, 1917, 98, '4'),
(32289, 1917, 99, '4'),
(32290, 1917, 100, '2'),
(32291, 1917, 101, '4'),
(32292, 1917, 102, '0'),
(32293, 1917, 103, '3'),
(32294, 1917, 105, '3'),
(32295, 1917, 106, '12'),
(32296, 1917, 118, '2'),
(32297, 1917, 119, '1'),
(32298, 1917, 120, '0'),
(32299, 1917, 139, '0'),
(32300, 1917, 140, '0'),
(32301, 1917, 141, '0'),
(32302, 1917, 147, '0'),
(32303, 1917, 149, '0'),
(32304, 1917, 151, '0'),
(32305, 1917, 153, '0'),
(32306, 1917, 155, '0.04'),
(32307, 1917, 157, '0'),
(32308, 1917, 160, '0'),
(32309, 1917, 164, '0'),
(32310, 1917, 166, '0'),
(32311, 1917, 169, '0.96'),
(32312, 1917, 171, '0.96'),
(32313, 1917, 175, '0'),
(32314, 1917, 177, '0'),
(32315, 1917, 179, '0'),
(32316, 1917, 181, '0'),
(32317, 1917, 183, '0'),
(32318, 1917, 185, '0'),
(32319, 1917, 187, '0'),
(32320, 1917, 189, '0'),
(32321, 1917, 191, '0'),
(32322, 1917, 193, '0'),
(32323, 1917, 195, '0'),
(32324, 1917, 197, '0'),
(32325, 1917, 199, '0'),
(32326, 1917, 201, '0'),
(32327, 1917, 203, '0'),
(32328, 1917, 205, '0'),
(32329, 1917, 207, '0'),
(32330, 1917, 209, '0'),
(32331, 1917, 211, '0'),
(32332, 1917, 213, '0'),
(32333, 1917, 215, '0'),
(32334, 1917, 217, '0'),
(32335, 1917, 219, '0'),
(32336, 1917, 221, '0'),
(32337, 1917, 223, '0'),
(32338, 1917, 233, '0'),
(32339, 1917, 237, '0'),
(32340, 1917, 239, '0'),
(32341, 1917, 241, '0'),
(32342, 1917, 243, '0'),
(32343, 1917, 246, '0'),
(32344, 1917, 248, '0'),
(32345, 1917, 250, '0'),
(32346, 1917, 257, '0'),
(32347, 1917, 259, '0'),
(32348, 1917, 263, '0'),
(32349, 1917, 266, '0'),
(32350, 1917, 268, '0'),
(32351, 1917, 270, '0'),
(32352, 1917, 272, '0'),
(32353, 1917, 274, '0'),
(32354, 1917, 276, '0'),
(32355, 1917, 278, '0'),
(32356, 1917, 302, '0'),
(32357, 1917, 304, '0'),
(32358, 1917, 306, '0'),
(32359, 1917, 308, '0'),
(32360, 1917, 310, '0'),
(32361, 1917, 312, '0'),
(32362, 1917, 314, '0'),
(32363, 1917, 316, '0'),
(32364, 1917, 318, '0'),
(32365, 1917, 385, '2'),
(32366, 1917, 392, '0'),
(32367, 1917, 394, '0'),
(32368, 1917, 396, '0'),
(32369, 1917, 398, '0'),
(32370, 1917, 400, '0'),
(32371, 1917, 402, '0'),
(32372, 1917, 404, '0'),
(32373, 1917, 406, '0'),
(32374, 1917, 408, '0'),
(32375, 1917, 410, '0'),
(32376, 1917, 412, '0'),
(32377, 1917, 414, '0'),
(32378, 1917, 416, '0'),
(32379, 1917, 418, '0'),
(32380, 1917, 420, '0'),
(32381, 1917, 422, '0'),
(32382, 1917, 424, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(32383, 1917, 426, '0'),
(32384, 1917, 428, '0'),
(32385, 1917, 430, '0'),
(32386, 1917, 432, '0'),
(32387, 1917, 434, '0'),
(32388, 1917, 436, '0'),
(32389, 1917, 438, '0'),
(32390, 1917, 440, '0'),
(32391, 1917, 442, '0'),
(32392, 1917, 444, '0'),
(32393, 1917, 446, '0'),
(32394, 1917, 449, '0'),
(32395, 1917, 451, '0'),
(32396, 1917, 453, '0'),
(32397, 1917, 455, '0'),
(32398, 1917, 457, '0'),
(32399, 1917, 459, '0'),
(32400, 1917, 461, '0'),
(32401, 1917, 463, '0'),
(32402, 1917, 465, '0'),
(32403, 1917, 467, '0'),
(32404, 1917, 469, '0'),
(32405, 1917, 471, '0'),
(32406, 1917, 474, '0'),
(32407, 1917, 476, '0'),
(32408, 1917, 478, '0'),
(32409, 1917, 480, '0'),
(32410, 1917, 482, '0'),
(32411, 1917, 484, '0'),
(32412, 1917, 486, '0'),
(32413, 1917, 488, '0'),
(32414, 1917, 490, '0'),
(32415, 1917, 492, '0'),
(32416, 1917, 494, '0'),
(32417, 1917, 496, '0'),
(32418, 1917, 498, '0'),
(32419, 1917, 502, '0'),
(32420, 1917, 504, '0'),
(32421, 1917, 506, '0'),
(32422, 1917, 508, '0'),
(32423, 1917, 510, '0'),
(32424, 1917, 512, '0'),
(32425, 1917, 514, '0'),
(32426, 1917, 516, '0'),
(32427, 1917, 518, '0'),
(32428, 1917, 520, '0'),
(32429, 1917, 522, '1'),
(32430, 1917, 526, '1'),
(32431, 1917, 527, '0.56'),
(32432, 1917, 529, '35.94'),
(32433, 1917, 530, '35.94'),
(32434, 1917, 531, '35.94'),
(32435, 1917, 533, '0.86'),
(32436, 1917, 534, '20.03'),
(32437, 1917, 535, '6.68'),
(32438, 1917, 537, '0.81'),
(32439, 1917, 538, '0.34'),
(32440, 1917, 539, '0.81'),
(32441, 1917, 541, '0'),
(32442, 1917, 542, '0'),
(32443, 1917, 543, '1'),
(32444, 1917, 544, '0'),
(32445, 1917, 545, '0'),
(32446, 1917, 548, '0.17'),
(32447, 1917, 549, '0'),
(32448, 1917, 551, '1'),
(32449, 1917, 552, '0.76'),
(32450, 1917, 553, '0.04'),
(32451, 1917, 554, '0'),
(32452, 1917, 556, '1.52'),
(32453, 1917, 557, '1.52'),
(32454, 1917, 558, '1.53'),
(32455, 1917, 559, '0'),
(32456, 1917, 560, '0'),
(32457, 1917, 561, '0'),
(32458, 1917, 562, '0'),
(32459, 1917, 563, '0'),
(32460, 1917, 564, '0'),
(32461, 1917, 565, '0.01'),
(32462, 1917, 566, '-0.01'),
(32463, 1917, 568, '-0.04'),
(32464, 1917, 569, '-0.76'),
(32465, 1917, 570, '0.76'),
(32466, 1917, 571, '-1'),
(32467, 1917, 572, '0.59'),
(32468, 1917, 573, '-0.01'),
(32469, 1917, 574, '0'),
(32470, 1917, 575, '-0'),
(32471, 1917, 576, '0'),
(32472, 1917, 577, '1.53'),
(32473, 1917, 578, '-1.76'),
(32474, 1917, 580, '1.54'),
(32475, 1917, 581, '1.53'),
(32476, 1917, 582, '2'),
(32477, 1917, 583, '0'),
(32478, 1917, 584, '0.01'),
(32479, 1917, 585, '0.02'),
(32480, 1917, 586, '0.04'),
(32481, 1917, 587, '0'),
(32482, 1917, 588, '0'),
(32483, 1917, 589, '0.48'),
(32484, 1917, 590, '-0.01'),
(32485, 1917, 592, '0.21'),
(32486, 1917, 593, '0.21'),
(32487, 1917, 594, '0.21'),
(32488, 1917, 595, '0'),
(32489, 1917, 596, '0'),
(32490, 1917, 597, '0'),
(32491, 1917, 598, '0'),
(32492, 1917, 599, '0'),
(32493, 1917, 600, '0'),
(32494, 1917, 601, '0'),
(32495, 1917, 602, '0'),
(32496, 1917, 604, '3.54'),
(32497, 1917, 605, '3'),
(32498, 1917, 606, '6'),
(32499, 1917, 607, '0'),
(32500, 1917, 608, '2.83'),
(32501, 1917, 609, '-0.08'),
(32502, 1917, 610, '-0.01'),
(32503, 1917, 611, '-0.06'),
(32504, 1917, 612, '0'),
(32505, 1917, 613, '4.04'),
(32506, 1917, 614, '-4.49'),
(32507, 1917, 616, '3.94'),
(32508, 1917, 617, '3.87'),
(32509, 1917, 618, '6'),
(32510, 1917, 619, '0'),
(32511, 1917, 620, '2.12'),
(32512, 1917, 621, '0.09'),
(32513, 1917, 622, '0.02'),
(32514, 1917, 623, '0.01'),
(32515, 1917, 624, '0'),
(32516, 1917, 625, '3.91'),
(32517, 1917, 626, '-3.86'),
(32518, 1917, 628, '1'),
(32519, 1917, 629, '1'),
(32520, 1917, 630, '1'),
(32521, 1917, 631, '0'),
(32522, 1917, 632, '0'),
(32523, 1917, 633, '0'),
(32524, 1917, 634, '0'),
(32525, 1917, 635, '0'),
(32526, 1917, 636, '0'),
(32527, 1917, 637, '0'),
(32528, 1917, 638, '0'),
(32529, 1917, 640, '3'),
(32530, 1917, 641, '3'),
(32531, 1917, 642, '3'),
(32532, 1917, 643, '0'),
(32533, 1917, 644, '0'),
(32534, 1917, 645, '0'),
(32535, 1917, 646, '0'),
(32536, 1917, 647, '0'),
(32537, 1917, 648, '0'),
(32538, 1917, 649, '0'),
(32539, 1917, 650, '0'),
(32540, 1917, 652, '0'),
(32541, 1917, 653, '0'),
(32542, 1917, 654, '0'),
(32543, 1917, 655, '0'),
(32544, 1917, 656, '0'),
(32545, 1917, 657, '0'),
(32546, 1917, 658, '0'),
(32547, 1917, 659, '0'),
(32548, 1917, 660, '0'),
(32549, 1917, 661, '0'),
(32550, 1917, 662, '0'),
(32551, 1917, 777, '3077.83'),
(32552, 1917, 778, '696898.75'),
(32553, 1921, 1, '1'),
(32554, 1921, 2, '1'),
(32555, 1921, 3, '1'),
(32556, 1921, 4, '1'),
(32557, 1921, 6, '1'),
(32558, 1921, 7, '1'),
(32559, 1921, 12, '1'),
(32560, 1921, 16, '1'),
(32561, 1921, 18, '1'),
(32562, 1921, 19, '1'),
(32563, 1921, 23, '1'),
(32564, 1921, 31, '1'),
(32565, 1921, 32, '1'),
(32566, 1921, 33, '1'),
(32567, 1921, 76, '1'),
(32568, 1921, 77, '1'),
(32569, 1921, 107, '1'),
(32570, 1921, 108, '1'),
(32571, 1921, 121, '1'),
(32572, 1921, 131, '1'),
(32573, 1921, 132, '1'),
(32574, 1921, 142, '1'),
(32575, 1921, 143, '1'),
(32576, 1921, 144, '1'),
(32577, 1921, 167, '1'),
(32578, 1921, 168, '1'),
(32579, 1921, 170, '1'),
(32580, 1921, 320, '1'),
(32581, 1921, 332, '1'),
(32582, 1921, 333, '1'),
(32583, 1921, 338, '1'),
(32584, 1921, 344, '1'),
(32585, 1921, 352, '1'),
(32586, 1921, 353, '1'),
(32587, 1921, 355, '1'),
(32588, 1921, 389, '1'),
(32589, 1921, 505, '1'),
(32590, 1921, 663, '1'),
(32591, 1921, 664, '1'),
(32592, 1921, 665, '1'),
(32593, 1921, 667, '1'),
(32594, 1921, 681, '1'),
(32595, 1921, 687, '1'),
(32596, 1921, 691, '1'),
(32597, 1921, 693, '1'),
(32598, 1921, 700, '1'),
(32599, 1921, 702, '1'),
(32600, 1921, 704, '1'),
(32601, 1921, 705, '1'),
(32602, 1921, 706, '1'),
(32603, 1921, 707, '1'),
(32604, 1921, 721, '1'),
(32605, 1921, 722, '1'),
(32606, 1921, 741, '1'),
(32607, 1921, 747, '1'),
(32608, 1921, 771, '1'),
(32609, 1921, 774, '1'),
(32610, 1921, 20, '2'),
(32611, 1921, 80, '10'),
(32612, 1921, 81, '3'),
(32613, 1921, 82, '4'),
(32614, 1921, 83, '4'),
(32615, 1921, 84, '3'),
(32616, 1921, 85, '3'),
(32617, 1921, 86, '0'),
(32618, 1921, 87, '3'),
(32619, 1921, 88, '0'),
(32620, 1921, 89, '10'),
(32621, 1921, 90, '0'),
(32622, 1921, 91, '1'),
(32623, 1921, 92, '15'),
(32624, 1921, 93, '0'),
(32625, 1921, 94, '10'),
(32626, 1921, 95, '10'),
(32627, 1921, 96, '3'),
(32628, 1921, 97, '3'),
(32629, 1921, 98, '4'),
(32630, 1921, 99, '4'),
(32631, 1921, 100, '2'),
(32632, 1921, 101, '4'),
(32633, 1921, 102, '0'),
(32634, 1921, 103, '3'),
(32635, 1921, 105, '3'),
(32636, 1921, 106, '12'),
(32637, 1921, 118, '2'),
(32638, 1921, 119, '1'),
(32639, 1921, 120, '0'),
(32640, 1921, 139, '0'),
(32641, 1921, 140, '0'),
(32642, 1921, 141, '0'),
(32643, 1921, 147, '0'),
(32644, 1921, 149, '0'),
(32645, 1921, 151, '0'),
(32646, 1921, 153, '0'),
(32647, 1921, 155, '0.03'),
(32648, 1921, 157, '0'),
(32649, 1921, 160, '0'),
(32650, 1921, 164, '0'),
(32651, 1921, 166, '0'),
(32652, 1921, 169, '0.97'),
(32653, 1921, 171, '0.97'),
(32654, 1921, 175, '0'),
(32655, 1921, 177, '0'),
(32656, 1921, 179, '0'),
(32657, 1921, 181, '0'),
(32658, 1921, 183, '0'),
(32659, 1921, 185, '0'),
(32660, 1921, 187, '0'),
(32661, 1921, 189, '0'),
(32662, 1921, 191, '0'),
(32663, 1921, 193, '0'),
(32664, 1921, 195, '0'),
(32665, 1921, 197, '0'),
(32666, 1921, 199, '0'),
(32667, 1921, 201, '0'),
(32668, 1921, 203, '0'),
(32669, 1921, 205, '0'),
(32670, 1921, 207, '0'),
(32671, 1921, 209, '0'),
(32672, 1921, 211, '0'),
(32673, 1921, 213, '0'),
(32674, 1921, 215, '0'),
(32675, 1921, 217, '0'),
(32676, 1921, 219, '0'),
(32677, 1921, 221, '0'),
(32678, 1921, 223, '0'),
(32679, 1921, 233, '0'),
(32680, 1921, 237, '0'),
(32681, 1921, 239, '0'),
(32682, 1921, 241, '0'),
(32683, 1921, 243, '0'),
(32684, 1921, 246, '0'),
(32685, 1921, 248, '0'),
(32686, 1921, 250, '0'),
(32687, 1921, 257, '0'),
(32688, 1921, 259, '0'),
(32689, 1921, 263, '0'),
(32690, 1921, 266, '0'),
(32691, 1921, 268, '0'),
(32692, 1921, 270, '0'),
(32693, 1921, 272, '0'),
(32694, 1921, 274, '0'),
(32695, 1921, 276, '0'),
(32696, 1921, 278, '0'),
(32697, 1921, 302, '0'),
(32698, 1921, 304, '0'),
(32699, 1921, 306, '0'),
(32700, 1921, 308, '0'),
(32701, 1921, 310, '0'),
(32702, 1921, 312, '0'),
(32703, 1921, 314, '0'),
(32704, 1921, 316, '0'),
(32705, 1921, 318, '0'),
(32706, 1921, 385, '2'),
(32707, 1921, 392, '0'),
(32708, 1921, 394, '0'),
(32709, 1921, 396, '0'),
(32710, 1921, 398, '0'),
(32711, 1921, 400, '0'),
(32712, 1921, 402, '0'),
(32713, 1921, 404, '0'),
(32714, 1921, 406, '0'),
(32715, 1921, 408, '0'),
(32716, 1921, 410, '0'),
(32717, 1921, 412, '0'),
(32718, 1921, 414, '0'),
(32719, 1921, 416, '0'),
(32720, 1921, 418, '0'),
(32721, 1921, 420, '0'),
(32722, 1921, 422, '0'),
(32723, 1921, 424, '0'),
(32724, 1921, 426, '0'),
(32725, 1921, 428, '0'),
(32726, 1921, 430, '0'),
(32727, 1921, 432, '0'),
(32728, 1921, 434, '0'),
(32729, 1921, 436, '0'),
(32730, 1921, 438, '0'),
(32731, 1921, 440, '0'),
(32732, 1921, 442, '0'),
(32733, 1921, 444, '0'),
(32734, 1921, 446, '0'),
(32735, 1921, 449, '0'),
(32736, 1921, 451, '0'),
(32737, 1921, 453, '0'),
(32738, 1921, 455, '0'),
(32739, 1921, 457, '0'),
(32740, 1921, 459, '0'),
(32741, 1921, 461, '0'),
(32742, 1921, 463, '0'),
(32743, 1921, 465, '0'),
(32744, 1921, 467, '0'),
(32745, 1921, 469, '0'),
(32746, 1921, 471, '0'),
(32747, 1921, 474, '0'),
(32748, 1921, 476, '0'),
(32749, 1921, 478, '0'),
(32750, 1921, 480, '0'),
(32751, 1921, 482, '0'),
(32752, 1921, 484, '0'),
(32753, 1921, 486, '0'),
(32754, 1921, 488, '0'),
(32755, 1921, 490, '0'),
(32756, 1921, 492, '0'),
(32757, 1921, 494, '0'),
(32758, 1921, 496, '0'),
(32759, 1921, 498, '0'),
(32760, 1921, 502, '0'),
(32761, 1921, 504, '0'),
(32762, 1921, 506, '0'),
(32763, 1921, 508, '0'),
(32764, 1921, 510, '0'),
(32765, 1921, 512, '0'),
(32766, 1921, 514, '0'),
(32767, 1921, 516, '0'),
(32768, 1921, 518, '0'),
(32769, 1921, 520, '0'),
(32770, 1921, 522, '1'),
(32771, 1921, 526, '1'),
(32772, 1921, 527, '0.76'),
(32773, 1921, 529, '53.8'),
(32774, 1921, 530, '53.8'),
(32775, 1921, 531, '53.8'),
(32776, 1921, 533, '0.87'),
(32777, 1921, 534, '32.4'),
(32778, 1921, 535, '6.2'),
(32779, 1921, 537, '0.81'),
(32780, 1921, 538, '0.34'),
(32781, 1921, 539, '0.81'),
(32782, 1921, 541, '0'),
(32783, 1921, 542, '0'),
(32784, 1921, 543, '1'),
(32785, 1921, 544, '0'),
(32786, 1921, 545, '0'),
(32787, 1921, 548, '0.15'),
(32788, 1921, 549, '0'),
(32789, 1921, 551, '1'),
(32790, 1921, 552, '0.77'),
(32791, 1921, 553, '0.03'),
(32792, 1921, 554, '0'),
(32793, 1921, 556, '1.52'),
(32794, 1921, 557, '1.52'),
(32795, 1921, 558, '1.53'),
(32796, 1921, 559, '0'),
(32797, 1921, 560, '0'),
(32798, 1921, 561, '0'),
(32799, 1921, 562, '0'),
(32800, 1921, 563, '0'),
(32801, 1921, 564, '0'),
(32802, 1921, 565, '0.01'),
(32803, 1921, 566, '-0.01'),
(32804, 1921, 568, '-0.03'),
(32805, 1921, 569, '-0.76'),
(32806, 1921, 570, '0.76'),
(32807, 1921, 571, '-1'),
(32808, 1921, 572, '0.59'),
(32809, 1921, 573, '-0.01'),
(32810, 1921, 574, '0'),
(32811, 1921, 575, '-0'),
(32812, 1921, 576, '0'),
(32813, 1921, 577, '1.53'),
(32814, 1921, 578, '-1.76'),
(32815, 1921, 580, '1.54'),
(32816, 1921, 581, '1.53'),
(32817, 1921, 582, '2'),
(32818, 1921, 583, '0'),
(32819, 1921, 584, '0.01'),
(32820, 1921, 585, '0.01'),
(32821, 1921, 586, '0.03'),
(32822, 1921, 587, '0'),
(32823, 1921, 588, '0'),
(32824, 1921, 589, '0.48'),
(32825, 1921, 590, '-0.01'),
(32826, 1921, 592, '0.23'),
(32827, 1921, 593, '0.23'),
(32828, 1921, 594, '0.23'),
(32829, 1921, 595, '0'),
(32830, 1921, 596, '0'),
(32831, 1921, 597, '0'),
(32832, 1921, 598, '0'),
(32833, 1921, 599, '0'),
(32834, 1921, 600, '0'),
(32835, 1921, 601, '0'),
(32836, 1921, 602, '0'),
(32837, 1921, 604, '4.02'),
(32838, 1921, 605, '4.01'),
(32839, 1921, 606, '8.17'),
(32840, 1921, 607, '0'),
(32841, 1921, 608, '4.05'),
(32842, 1921, 609, '-0.06'),
(32843, 1921, 610, '0.05'),
(32844, 1921, 611, '0'),
(32845, 1921, 612, '0'),
(32846, 1921, 613, '6.76'),
(32847, 1921, 614, '-7.01'),
(32848, 1921, 616, '4.49'),
(32849, 1921, 617, '4.49'),
(32850, 1921, 618, '8.17'),
(32851, 1921, 619, '0'),
(32852, 1921, 620, '3.02'),
(32853, 1921, 621, '0.19'),
(32854, 1921, 622, '0.1'),
(32855, 1921, 623, '0.11'),
(32856, 1921, 624, '0'),
(32857, 1921, 625, '5.66'),
(32858, 1921, 626, '-5.15'),
(32859, 1921, 628, '1'),
(32860, 1921, 629, '1'),
(32861, 1921, 630, '1'),
(32862, 1921, 631, '0'),
(32863, 1921, 632, '0'),
(32864, 1921, 633, '0'),
(32865, 1921, 634, '0'),
(32866, 1921, 635, '0'),
(32867, 1921, 636, '0'),
(32868, 1921, 637, '0'),
(32869, 1921, 638, '0'),
(32870, 1921, 640, '3'),
(32871, 1921, 641, '3'),
(32872, 1921, 642, '3'),
(32873, 1921, 643, '0'),
(32874, 1921, 644, '0'),
(32875, 1921, 645, '0'),
(32876, 1921, 646, '0'),
(32877, 1921, 647, '0'),
(32878, 1921, 648, '0'),
(32879, 1921, 649, '0'),
(32880, 1921, 650, '0'),
(32881, 1921, 652, '0'),
(32882, 1921, 653, '0'),
(32883, 1921, 654, '0'),
(32884, 1921, 655, '0'),
(32885, 1921, 656, '0'),
(32886, 1921, 657, '0'),
(32887, 1921, 658, '0'),
(32888, 1921, 659, '0'),
(32889, 1921, 660, '0'),
(32890, 1921, 661, '0'),
(32891, 1921, 662, '0'),
(32892, 1921, 777, '4116.89'),
(32893, 1921, 778, '683512.94'),
(32894, 1923, 1, '1'),
(32895, 1923, 2, '1'),
(32896, 1923, 3, '1'),
(32897, 1923, 4, '1'),
(32898, 1923, 6, '1'),
(32899, 1923, 7, '1'),
(32900, 1923, 12, '1'),
(32901, 1923, 16, '1'),
(32902, 1923, 18, '1'),
(32903, 1923, 19, '1'),
(32904, 1923, 23, '1'),
(32905, 1923, 31, '1'),
(32906, 1923, 32, '1'),
(32907, 1923, 33, '1'),
(32908, 1923, 76, '1'),
(32909, 1923, 77, '1'),
(32910, 1923, 107, '1'),
(32911, 1923, 108, '1'),
(32912, 1923, 121, '1'),
(32913, 1923, 131, '1'),
(32914, 1923, 132, '1'),
(32915, 1923, 142, '1'),
(32916, 1923, 143, '1'),
(32917, 1923, 144, '1'),
(32918, 1923, 167, '1'),
(32919, 1923, 168, '1'),
(32920, 1923, 170, '1'),
(32921, 1923, 320, '1'),
(32922, 1923, 332, '1'),
(32923, 1923, 333, '1'),
(32924, 1923, 338, '1'),
(32925, 1923, 344, '1'),
(32926, 1923, 352, '1'),
(32927, 1923, 353, '1'),
(32928, 1923, 355, '1'),
(32929, 1923, 389, '1'),
(32930, 1923, 505, '1'),
(32931, 1923, 663, '1'),
(32932, 1923, 664, '1'),
(32933, 1923, 665, '1'),
(32934, 1923, 667, '1'),
(32935, 1923, 681, '1'),
(32936, 1923, 687, '1'),
(32937, 1923, 691, '1'),
(32938, 1923, 693, '1'),
(32939, 1923, 700, '1'),
(32940, 1923, 702, '1'),
(32941, 1923, 704, '1'),
(32942, 1923, 705, '1'),
(32943, 1923, 706, '1'),
(32944, 1923, 707, '1'),
(32945, 1923, 721, '1'),
(32946, 1923, 722, '1'),
(32947, 1923, 741, '1'),
(32948, 1923, 747, '1'),
(32949, 1923, 771, '1'),
(32950, 1923, 774, '1'),
(32951, 1923, 20, '2'),
(32952, 1923, 80, '10'),
(32953, 1923, 81, '3'),
(32954, 1923, 82, '4'),
(32955, 1923, 83, '4'),
(32956, 1923, 84, '3'),
(32957, 1923, 85, '3'),
(32958, 1923, 86, '0'),
(32959, 1923, 87, '3'),
(32960, 1923, 88, '0'),
(32961, 1923, 89, '10'),
(32962, 1923, 90, '0'),
(32963, 1923, 91, '1'),
(32964, 1923, 92, '15'),
(32965, 1923, 93, '0'),
(32966, 1923, 94, '10'),
(32967, 1923, 95, '10'),
(32968, 1923, 96, '3'),
(32969, 1923, 97, '3'),
(32970, 1923, 98, '4'),
(32971, 1923, 99, '4'),
(32972, 1923, 100, '2'),
(32973, 1923, 101, '4'),
(32974, 1923, 102, '0'),
(32975, 1923, 103, '3'),
(32976, 1923, 105, '3'),
(32977, 1923, 106, '12'),
(32978, 1923, 118, '2'),
(32979, 1923, 119, '1'),
(32980, 1923, 120, '0'),
(32981, 1923, 139, '0'),
(32982, 1923, 140, '0'),
(32983, 1923, 141, '0'),
(32984, 1923, 147, '0'),
(32985, 1923, 149, '0'),
(32986, 1923, 151, '0'),
(32987, 1923, 153, '0'),
(32988, 1923, 155, '0.03'),
(32989, 1923, 157, '0'),
(32990, 1923, 160, '0'),
(32991, 1923, 164, '0'),
(32992, 1923, 166, '0'),
(32993, 1923, 169, '0.97'),
(32994, 1923, 171, '0.97'),
(32995, 1923, 175, '0'),
(32996, 1923, 177, '0'),
(32997, 1923, 179, '0'),
(32998, 1923, 181, '0'),
(32999, 1923, 183, '0'),
(33000, 1923, 185, '0'),
(33001, 1923, 187, '0'),
(33002, 1923, 189, '0'),
(33003, 1923, 191, '0'),
(33004, 1923, 193, '0'),
(33005, 1923, 195, '0'),
(33006, 1923, 197, '0'),
(33007, 1923, 199, '0'),
(33008, 1923, 201, '0'),
(33009, 1923, 203, '0'),
(33010, 1923, 205, '0'),
(33011, 1923, 207, '0'),
(33012, 1923, 209, '0'),
(33013, 1923, 211, '0'),
(33014, 1923, 213, '0'),
(33015, 1923, 215, '0'),
(33016, 1923, 217, '0'),
(33017, 1923, 219, '0'),
(33018, 1923, 221, '0'),
(33019, 1923, 223, '0'),
(33020, 1923, 233, '0'),
(33021, 1923, 237, '0'),
(33022, 1923, 239, '0'),
(33023, 1923, 241, '0'),
(33024, 1923, 243, '0'),
(33025, 1923, 246, '0'),
(33026, 1923, 248, '0'),
(33027, 1923, 250, '0'),
(33028, 1923, 257, '0'),
(33029, 1923, 259, '0'),
(33030, 1923, 263, '0'),
(33031, 1923, 266, '0'),
(33032, 1923, 268, '0'),
(33033, 1923, 270, '0'),
(33034, 1923, 272, '0'),
(33035, 1923, 274, '0'),
(33036, 1923, 276, '0'),
(33037, 1923, 278, '0'),
(33038, 1923, 302, '0'),
(33039, 1923, 304, '0'),
(33040, 1923, 306, '0'),
(33041, 1923, 308, '0'),
(33042, 1923, 310, '0'),
(33043, 1923, 312, '0'),
(33044, 1923, 314, '0'),
(33045, 1923, 316, '0'),
(33046, 1923, 318, '0'),
(33047, 1923, 385, '2'),
(33048, 1923, 392, '0'),
(33049, 1923, 394, '0'),
(33050, 1923, 396, '0'),
(33051, 1923, 398, '0'),
(33052, 1923, 400, '0'),
(33053, 1923, 402, '0'),
(33054, 1923, 404, '0'),
(33055, 1923, 406, '0'),
(33056, 1923, 408, '0'),
(33057, 1923, 410, '0'),
(33058, 1923, 412, '0'),
(33059, 1923, 414, '0'),
(33060, 1923, 416, '0'),
(33061, 1923, 418, '0'),
(33062, 1923, 420, '0'),
(33063, 1923, 422, '0'),
(33064, 1923, 424, '0'),
(33065, 1923, 426, '0'),
(33066, 1923, 428, '0'),
(33067, 1923, 430, '0'),
(33068, 1923, 432, '0'),
(33069, 1923, 434, '0'),
(33070, 1923, 436, '0'),
(33071, 1923, 438, '0'),
(33072, 1923, 440, '0'),
(33073, 1923, 442, '0'),
(33074, 1923, 444, '0'),
(33075, 1923, 446, '0'),
(33076, 1923, 449, '0'),
(33077, 1923, 451, '0'),
(33078, 1923, 453, '0'),
(33079, 1923, 455, '0'),
(33080, 1923, 457, '0'),
(33081, 1923, 459, '0'),
(33082, 1923, 461, '0'),
(33083, 1923, 463, '0'),
(33084, 1923, 465, '0'),
(33085, 1923, 467, '0'),
(33086, 1923, 469, '0'),
(33087, 1923, 471, '0'),
(33088, 1923, 474, '0'),
(33089, 1923, 476, '0'),
(33090, 1923, 478, '0'),
(33091, 1923, 480, '0'),
(33092, 1923, 482, '0'),
(33093, 1923, 484, '0'),
(33094, 1923, 486, '0'),
(33095, 1923, 488, '0'),
(33096, 1923, 490, '0'),
(33097, 1923, 492, '0'),
(33098, 1923, 494, '0'),
(33099, 1923, 496, '0'),
(33100, 1923, 498, '0'),
(33101, 1923, 502, '0'),
(33102, 1923, 504, '0'),
(33103, 1923, 506, '0'),
(33104, 1923, 508, '0'),
(33105, 1923, 510, '0'),
(33106, 1923, 512, '0'),
(33107, 1923, 514, '0'),
(33108, 1923, 516, '0'),
(33109, 1923, 518, '0'),
(33110, 1923, 520, '0'),
(33111, 1923, 522, '1'),
(33112, 1923, 526, '1'),
(33113, 1923, 527, '0.74'),
(33114, 1923, 529, '52.3'),
(33115, 1923, 530, '52.3'),
(33116, 1923, 531, '52.3'),
(33117, 1923, 533, '0.89'),
(33118, 1923, 534, '29.16'),
(33119, 1923, 535, '8.11'),
(33120, 1923, 537, '0.81'),
(33121, 1923, 538, '0.35'),
(33122, 1923, 539, '0.81'),
(33123, 1923, 541, '0'),
(33124, 1923, 542, '0'),
(33125, 1923, 543, '1'),
(33126, 1923, 544, '0'),
(33127, 1923, 545, '0'),
(33128, 1923, 548, '0.14'),
(33129, 1923, 549, '0'),
(33130, 1923, 551, '1'),
(33131, 1923, 552, '0.76'),
(33132, 1923, 553, '0.03'),
(33133, 1923, 554, '0'),
(33134, 1923, 556, '1.52'),
(33135, 1923, 557, '1.52'),
(33136, 1923, 558, '1.53'),
(33137, 1923, 559, '0'),
(33138, 1923, 560, '0'),
(33139, 1923, 561, '0'),
(33140, 1923, 562, '0'),
(33141, 1923, 563, '0'),
(33142, 1923, 564, '0'),
(33143, 1923, 565, '0.01'),
(33144, 1923, 566, '-0.01'),
(33145, 1923, 568, '-0.03'),
(33146, 1923, 569, '-0.76'),
(33147, 1923, 570, '0.76'),
(33148, 1923, 571, '-1'),
(33149, 1923, 572, '0.59'),
(33150, 1923, 573, '-0.01'),
(33151, 1923, 574, '0'),
(33152, 1923, 575, '-0'),
(33153, 1923, 576, '0'),
(33154, 1923, 577, '1.53'),
(33155, 1923, 578, '-1.76'),
(33156, 1923, 580, '1.54'),
(33157, 1923, 581, '1.53'),
(33158, 1923, 582, '2'),
(33159, 1923, 583, '0'),
(33160, 1923, 584, '0.01'),
(33161, 1923, 585, '0.01'),
(33162, 1923, 586, '0.03'),
(33163, 1923, 587, '0'),
(33164, 1923, 588, '0'),
(33165, 1923, 589, '0.48'),
(33166, 1923, 590, '-0.01'),
(33167, 1923, 592, '0.18'),
(33168, 1923, 593, '0.18'),
(33169, 1923, 594, '0.18'),
(33170, 1923, 595, '0'),
(33171, 1923, 596, '0'),
(33172, 1923, 597, '0'),
(33173, 1923, 598, '0'),
(33174, 1923, 599, '0'),
(33175, 1923, 600, '0'),
(33176, 1923, 601, '0'),
(33177, 1923, 602, '0'),
(33178, 1923, 604, '3.6'),
(33179, 1923, 605, '3.57'),
(33180, 1923, 606, '6.7'),
(33181, 1923, 607, '0'),
(33182, 1923, 608, '2.68'),
(33183, 1923, 609, '-0.06'),
(33184, 1923, 610, '0.02'),
(33185, 1923, 611, '-0.03'),
(33186, 1923, 612, '0'),
(33187, 1923, 613, '4.72'),
(33188, 1923, 614, '-5.11'),
(33189, 1923, 616, '3.94'),
(33190, 1923, 617, '3.81'),
(33191, 1923, 618, '6.7'),
(33192, 1923, 619, '0'),
(33193, 1923, 620, '2.03'),
(33194, 1923, 621, '0.07'),
(33195, 1923, 622, '0.04'),
(33196, 1923, 623, '0.01'),
(33197, 1923, 624, '0'),
(33198, 1923, 625, '4.64'),
(33199, 1923, 626, '-4.32'),
(33200, 1923, 628, '1'),
(33201, 1923, 629, '1'),
(33202, 1923, 630, '1'),
(33203, 1923, 631, '0'),
(33204, 1923, 632, '0'),
(33205, 1923, 633, '0'),
(33206, 1923, 634, '0'),
(33207, 1923, 635, '0'),
(33208, 1923, 636, '0'),
(33209, 1923, 637, '0'),
(33210, 1923, 638, '0'),
(33211, 1923, 640, '3'),
(33212, 1923, 641, '3'),
(33213, 1923, 642, '3'),
(33214, 1923, 643, '0'),
(33215, 1923, 644, '0'),
(33216, 1923, 645, '0'),
(33217, 1923, 646, '0'),
(33218, 1923, 647, '0'),
(33219, 1923, 648, '0'),
(33220, 1923, 649, '0'),
(33221, 1923, 650, '0'),
(33222, 1923, 652, '0'),
(33223, 1923, 653, '0'),
(33224, 1923, 654, '0'),
(33225, 1923, 655, '0'),
(33226, 1923, 656, '0'),
(33227, 1923, 657, '0'),
(33228, 1923, 658, '0'),
(33229, 1923, 659, '0'),
(33230, 1923, 660, '0'),
(33231, 1923, 661, '0'),
(33232, 1923, 662, '0'),
(33233, 1923, 777, '3172.82'),
(33234, 1923, 778, '655041.23'),
(33235, 1699, 1, '1'),
(33236, 1699, 2, '1'),
(33237, 1699, 3, '1'),
(33238, 1699, 4, '1'),
(33239, 1699, 6, '1'),
(33240, 1699, 7, '1'),
(33241, 1699, 12, '1'),
(33242, 1699, 16, '1'),
(33243, 1699, 18, '1'),
(33244, 1699, 19, '1'),
(33245, 1699, 23, '1'),
(33246, 1699, 31, '1'),
(33247, 1699, 32, '1'),
(33248, 1699, 33, '1'),
(33249, 1699, 76, '1'),
(33250, 1699, 77, '1'),
(33251, 1699, 78, '1'),
(33252, 1699, 104, '1'),
(33253, 1699, 107, '1'),
(33254, 1699, 108, '1'),
(33255, 1699, 121, '1'),
(33256, 1699, 131, '1'),
(33257, 1699, 133, '1'),
(33258, 1699, 142, '1'),
(33259, 1699, 143, '1'),
(33260, 1699, 144, '1'),
(33261, 1699, 167, '1'),
(33262, 1699, 168, '1'),
(33263, 1699, 170, '1'),
(33264, 1699, 208, '1'),
(33265, 1699, 320, '1'),
(33266, 1699, 332, '1'),
(33267, 1699, 333, '1'),
(33268, 1699, 338, '1'),
(33269, 1699, 344, '1'),
(33270, 1699, 352, '1'),
(33271, 1699, 353, '1'),
(33272, 1699, 355, '1'),
(33273, 1699, 384, '1'),
(33274, 1699, 387, '1'),
(33275, 1699, 389, '1'),
(33276, 1699, 505, '1'),
(33277, 1699, 663, '1'),
(33278, 1699, 664, '1'),
(33279, 1699, 665, '1'),
(33280, 1699, 667, '1'),
(33281, 1699, 681, '1'),
(33282, 1699, 682, '1'),
(33283, 1699, 687, '1'),
(33284, 1699, 691, '1'),
(33285, 1699, 693, '1'),
(33286, 1699, 700, '1'),
(33287, 1699, 702, '1'),
(33288, 1699, 704, '1'),
(33289, 1699, 705, '1'),
(33290, 1699, 706, '1'),
(33291, 1699, 707, '1'),
(33292, 1699, 721, '1'),
(33293, 1699, 722, '1'),
(33294, 1699, 741, '1'),
(33295, 1699, 747, '1'),
(33296, 1699, 771, '1'),
(33297, 1699, 774, '1'),
(33298, 1699, 20, '2'),
(33299, 1699, 80, '10'),
(33300, 1699, 81, '3'),
(33301, 1699, 82, '4'),
(33302, 1699, 83, '4'),
(33303, 1699, 84, '3'),
(33304, 1699, 85, '3'),
(33305, 1699, 86, '0'),
(33306, 1699, 87, '3'),
(33307, 1699, 88, '0'),
(33308, 1699, 89, '10'),
(33309, 1699, 90, '0'),
(33310, 1699, 91, '1'),
(33311, 1699, 92, '15'),
(33312, 1699, 93, '0'),
(33313, 1699, 94, '10'),
(33314, 1699, 95, '10'),
(33315, 1699, 96, '3'),
(33316, 1699, 97, '3'),
(33317, 1699, 98, '4'),
(33318, 1699, 99, '4'),
(33319, 1699, 100, '2'),
(33320, 1699, 101, '4'),
(33321, 1699, 102, '0'),
(33322, 1699, 103, '3'),
(33323, 1699, 105, '3'),
(33324, 1699, 106, '12'),
(33325, 1699, 118, '2'),
(33326, 1699, 119, '1'),
(33327, 1699, 120, '0'),
(33328, 1699, 139, '0'),
(33329, 1699, 140, '0'),
(33330, 1699, 141, '0'),
(33331, 1699, 147, '0'),
(33332, 1699, 149, '0'),
(33333, 1699, 151, '0'),
(33334, 1699, 153, '0'),
(33335, 1699, 155, '0.02'),
(33336, 1699, 157, '0'),
(33337, 1699, 160, '0'),
(33338, 1699, 164, '0'),
(33339, 1699, 166, '0'),
(33340, 1699, 169, '0.9'),
(33341, 1699, 171, '0.9'),
(33342, 1699, 175, '0'),
(33343, 1699, 177, '0'),
(33344, 1699, 179, '0'),
(33345, 1699, 181, '0'),
(33346, 1699, 183, '0'),
(33347, 1699, 185, '0'),
(33348, 1699, 187, '0'),
(33349, 1699, 189, '0'),
(33350, 1699, 191, '0'),
(33351, 1699, 193, '0'),
(33352, 1699, 195, '0'),
(33353, 1699, 197, '0'),
(33354, 1699, 199, '0'),
(33355, 1699, 201, '0'),
(33356, 1699, 203, '0'),
(33357, 1699, 205, '0'),
(33358, 1699, 207, '0'),
(33359, 1699, 209, '0'),
(33360, 1699, 211, '0'),
(33361, 1699, 213, '0.08'),
(33362, 1699, 215, '0.08'),
(33363, 1699, 217, '0'),
(33364, 1699, 219, '0'),
(33365, 1699, 221, '0'),
(33366, 1699, 223, '0'),
(33367, 1699, 233, '0'),
(33368, 1699, 237, '0'),
(33369, 1699, 239, '0'),
(33370, 1699, 241, '0'),
(33371, 1699, 243, '0'),
(33372, 1699, 246, '0'),
(33373, 1699, 248, '0'),
(33374, 1699, 250, '0'),
(33375, 1699, 257, '0'),
(33376, 1699, 259, '0'),
(33377, 1699, 263, '0'),
(33378, 1699, 266, '0'),
(33379, 1699, 268, '0'),
(33380, 1699, 270, '0'),
(33381, 1699, 272, '0'),
(33382, 1699, 274, '0'),
(33383, 1699, 276, '0'),
(33384, 1699, 278, '0'),
(33385, 1699, 302, '0'),
(33386, 1699, 304, '0'),
(33387, 1699, 306, '0'),
(33388, 1699, 308, '0'),
(33389, 1699, 310, '0'),
(33390, 1699, 312, '0'),
(33391, 1699, 314, '0'),
(33392, 1699, 316, '0'),
(33393, 1699, 318, '0'),
(33394, 1699, 385, '2'),
(33395, 1699, 392, '0'),
(33396, 1699, 394, '0'),
(33397, 1699, 396, '0'),
(33398, 1699, 398, '0'),
(33399, 1699, 400, '0'),
(33400, 1699, 402, '0'),
(33401, 1699, 404, '0'),
(33402, 1699, 406, '0'),
(33403, 1699, 408, '0'),
(33404, 1699, 410, '0'),
(33405, 1699, 412, '0'),
(33406, 1699, 414, '0'),
(33407, 1699, 416, '0'),
(33408, 1699, 418, '0'),
(33409, 1699, 420, '0'),
(33410, 1699, 422, '0'),
(33411, 1699, 424, '0'),
(33412, 1699, 426, '0'),
(33413, 1699, 428, '0'),
(33414, 1699, 430, '0'),
(33415, 1699, 432, '0'),
(33416, 1699, 434, '0'),
(33417, 1699, 436, '0'),
(33418, 1699, 438, '0'),
(33419, 1699, 440, '0'),
(33420, 1699, 442, '0'),
(33421, 1699, 444, '0'),
(33422, 1699, 446, '0'),
(33423, 1699, 449, '0'),
(33424, 1699, 451, '0'),
(33425, 1699, 453, '0'),
(33426, 1699, 455, '0'),
(33427, 1699, 457, '0'),
(33428, 1699, 459, '0'),
(33429, 1699, 461, '0'),
(33430, 1699, 463, '0'),
(33431, 1699, 465, '0'),
(33432, 1699, 467, '0'),
(33433, 1699, 469, '0'),
(33434, 1699, 471, '0'),
(33435, 1699, 474, '0'),
(33436, 1699, 476, '0'),
(33437, 1699, 478, '0'),
(33438, 1699, 480, '0'),
(33439, 1699, 482, '0'),
(33440, 1699, 484, '0'),
(33441, 1699, 486, '0'),
(33442, 1699, 488, '0'),
(33443, 1699, 490, '0'),
(33444, 1699, 492, '0'),
(33445, 1699, 494, '0'),
(33446, 1699, 496, '0'),
(33447, 1699, 498, '0'),
(33448, 1699, 502, '0'),
(33449, 1699, 504, '0'),
(33450, 1699, 506, '0'),
(33451, 1699, 508, '0'),
(33452, 1699, 510, '0'),
(33453, 1699, 512, '0'),
(33454, 1699, 514, '0'),
(33455, 1699, 516, '0'),
(33456, 1699, 518, '0'),
(33457, 1699, 520, '0'),
(33458, 1699, 522, '0.93'),
(33459, 1699, 526, '1'),
(33460, 1699, 527, '0.82'),
(33461, 1699, 529, '116.38'),
(33462, 1699, 530, '116.38'),
(33463, 1699, 531, '116.38'),
(33464, 1699, 533, '0.95'),
(33465, 1699, 534, '87.05'),
(33466, 1699, 535, '27.72'),
(33467, 1699, 537, '0.9'),
(33468, 1699, 538, '0.39'),
(33469, 1699, 539, '0.9'),
(33470, 1699, 541, '0.94'),
(33471, 1699, 542, '0.12'),
(33472, 1699, 543, '1'),
(33473, 1699, 544, '0'),
(33474, 1699, 545, '0'),
(33475, 1699, 548, '0.07'),
(33476, 1699, 549, '0'),
(33477, 1699, 551, '0.94'),
(33478, 1699, 552, '0.72'),
(33479, 1699, 553, '0.02'),
(33480, 1699, 554, '0.03'),
(33481, 1699, 556, '1.38'),
(33482, 1699, 557, '1.43'),
(33483, 1699, 558, '1.44'),
(33484, 1699, 559, '0'),
(33485, 1699, 560, '0.07'),
(33486, 1699, 561, '0.03'),
(33487, 1699, 562, '0.02'),
(33488, 1699, 563, '0.01'),
(33489, 1699, 564, '0'),
(33490, 1699, 565, '1.4'),
(33491, 1699, 566, '-1.39'),
(33492, 1699, 568, '0.01'),
(33493, 1699, 569, '0.76'),
(33494, 1699, 570, '0.78'),
(33495, 1699, 571, '-0.99'),
(33496, 1699, 572, '0.58'),
(33497, 1699, 573, '-0.03'),
(33498, 1699, 574, '-0.02'),
(33499, 1699, 575, '-0.01'),
(33500, 1699, 576, '0'),
(33501, 1699, 577, '1.53'),
(33502, 1699, 578, '-1.75'),
(33503, 1699, 580, '1.48'),
(33504, 1699, 581, '1.52'),
(33505, 1699, 582, '2'),
(33506, 1699, 583, '0'),
(33507, 1699, 584, '0.07'),
(33508, 1699, 585, '0.03'),
(33509, 1699, 586, '0.03'),
(33510, 1699, 587, '0.01'),
(33511, 1699, 588, '0'),
(33512, 1699, 589, '1.48'),
(33513, 1699, 590, '-1.48'),
(33514, 1699, 592, '0.3'),
(33515, 1699, 593, '0.31'),
(33516, 1699, 594, '0.31'),
(33517, 1699, 595, '0'),
(33518, 1699, 596, '0'),
(33519, 1699, 597, '0.01'),
(33520, 1699, 598, '0.08'),
(33521, 1699, 599, '0'),
(33522, 1699, 600, '0'),
(33523, 1699, 601, '0.06'),
(33524, 1699, 602, '0'),
(33525, 1699, 604, '5.95'),
(33526, 1699, 605, '5.63'),
(33527, 1699, 606, '16'),
(33528, 1699, 607, '0'),
(33529, 1699, 608, '10.48'),
(33530, 1699, 609, '-0.26'),
(33531, 1699, 610, '-0.07'),
(33532, 1699, 611, '-0.13'),
(33533, 1699, 612, '0'),
(33534, 1699, 613, '8.43'),
(33535, 1699, 614, '-9.09'),
(33536, 1699, 616, '6.25'),
(33537, 1699, 617, '5.84'),
(33538, 1699, 618, '16'),
(33539, 1699, 619, '0'),
(33540, 1699, 620, '9.37'),
(33541, 1699, 621, '-0.13'),
(33542, 1699, 622, '-0.07'),
(33543, 1699, 623, '-0.12'),
(33544, 1699, 624, '0'),
(33545, 1699, 625, '7.73'),
(33546, 1699, 626, '-8.5'),
(33547, 1699, 628, '1'),
(33548, 1699, 629, '1'),
(33549, 1699, 630, '1'),
(33550, 1699, 631, '0'),
(33551, 1699, 632, '0'),
(33552, 1699, 633, '0'),
(33553, 1699, 634, '0'),
(33554, 1699, 635, '0'),
(33555, 1699, 636, '0'),
(33556, 1699, 637, '0'),
(33557, 1699, 638, '0'),
(33558, 1699, 640, '4.76'),
(33559, 1699, 641, '5'),
(33560, 1699, 642, '5'),
(33561, 1699, 643, '0'),
(33562, 1699, 644, '0.76'),
(33563, 1699, 645, '0.08'),
(33564, 1699, 646, '0.08'),
(33565, 1699, 647, '0.04'),
(33566, 1699, 648, '0'),
(33567, 1699, 649, '1'),
(33568, 1699, 650, '0'),
(33569, 1699, 652, '0'),
(33570, 1699, 653, '0'),
(33571, 1699, 654, '0'),
(33572, 1699, 655, '0'),
(33573, 1699, 656, '0'),
(33574, 1699, 657, '0'),
(33575, 1699, 658, '0'),
(33576, 1699, 659, '0'),
(33577, 1699, 660, '0'),
(33578, 1699, 661, '0'),
(33579, 1699, 662, '0'),
(33580, 1699, 777, '2067.56'),
(33581, 1699, 778, '456510.14'),
(33582, 1702, 1, '1'),
(33583, 1702, 2, '1'),
(33584, 1702, 3, '1'),
(33585, 1702, 4, '1'),
(33586, 1702, 6, '1'),
(33587, 1702, 7, '1'),
(33588, 1702, 12, '1'),
(33589, 1702, 16, '1'),
(33590, 1702, 18, '1'),
(33591, 1702, 19, '1'),
(33592, 1702, 23, '1'),
(33593, 1702, 31, '1'),
(33594, 1702, 32, '1'),
(33595, 1702, 33, '1'),
(33596, 1702, 76, '1'),
(33597, 1702, 77, '1'),
(33598, 1702, 78, '1'),
(33599, 1702, 104, '1'),
(33600, 1702, 107, '1'),
(33601, 1702, 108, '1'),
(33602, 1702, 121, '1'),
(33603, 1702, 131, '1'),
(33604, 1702, 133, '1'),
(33605, 1702, 142, '1'),
(33606, 1702, 143, '1'),
(33607, 1702, 144, '1'),
(33608, 1702, 167, '1'),
(33609, 1702, 168, '1'),
(33610, 1702, 170, '1'),
(33611, 1702, 208, '1'),
(33612, 1702, 320, '1'),
(33613, 1702, 332, '1'),
(33614, 1702, 333, '1'),
(33615, 1702, 338, '1'),
(33616, 1702, 344, '1'),
(33617, 1702, 352, '1'),
(33618, 1702, 353, '1'),
(33619, 1702, 355, '1'),
(33620, 1702, 384, '1'),
(33621, 1702, 387, '1'),
(33622, 1702, 389, '1'),
(33623, 1702, 505, '1'),
(33624, 1702, 663, '1'),
(33625, 1702, 664, '1'),
(33626, 1702, 665, '1'),
(33627, 1702, 667, '1'),
(33628, 1702, 681, '1'),
(33629, 1702, 682, '1'),
(33630, 1702, 687, '1'),
(33631, 1702, 691, '1'),
(33632, 1702, 693, '1'),
(33633, 1702, 700, '1'),
(33634, 1702, 702, '1'),
(33635, 1702, 704, '1'),
(33636, 1702, 705, '1'),
(33637, 1702, 706, '1'),
(33638, 1702, 707, '1'),
(33639, 1702, 721, '1'),
(33640, 1702, 722, '1'),
(33641, 1702, 741, '1'),
(33642, 1702, 747, '1'),
(33643, 1702, 771, '1'),
(33644, 1702, 774, '1'),
(33645, 1702, 20, '2'),
(33646, 1702, 80, '10'),
(33647, 1702, 81, '3'),
(33648, 1702, 82, '4'),
(33649, 1702, 83, '4'),
(33650, 1702, 84, '3'),
(33651, 1702, 85, '3'),
(33652, 1702, 86, '0'),
(33653, 1702, 87, '3'),
(33654, 1702, 88, '0'),
(33655, 1702, 89, '10'),
(33656, 1702, 90, '0'),
(33657, 1702, 91, '1'),
(33658, 1702, 92, '15'),
(33659, 1702, 93, '0'),
(33660, 1702, 94, '10'),
(33661, 1702, 95, '10'),
(33662, 1702, 96, '3'),
(33663, 1702, 97, '3'),
(33664, 1702, 98, '4'),
(33665, 1702, 99, '4'),
(33666, 1702, 100, '2'),
(33667, 1702, 101, '4'),
(33668, 1702, 102, '0'),
(33669, 1702, 103, '3'),
(33670, 1702, 105, '3'),
(33671, 1702, 106, '12'),
(33672, 1702, 118, '2'),
(33673, 1702, 119, '1'),
(33674, 1702, 120, '0'),
(33675, 1702, 139, '0'),
(33676, 1702, 140, '0'),
(33677, 1702, 141, '0'),
(33678, 1702, 147, '0'),
(33679, 1702, 149, '0'),
(33680, 1702, 151, '0'),
(33681, 1702, 153, '0'),
(33682, 1702, 155, '0'),
(33683, 1702, 157, '0'),
(33684, 1702, 160, '0'),
(33685, 1702, 164, '0'),
(33686, 1702, 166, '0'),
(33687, 1702, 169, '0.96'),
(33688, 1702, 171, '0.96'),
(33689, 1702, 175, '0'),
(33690, 1702, 177, '0'),
(33691, 1702, 179, '0'),
(33692, 1702, 181, '0'),
(33693, 1702, 183, '0'),
(33694, 1702, 185, '0'),
(33695, 1702, 187, '0'),
(33696, 1702, 189, '0'),
(33697, 1702, 191, '0'),
(33698, 1702, 193, '0'),
(33699, 1702, 195, '0'),
(33700, 1702, 197, '0'),
(33701, 1702, 199, '0'),
(33702, 1702, 201, '0'),
(33703, 1702, 203, '0'),
(33704, 1702, 205, '0'),
(33705, 1702, 207, '0'),
(33706, 1702, 209, '0'),
(33707, 1702, 211, '0'),
(33708, 1702, 213, '0.03'),
(33709, 1702, 215, '0.03'),
(33710, 1702, 217, '0'),
(33711, 1702, 219, '0'),
(33712, 1702, 221, '0'),
(33713, 1702, 223, '0'),
(33714, 1702, 233, '0'),
(33715, 1702, 237, '0'),
(33716, 1702, 239, '0'),
(33717, 1702, 241, '0'),
(33718, 1702, 243, '0'),
(33719, 1702, 246, '0'),
(33720, 1702, 248, '0'),
(33721, 1702, 250, '0'),
(33722, 1702, 257, '0'),
(33723, 1702, 259, '0'),
(33724, 1702, 263, '0'),
(33725, 1702, 266, '0'),
(33726, 1702, 268, '0'),
(33727, 1702, 270, '0'),
(33728, 1702, 272, '0'),
(33729, 1702, 274, '0'),
(33730, 1702, 276, '0'),
(33731, 1702, 278, '0'),
(33732, 1702, 302, '0'),
(33733, 1702, 304, '0'),
(33734, 1702, 306, '0'),
(33735, 1702, 308, '0'),
(33736, 1702, 310, '0'),
(33737, 1702, 312, '0'),
(33738, 1702, 314, '0'),
(33739, 1702, 316, '0'),
(33740, 1702, 318, '0'),
(33741, 1702, 385, '2'),
(33742, 1702, 392, '0'),
(33743, 1702, 394, '0'),
(33744, 1702, 396, '0'),
(33745, 1702, 398, '0'),
(33746, 1702, 400, '0'),
(33747, 1702, 402, '0'),
(33748, 1702, 404, '0'),
(33749, 1702, 406, '0'),
(33750, 1702, 408, '0'),
(33751, 1702, 410, '0'),
(33752, 1702, 412, '0'),
(33753, 1702, 414, '0'),
(33754, 1702, 416, '0'),
(33755, 1702, 418, '0'),
(33756, 1702, 420, '0'),
(33757, 1702, 422, '0'),
(33758, 1702, 424, '0'),
(33759, 1702, 426, '0'),
(33760, 1702, 428, '0'),
(33761, 1702, 430, '0'),
(33762, 1702, 432, '0'),
(33763, 1702, 434, '0'),
(33764, 1702, 436, '0'),
(33765, 1702, 438, '0'),
(33766, 1702, 440, '0'),
(33767, 1702, 442, '0'),
(33768, 1702, 444, '0'),
(33769, 1702, 446, '0'),
(33770, 1702, 449, '0'),
(33771, 1702, 451, '0'),
(33772, 1702, 453, '0'),
(33773, 1702, 455, '0'),
(33774, 1702, 457, '0'),
(33775, 1702, 459, '0'),
(33776, 1702, 461, '0'),
(33777, 1702, 463, '0'),
(33778, 1702, 465, '0'),
(33779, 1702, 467, '0'),
(33780, 1702, 469, '0'),
(33781, 1702, 471, '0'),
(33782, 1702, 474, '0'),
(33783, 1702, 476, '0'),
(33784, 1702, 478, '0'),
(33785, 1702, 480, '0'),
(33786, 1702, 482, '0'),
(33787, 1702, 484, '0'),
(33788, 1702, 486, '0'),
(33789, 1702, 488, '0'),
(33790, 1702, 490, '0'),
(33791, 1702, 492, '0'),
(33792, 1702, 494, '0'),
(33793, 1702, 496, '0'),
(33794, 1702, 498, '0'),
(33795, 1702, 502, '0'),
(33796, 1702, 504, '0'),
(33797, 1702, 506, '0'),
(33798, 1702, 508, '0'),
(33799, 1702, 510, '0'),
(33800, 1702, 512, '0'),
(33801, 1702, 514, '0'),
(33802, 1702, 516, '0'),
(33803, 1702, 518, '0'),
(33804, 1702, 520, '0'),
(33805, 1702, 522, '0.24'),
(33806, 1702, 526, '1'),
(33807, 1702, 527, '0.96'),
(33808, 1702, 529, '211.94'),
(33809, 1702, 530, '211.94'),
(33810, 1702, 531, '211.94'),
(33811, 1702, 533, '0.99'),
(33812, 1702, 534, '156.78'),
(33813, 1702, 535, '36.39'),
(33814, 1702, 537, '0.92'),
(33815, 1702, 538, '0.41'),
(33816, 1702, 539, '0.92'),
(33817, 1702, 541, '0.24'),
(33818, 1702, 542, '0.48'),
(33819, 1702, 543, '1'),
(33820, 1702, 544, '0'),
(33821, 1702, 545, '0'),
(33822, 1702, 548, '0.02'),
(33823, 1702, 549, '0'),
(33824, 1702, 551, '0.24'),
(33825, 1702, 552, '0.17'),
(33826, 1702, 553, '0.01'),
(33827, 1702, 554, '0.01'),
(33828, 1702, 556, '0.36'),
(33829, 1702, 557, '0.37'),
(33830, 1702, 558, '0.37'),
(33831, 1702, 559, '0'),
(33832, 1702, 560, '0.01'),
(33833, 1702, 561, '0.01'),
(33834, 1702, 562, '0'),
(33835, 1702, 563, '0'),
(33836, 1702, 564, '0'),
(33837, 1702, 565, '0.35'),
(33838, 1702, 566, '-0.35'),
(33839, 1702, 568, '0.01'),
(33840, 1702, 569, '0.75'),
(33841, 1702, 570, '0.93'),
(33842, 1702, 571, '-0.82'),
(33843, 1702, 572, '0.58'),
(33844, 1702, 573, '-0.01'),
(33845, 1702, 574, '-0'),
(33846, 1702, 575, '-0'),
(33847, 1702, 576, '0'),
(33848, 1702, 577, '1.53'),
(33849, 1702, 578, '-1.58'),
(33850, 1702, 580, '1.51'),
(33851, 1702, 581, '1.52'),
(33852, 1702, 582, '2'),
(33853, 1702, 583, '0'),
(33854, 1702, 584, '0.03'),
(33855, 1702, 585, '0.01'),
(33856, 1702, 586, '0.01'),
(33857, 1702, 587, '0'),
(33858, 1702, 588, '0'),
(33859, 1702, 589, '1.47'),
(33860, 1702, 590, '-1.47'),
(33861, 1702, 592, '0.25'),
(33862, 1702, 593, '0.25'),
(33863, 1702, 594, '0.25'),
(33864, 1702, 595, '0'),
(33865, 1702, 596, '0'),
(33866, 1702, 597, '0'),
(33867, 1702, 598, '0.03'),
(33868, 1702, 599, '0'),
(33869, 1702, 600, '0'),
(33870, 1702, 601, '0.05'),
(33871, 1702, 602, '0'),
(33872, 1702, 604, '5.61'),
(33873, 1702, 605, '5.18'),
(33874, 1702, 606, '20'),
(33875, 1702, 607, '0'),
(33876, 1702, 608, '8.09'),
(33877, 1702, 609, '-0.12'),
(33878, 1702, 610, '-0.03'),
(33879, 1702, 611, '-0.04'),
(33880, 1702, 612, '0'),
(33881, 1702, 613, '6.02'),
(33882, 1702, 614, '-11.58'),
(33883, 1702, 616, '5.68'),
(33884, 1702, 617, '5.18'),
(33885, 1702, 618, '20'),
(33886, 1702, 619, '0'),
(33887, 1702, 620, '7.93'),
(33888, 1702, 621, '-0.1'),
(33889, 1702, 622, '-0.03'),
(33890, 1702, 623, '-0.04'),
(33891, 1702, 624, '0'),
(33892, 1702, 625, '6.01'),
(33893, 1702, 626, '-11.58'),
(33894, 1702, 628, '1'),
(33895, 1702, 629, '1'),
(33896, 1702, 630, '1'),
(33897, 1702, 631, '0'),
(33898, 1702, 632, '0'),
(33899, 1702, 633, '0'),
(33900, 1702, 634, '0'),
(33901, 1702, 635, '0'),
(33902, 1702, 636, '0'),
(33903, 1702, 637, '0'),
(33904, 1702, 638, '0'),
(33905, 1702, 640, '4.9'),
(33906, 1702, 641, '5'),
(33907, 1702, 642, '5'),
(33908, 1702, 643, '0'),
(33909, 1702, 644, '0.34'),
(33910, 1702, 645, '0.03'),
(33911, 1702, 646, '0.03'),
(33912, 1702, 647, '0.01'),
(33913, 1702, 648, '0'),
(33914, 1702, 649, '1'),
(33915, 1702, 650, '0'),
(33916, 1702, 652, '0'),
(33917, 1702, 653, '0'),
(33918, 1702, 654, '0'),
(33919, 1702, 655, '0'),
(33920, 1702, 656, '0'),
(33921, 1702, 657, '0'),
(33922, 1702, 658, '0'),
(33923, 1702, 659, '0'),
(33924, 1702, 660, '0'),
(33925, 1702, 661, '0'),
(33926, 1702, 662, '0'),
(33927, 1702, 777, '1989.38'),
(33928, 1702, 778, '465103.37'),
(33929, 1697, 1, '1'),
(33930, 1697, 2, '1'),
(33931, 1697, 3, '1'),
(33932, 1697, 4, '1'),
(33933, 1697, 6, '1'),
(33934, 1697, 7, '1'),
(33935, 1697, 12, '1'),
(33936, 1697, 16, '1'),
(33937, 1697, 18, '1'),
(33938, 1697, 19, '1'),
(33939, 1697, 23, '1'),
(33940, 1697, 31, '1'),
(33941, 1697, 32, '1'),
(33942, 1697, 33, '1'),
(33943, 1697, 76, '1'),
(33944, 1697, 77, '1'),
(33945, 1697, 78, '1'),
(33946, 1697, 104, '1'),
(33947, 1697, 107, '1'),
(33948, 1697, 108, '1'),
(33949, 1697, 121, '1'),
(33950, 1697, 131, '1'),
(33951, 1697, 133, '1'),
(33952, 1697, 142, '1'),
(33953, 1697, 143, '1'),
(33954, 1697, 144, '1'),
(33955, 1697, 167, '1'),
(33956, 1697, 168, '1'),
(33957, 1697, 170, '1'),
(33958, 1697, 208, '1'),
(33959, 1697, 320, '1'),
(33960, 1697, 332, '1'),
(33961, 1697, 333, '1'),
(33962, 1697, 338, '1'),
(33963, 1697, 344, '1'),
(33964, 1697, 352, '1'),
(33965, 1697, 353, '1'),
(33966, 1697, 355, '1'),
(33967, 1697, 384, '1'),
(33968, 1697, 387, '1'),
(33969, 1697, 389, '1'),
(33970, 1697, 505, '1'),
(33971, 1697, 663, '1'),
(33972, 1697, 664, '1'),
(33973, 1697, 665, '1'),
(33974, 1697, 667, '1'),
(33975, 1697, 681, '1'),
(33976, 1697, 682, '1'),
(33977, 1697, 687, '1'),
(33978, 1697, 691, '1'),
(33979, 1697, 693, '1'),
(33980, 1697, 700, '1'),
(33981, 1697, 702, '1'),
(33982, 1697, 704, '1'),
(33983, 1697, 705, '1'),
(33984, 1697, 706, '1'),
(33985, 1697, 707, '1'),
(33986, 1697, 721, '1'),
(33987, 1697, 722, '1'),
(33988, 1697, 741, '1'),
(33989, 1697, 747, '1'),
(33990, 1697, 771, '1'),
(33991, 1697, 774, '1'),
(33992, 1697, 20, '2'),
(33993, 1697, 80, '10'),
(33994, 1697, 81, '3'),
(33995, 1697, 82, '4'),
(33996, 1697, 83, '4'),
(33997, 1697, 84, '3'),
(33998, 1697, 85, '3'),
(33999, 1697, 86, '0'),
(34000, 1697, 87, '3'),
(34001, 1697, 88, '0'),
(34002, 1697, 89, '10'),
(34003, 1697, 90, '0'),
(34004, 1697, 91, '1'),
(34005, 1697, 92, '15'),
(34006, 1697, 93, '0'),
(34007, 1697, 94, '10'),
(34008, 1697, 95, '10'),
(34009, 1697, 96, '3'),
(34010, 1697, 97, '3'),
(34011, 1697, 98, '4'),
(34012, 1697, 99, '4'),
(34013, 1697, 100, '2'),
(34014, 1697, 101, '4'),
(34015, 1697, 102, '0'),
(34016, 1697, 103, '3'),
(34017, 1697, 105, '3'),
(34018, 1697, 106, '12'),
(34019, 1697, 118, '2'),
(34020, 1697, 119, '1'),
(34021, 1697, 120, '0'),
(34022, 1697, 139, '0'),
(34023, 1697, 140, '0'),
(34024, 1697, 141, '0'),
(34025, 1697, 147, '0'),
(34026, 1697, 149, '0'),
(34027, 1697, 151, '0'),
(34028, 1697, 153, '0'),
(34029, 1697, 155, '0.01'),
(34030, 1697, 157, '0'),
(34031, 1697, 160, '0'),
(34032, 1697, 164, '0'),
(34033, 1697, 166, '0'),
(34034, 1697, 169, '0.95'),
(34035, 1697, 171, '0.95'),
(34036, 1697, 175, '0'),
(34037, 1697, 177, '0'),
(34038, 1697, 179, '0'),
(34039, 1697, 181, '0'),
(34040, 1697, 183, '0'),
(34041, 1697, 185, '0'),
(34042, 1697, 187, '0'),
(34043, 1697, 189, '0'),
(34044, 1697, 191, '0'),
(34045, 1697, 193, '0'),
(34046, 1697, 195, '0'),
(34047, 1697, 197, '0'),
(34048, 1697, 199, '0'),
(34049, 1697, 201, '0'),
(34050, 1697, 203, '0'),
(34051, 1697, 205, '0'),
(34052, 1697, 207, '0'),
(34053, 1697, 209, '0'),
(34054, 1697, 211, '0'),
(34055, 1697, 213, '0.05'),
(34056, 1697, 215, '0.05'),
(34057, 1697, 217, '0'),
(34058, 1697, 219, '0'),
(34059, 1697, 221, '0'),
(34060, 1697, 223, '0'),
(34061, 1697, 233, '0'),
(34062, 1697, 237, '0'),
(34063, 1697, 239, '0'),
(34064, 1697, 241, '0'),
(34065, 1697, 243, '0'),
(34066, 1697, 246, '0'),
(34067, 1697, 248, '0'),
(34068, 1697, 250, '0'),
(34069, 1697, 257, '0'),
(34070, 1697, 259, '0'),
(34071, 1697, 263, '0'),
(34072, 1697, 266, '0'),
(34073, 1697, 268, '0'),
(34074, 1697, 270, '0'),
(34075, 1697, 272, '0'),
(34076, 1697, 274, '0'),
(34077, 1697, 276, '0'),
(34078, 1697, 278, '0'),
(34079, 1697, 302, '0'),
(34080, 1697, 304, '0'),
(34081, 1697, 306, '0'),
(34082, 1697, 308, '0'),
(34083, 1697, 310, '0'),
(34084, 1697, 312, '0'),
(34085, 1697, 314, '0'),
(34086, 1697, 316, '0'),
(34087, 1697, 318, '0'),
(34088, 1697, 385, '2'),
(34089, 1697, 392, '0'),
(34090, 1697, 394, '0'),
(34091, 1697, 396, '0'),
(34092, 1697, 398, '0'),
(34093, 1697, 400, '0'),
(34094, 1697, 402, '0'),
(34095, 1697, 404, '0'),
(34096, 1697, 406, '0'),
(34097, 1697, 408, '0'),
(34098, 1697, 410, '0'),
(34099, 1697, 412, '0'),
(34100, 1697, 414, '0'),
(34101, 1697, 416, '0'),
(34102, 1697, 418, '0'),
(34103, 1697, 420, '0'),
(34104, 1697, 422, '0'),
(34105, 1697, 424, '0'),
(34106, 1697, 426, '0'),
(34107, 1697, 428, '0'),
(34108, 1697, 430, '0'),
(34109, 1697, 432, '0'),
(34110, 1697, 434, '0'),
(34111, 1697, 436, '0'),
(34112, 1697, 438, '0'),
(34113, 1697, 440, '0'),
(34114, 1697, 442, '0'),
(34115, 1697, 444, '0'),
(34116, 1697, 446, '0'),
(34117, 1697, 449, '0'),
(34118, 1697, 451, '0'),
(34119, 1697, 453, '0'),
(34120, 1697, 455, '0'),
(34121, 1697, 457, '0'),
(34122, 1697, 459, '0'),
(34123, 1697, 461, '0'),
(34124, 1697, 463, '0'),
(34125, 1697, 465, '0'),
(34126, 1697, 467, '0'),
(34127, 1697, 469, '0'),
(34128, 1697, 471, '0'),
(34129, 1697, 474, '0'),
(34130, 1697, 476, '0'),
(34131, 1697, 478, '0'),
(34132, 1697, 480, '0'),
(34133, 1697, 482, '0'),
(34134, 1697, 484, '0'),
(34135, 1697, 486, '0'),
(34136, 1697, 488, '0'),
(34137, 1697, 490, '0'),
(34138, 1697, 492, '0'),
(34139, 1697, 494, '0'),
(34140, 1697, 496, '0'),
(34141, 1697, 498, '0'),
(34142, 1697, 502, '0'),
(34143, 1697, 504, '0'),
(34144, 1697, 506, '0'),
(34145, 1697, 508, '0'),
(34146, 1697, 510, '0'),
(34147, 1697, 512, '0'),
(34148, 1697, 514, '0'),
(34149, 1697, 516, '0'),
(34150, 1697, 518, '0'),
(34151, 1697, 520, '0'),
(34152, 1697, 522, '0.23'),
(34153, 1697, 526, '1'),
(34154, 1697, 527, '0.91'),
(34155, 1697, 529, '199.84'),
(34156, 1697, 530, '199.84'),
(34157, 1697, 531, '199.84'),
(34158, 1697, 533, '0.98'),
(34159, 1697, 534, '130.23'),
(34160, 1697, 535, '15.56'),
(34161, 1697, 537, '0.99'),
(34162, 1697, 538, '0.4'),
(34163, 1697, 539, '0.99'),
(34164, 1697, 541, '0.23'),
(34165, 1697, 542, '0.46'),
(34166, 1697, 543, '1'),
(34167, 1697, 544, '0'),
(34168, 1697, 545, '0'),
(34169, 1697, 548, '0.06'),
(34170, 1697, 549, '0'),
(34171, 1697, 551, '0.23'),
(34172, 1697, 552, '0.17'),
(34173, 1697, 553, '0.01'),
(34174, 1697, 554, '0.02'),
(34175, 1697, 556, '0.33'),
(34176, 1697, 557, '0.35'),
(34177, 1697, 558, '0.35'),
(34178, 1697, 559, '0'),
(34179, 1697, 560, '0.02'),
(34180, 1697, 561, '0.01'),
(34181, 1697, 562, '0.01'),
(34182, 1697, 563, '0'),
(34183, 1697, 564, '0'),
(34184, 1697, 565, '0.35'),
(34185, 1697, 566, '-0.34'),
(34186, 1697, 568, '0.01'),
(34187, 1697, 569, '0.76'),
(34188, 1697, 570, '0.92'),
(34189, 1697, 571, '-0.82'),
(34190, 1697, 572, '0.58'),
(34191, 1697, 573, '-0.01'),
(34192, 1697, 574, '-0'),
(34193, 1697, 575, '-0'),
(34194, 1697, 576, '0'),
(34195, 1697, 577, '1.53'),
(34196, 1697, 578, '-1.58'),
(34197, 1697, 580, '1.5'),
(34198, 1697, 581, '1.52'),
(34199, 1697, 582, '2'),
(34200, 1697, 583, '0'),
(34201, 1697, 584, '0.04'),
(34202, 1697, 585, '0.02'),
(34203, 1697, 586, '0.02'),
(34204, 1697, 587, '0'),
(34205, 1697, 588, '0'),
(34206, 1697, 589, '1.5'),
(34207, 1697, 590, '-1.5'),
(34208, 1697, 592, '0.49'),
(34209, 1697, 593, '0.5'),
(34210, 1697, 594, '0.5'),
(34211, 1697, 595, '0'),
(34212, 1697, 596, '0'),
(34213, 1697, 597, '0'),
(34214, 1697, 598, '0.05'),
(34215, 1697, 599, '0'),
(34216, 1697, 600, '0'),
(34217, 1697, 601, '0.1'),
(34218, 1697, 602, '0'),
(34219, 1697, 604, '4.53'),
(34220, 1697, 605, '4.36'),
(34221, 1697, 606, '10'),
(34222, 1697, 607, '0'),
(34223, 1697, 608, '3.07'),
(34224, 1697, 609, '-0.08'),
(34225, 1697, 610, '-0.02'),
(34226, 1697, 611, '-0.03'),
(34227, 1697, 612, '0'),
(34228, 1697, 613, '6.39'),
(34229, 1697, 614, '-6.7'),
(34230, 1697, 616, '4.62'),
(34231, 1697, 617, '4.46'),
(34232, 1697, 618, '10'),
(34233, 1697, 619, '0'),
(34234, 1697, 620, '2.83'),
(34235, 1697, 621, '-0.04'),
(34236, 1697, 622, '-0.03'),
(34237, 1697, 623, '-0.02'),
(34238, 1697, 624, '0'),
(34239, 1697, 625, '6.29'),
(34240, 1697, 626, '-6.03'),
(34241, 1697, 628, '1'),
(34242, 1697, 629, '1'),
(34243, 1697, 630, '1'),
(34244, 1697, 631, '0'),
(34245, 1697, 632, '0'),
(34246, 1697, 633, '0'),
(34247, 1697, 634, '0'),
(34248, 1697, 635, '0'),
(34249, 1697, 636, '0'),
(34250, 1697, 637, '0'),
(34251, 1697, 638, '0'),
(34252, 1697, 640, '4.87'),
(34253, 1697, 641, '5'),
(34254, 1697, 642, '5'),
(34255, 1697, 643, '0'),
(34256, 1697, 644, '0.44'),
(34257, 1697, 645, '0.05'),
(34258, 1697, 646, '0.05'),
(34259, 1697, 647, '0.02'),
(34260, 1697, 648, '0'),
(34261, 1697, 649, '1'),
(34262, 1697, 650, '0'),
(34263, 1697, 652, '0'),
(34264, 1697, 653, '0'),
(34265, 1697, 654, '0'),
(34266, 1697, 655, '0'),
(34267, 1697, 656, '0'),
(34268, 1697, 657, '0'),
(34269, 1697, 658, '0'),
(34270, 1697, 659, '0'),
(34271, 1697, 660, '0'),
(34272, 1697, 661, '0'),
(34273, 1697, 662, '0'),
(34274, 1697, 777, '2501.59'),
(34275, 1697, 778, '491536.4'),
(34276, 1700, 1, '1'),
(34277, 1700, 2, '1'),
(34278, 1700, 3, '1'),
(34279, 1700, 4, '1'),
(34280, 1700, 6, '1'),
(34281, 1700, 7, '1'),
(34282, 1700, 12, '1'),
(34283, 1700, 16, '1'),
(34284, 1700, 18, '1'),
(34285, 1700, 19, '1'),
(34286, 1700, 23, '1'),
(34287, 1700, 31, '1'),
(34288, 1700, 32, '1'),
(34289, 1700, 33, '1'),
(34290, 1700, 76, '1'),
(34291, 1700, 77, '1'),
(34292, 1700, 78, '1'),
(34293, 1700, 104, '1'),
(34294, 1700, 107, '1'),
(34295, 1700, 108, '1'),
(34296, 1700, 121, '1'),
(34297, 1700, 131, '1'),
(34298, 1700, 133, '1'),
(34299, 1700, 142, '1'),
(34300, 1700, 143, '1'),
(34301, 1700, 144, '1'),
(34302, 1700, 167, '1'),
(34303, 1700, 168, '1'),
(34304, 1700, 170, '1'),
(34305, 1700, 208, '1'),
(34306, 1700, 320, '1'),
(34307, 1700, 332, '1'),
(34308, 1700, 333, '1'),
(34309, 1700, 338, '1'),
(34310, 1700, 344, '1'),
(34311, 1700, 352, '1'),
(34312, 1700, 353, '1'),
(34313, 1700, 355, '1'),
(34314, 1700, 384, '1'),
(34315, 1700, 387, '1'),
(34316, 1700, 389, '1'),
(34317, 1700, 505, '1'),
(34318, 1700, 663, '1'),
(34319, 1700, 664, '1'),
(34320, 1700, 665, '1'),
(34321, 1700, 667, '1'),
(34322, 1700, 681, '1'),
(34323, 1700, 682, '1'),
(34324, 1700, 687, '1'),
(34325, 1700, 691, '1'),
(34326, 1700, 693, '1'),
(34327, 1700, 700, '1'),
(34328, 1700, 702, '1'),
(34329, 1700, 704, '1'),
(34330, 1700, 705, '1'),
(34331, 1700, 706, '1'),
(34332, 1700, 707, '1'),
(34333, 1700, 721, '1'),
(34334, 1700, 722, '1'),
(34335, 1700, 741, '1'),
(34336, 1700, 747, '1'),
(34337, 1700, 771, '1'),
(34338, 1700, 774, '1'),
(34339, 1700, 20, '2'),
(34340, 1700, 80, '10'),
(34341, 1700, 81, '3'),
(34342, 1700, 82, '4'),
(34343, 1700, 83, '4'),
(34344, 1700, 84, '3'),
(34345, 1700, 85, '3'),
(34346, 1700, 86, '0'),
(34347, 1700, 87, '3'),
(34348, 1700, 88, '0'),
(34349, 1700, 89, '10'),
(34350, 1700, 90, '0'),
(34351, 1700, 91, '1'),
(34352, 1700, 92, '15'),
(34353, 1700, 93, '0'),
(34354, 1700, 94, '10'),
(34355, 1700, 95, '10'),
(34356, 1700, 96, '3'),
(34357, 1700, 97, '3'),
(34358, 1700, 98, '4'),
(34359, 1700, 99, '4'),
(34360, 1700, 100, '2'),
(34361, 1700, 101, '4'),
(34362, 1700, 102, '0'),
(34363, 1700, 103, '3'),
(34364, 1700, 105, '3'),
(34365, 1700, 106, '12'),
(34366, 1700, 118, '2'),
(34367, 1700, 119, '1'),
(34368, 1700, 120, '0'),
(34369, 1700, 139, '0'),
(34370, 1700, 140, '0'),
(34371, 1700, 141, '0'),
(34372, 1700, 147, '0'),
(34373, 1700, 149, '0'),
(34374, 1700, 151, '0'),
(34375, 1700, 153, '0'),
(34376, 1700, 155, '0'),
(34377, 1700, 157, '0'),
(34378, 1700, 160, '0'),
(34379, 1700, 164, '0'),
(34380, 1700, 166, '0'),
(34381, 1700, 169, '0.98'),
(34382, 1700, 171, '0.98'),
(34383, 1700, 175, '0'),
(34384, 1700, 177, '0'),
(34385, 1700, 179, '0'),
(34386, 1700, 181, '0'),
(34387, 1700, 183, '0'),
(34388, 1700, 185, '0'),
(34389, 1700, 187, '0'),
(34390, 1700, 189, '0'),
(34391, 1700, 191, '0'),
(34392, 1700, 193, '0'),
(34393, 1700, 195, '0'),
(34394, 1700, 197, '0'),
(34395, 1700, 199, '0'),
(34396, 1700, 201, '0'),
(34397, 1700, 203, '0'),
(34398, 1700, 205, '0'),
(34399, 1700, 207, '0'),
(34400, 1700, 209, '0'),
(34401, 1700, 211, '0'),
(34402, 1700, 213, '0.02'),
(34403, 1700, 215, '0.02'),
(34404, 1700, 217, '0'),
(34405, 1700, 219, '0'),
(34406, 1700, 221, '0'),
(34407, 1700, 223, '0'),
(34408, 1700, 233, '0'),
(34409, 1700, 237, '0'),
(34410, 1700, 239, '0'),
(34411, 1700, 241, '0'),
(34412, 1700, 243, '0'),
(34413, 1700, 246, '0'),
(34414, 1700, 248, '0'),
(34415, 1700, 250, '0'),
(34416, 1700, 257, '0'),
(34417, 1700, 259, '0'),
(34418, 1700, 263, '0'),
(34419, 1700, 266, '0'),
(34420, 1700, 268, '0'),
(34421, 1700, 270, '0'),
(34422, 1700, 272, '0'),
(34423, 1700, 274, '0'),
(34424, 1700, 276, '0'),
(34425, 1700, 278, '0'),
(34426, 1700, 302, '0'),
(34427, 1700, 304, '0'),
(34428, 1700, 306, '0'),
(34429, 1700, 308, '0'),
(34430, 1700, 310, '0'),
(34431, 1700, 312, '0'),
(34432, 1700, 314, '0'),
(34433, 1700, 316, '0'),
(34434, 1700, 318, '0'),
(34435, 1700, 385, '2'),
(34436, 1700, 392, '0'),
(34437, 1700, 394, '0'),
(34438, 1700, 396, '0'),
(34439, 1700, 398, '0'),
(34440, 1700, 400, '0'),
(34441, 1700, 402, '0'),
(34442, 1700, 404, '0'),
(34443, 1700, 406, '0'),
(34444, 1700, 408, '0'),
(34445, 1700, 410, '0'),
(34446, 1700, 412, '0'),
(34447, 1700, 414, '0'),
(34448, 1700, 416, '0'),
(34449, 1700, 418, '0'),
(34450, 1700, 420, '0'),
(34451, 1700, 422, '0'),
(34452, 1700, 424, '0'),
(34453, 1700, 426, '0'),
(34454, 1700, 428, '0'),
(34455, 1700, 430, '0'),
(34456, 1700, 432, '0'),
(34457, 1700, 434, '0'),
(34458, 1700, 436, '0'),
(34459, 1700, 438, '0'),
(34460, 1700, 440, '0'),
(34461, 1700, 442, '0'),
(34462, 1700, 444, '0'),
(34463, 1700, 446, '0'),
(34464, 1700, 449, '0'),
(34465, 1700, 451, '0'),
(34466, 1700, 453, '0'),
(34467, 1700, 455, '0'),
(34468, 1700, 457, '0'),
(34469, 1700, 459, '0'),
(34470, 1700, 461, '0'),
(34471, 1700, 463, '0'),
(34472, 1700, 465, '0'),
(34473, 1700, 467, '0'),
(34474, 1700, 469, '0'),
(34475, 1700, 471, '0'),
(34476, 1700, 474, '0'),
(34477, 1700, 476, '0'),
(34478, 1700, 478, '0'),
(34479, 1700, 480, '0'),
(34480, 1700, 482, '0'),
(34481, 1700, 484, '0'),
(34482, 1700, 486, '0'),
(34483, 1700, 488, '0'),
(34484, 1700, 490, '0'),
(34485, 1700, 492, '0'),
(34486, 1700, 494, '0'),
(34487, 1700, 496, '0'),
(34488, 1700, 498, '0'),
(34489, 1700, 502, '0'),
(34490, 1700, 504, '0'),
(34491, 1700, 506, '0'),
(34492, 1700, 508, '0'),
(34493, 1700, 510, '0'),
(34494, 1700, 512, '0'),
(34495, 1700, 514, '0'),
(34496, 1700, 516, '0'),
(34497, 1700, 518, '0'),
(34498, 1700, 520, '0'),
(34499, 1700, 522, '0'),
(34500, 1700, 526, '1'),
(34501, 1700, 527, '1'),
(34502, 1700, 529, '240'),
(34503, 1700, 530, '240');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(34504, 1700, 531, '240'),
(34505, 1700, 533, '1'),
(34506, 1700, 534, '168.55'),
(34507, 1700, 535, '23.54'),
(34508, 1700, 537, '1'),
(34509, 1700, 538, '0.42'),
(34510, 1700, 539, '1'),
(34511, 1700, 541, '0'),
(34512, 1700, 542, '0'),
(34513, 1700, 543, '1'),
(34514, 1700, 544, '0'),
(34515, 1700, 545, '0'),
(34516, 1700, 548, '0.01'),
(34517, 1700, 549, '0'),
(34518, 1700, 551, '0'),
(34519, 1700, 552, '-0.01'),
(34520, 1700, 553, '0'),
(34521, 1700, 554, '0.01'),
(34522, 1700, 556, '0'),
(34523, 1700, 557, '0'),
(34524, 1700, 558, '0'),
(34525, 1700, 559, '0'),
(34526, 1700, 560, '0'),
(34527, 1700, 561, '0'),
(34528, 1700, 562, '0'),
(34529, 1700, 563, '0'),
(34530, 1700, 564, '0'),
(34531, 1700, 565, '0'),
(34532, 1700, 566, '0'),
(34533, 1700, 568, '0.01'),
(34534, 1700, 569, '0.76'),
(34535, 1700, 570, '0.98'),
(34536, 1700, 571, '-0.77'),
(34537, 1700, 572, '0.58'),
(34538, 1700, 573, '0'),
(34539, 1700, 574, '0'),
(34540, 1700, 575, '0'),
(34541, 1700, 576, '0'),
(34542, 1700, 577, '1.53'),
(34543, 1700, 578, '-1.53'),
(34544, 1700, 580, '1.51'),
(34545, 1700, 581, '1.52'),
(34546, 1700, 582, '2'),
(34547, 1700, 583, '0'),
(34548, 1700, 584, '0.02'),
(34549, 1700, 585, '0.01'),
(34550, 1700, 586, '0.01'),
(34551, 1700, 587, '0'),
(34552, 1700, 588, '0'),
(34553, 1700, 589, '1.49'),
(34554, 1700, 590, '-1.49'),
(34555, 1700, 592, '0.35'),
(34556, 1700, 593, '0.36'),
(34557, 1700, 594, '0.36'),
(34558, 1700, 595, '0'),
(34559, 1700, 596, '0'),
(34560, 1700, 597, '0'),
(34561, 1700, 598, '0.02'),
(34562, 1700, 599, '0'),
(34563, 1700, 600, '0'),
(34564, 1700, 601, '0.07'),
(34565, 1700, 602, '0'),
(34566, 1700, 604, '5.04'),
(34567, 1700, 605, '4.97'),
(34568, 1700, 606, '14'),
(34569, 1700, 607, '0'),
(34570, 1700, 608, '3.3'),
(34571, 1700, 609, '-0.04'),
(34572, 1700, 610, '-0.02'),
(34573, 1700, 611, '-0.01'),
(34574, 1700, 612, '0'),
(34575, 1700, 613, '5.11'),
(34576, 1700, 614, '-6.35'),
(34577, 1700, 616, '5.05'),
(34578, 1700, 617, '4.97'),
(34579, 1700, 618, '14'),
(34580, 1700, 619, '0'),
(34581, 1700, 620, '3.28'),
(34582, 1700, 621, '-0.04'),
(34583, 1700, 622, '-0.02'),
(34584, 1700, 623, '-0.01'),
(34585, 1700, 624, '0'),
(34586, 1700, 625, '5.07'),
(34587, 1700, 626, '-6.29'),
(34588, 1700, 628, '1'),
(34589, 1700, 629, '1'),
(34590, 1700, 630, '1'),
(34591, 1700, 631, '0'),
(34592, 1700, 632, '0'),
(34593, 1700, 633, '0'),
(34594, 1700, 634, '0'),
(34595, 1700, 635, '0'),
(34596, 1700, 636, '0'),
(34597, 1700, 637, '0'),
(34598, 1700, 638, '0'),
(34599, 1700, 640, '4.94'),
(34600, 1700, 641, '5'),
(34601, 1700, 642, '5'),
(34602, 1700, 643, '0'),
(34603, 1700, 644, '0.22'),
(34604, 1700, 645, '0.02'),
(34605, 1700, 646, '0.02'),
(34606, 1700, 647, '0'),
(34607, 1700, 648, '0'),
(34608, 1700, 649, '1'),
(34609, 1700, 650, '0'),
(34610, 1700, 652, '0'),
(34611, 1700, 653, '0'),
(34612, 1700, 654, '0'),
(34613, 1700, 655, '0'),
(34614, 1700, 656, '0'),
(34615, 1700, 657, '0'),
(34616, 1700, 658, '0'),
(34617, 1700, 659, '0'),
(34618, 1700, 660, '0'),
(34619, 1700, 661, '0'),
(34620, 1700, 662, '0'),
(34621, 1700, 777, '2090.58'),
(34622, 1700, 778, '481760.41'),
(34623, 1698, 1, '1'),
(34624, 1698, 2, '1'),
(34625, 1698, 3, '1'),
(34626, 1698, 4, '1'),
(34627, 1698, 6, '1'),
(34628, 1698, 7, '1'),
(34629, 1698, 12, '1'),
(34630, 1698, 16, '1'),
(34631, 1698, 18, '1'),
(34632, 1698, 19, '1'),
(34633, 1698, 23, '1'),
(34634, 1698, 31, '1'),
(34635, 1698, 32, '1'),
(34636, 1698, 33, '1'),
(34637, 1698, 76, '1'),
(34638, 1698, 77, '1'),
(34639, 1698, 78, '1'),
(34640, 1698, 104, '1'),
(34641, 1698, 107, '1'),
(34642, 1698, 108, '1'),
(34643, 1698, 121, '1'),
(34644, 1698, 131, '1'),
(34645, 1698, 133, '1'),
(34646, 1698, 142, '1'),
(34647, 1698, 143, '1'),
(34648, 1698, 144, '1'),
(34649, 1698, 167, '1'),
(34650, 1698, 168, '1'),
(34651, 1698, 170, '1'),
(34652, 1698, 208, '1'),
(34653, 1698, 320, '1'),
(34654, 1698, 332, '1'),
(34655, 1698, 333, '1'),
(34656, 1698, 338, '1'),
(34657, 1698, 344, '1'),
(34658, 1698, 352, '1'),
(34659, 1698, 353, '1'),
(34660, 1698, 355, '1'),
(34661, 1698, 384, '1'),
(34662, 1698, 387, '1'),
(34663, 1698, 389, '1'),
(34664, 1698, 505, '1'),
(34665, 1698, 663, '1'),
(34666, 1698, 664, '1'),
(34667, 1698, 665, '1'),
(34668, 1698, 667, '1'),
(34669, 1698, 681, '1'),
(34670, 1698, 682, '1'),
(34671, 1698, 687, '1'),
(34672, 1698, 691, '1'),
(34673, 1698, 693, '1'),
(34674, 1698, 700, '1'),
(34675, 1698, 702, '1'),
(34676, 1698, 704, '1'),
(34677, 1698, 705, '1'),
(34678, 1698, 706, '1'),
(34679, 1698, 707, '1'),
(34680, 1698, 721, '1'),
(34681, 1698, 722, '1'),
(34682, 1698, 741, '1'),
(34683, 1698, 747, '1'),
(34684, 1698, 771, '1'),
(34685, 1698, 774, '1'),
(34686, 1698, 20, '2'),
(34687, 1698, 80, '10'),
(34688, 1698, 81, '3'),
(34689, 1698, 82, '4'),
(34690, 1698, 83, '4'),
(34691, 1698, 84, '3'),
(34692, 1698, 85, '3'),
(34693, 1698, 86, '0'),
(34694, 1698, 87, '3'),
(34695, 1698, 88, '0'),
(34696, 1698, 89, '10'),
(34697, 1698, 90, '0'),
(34698, 1698, 91, '1'),
(34699, 1698, 92, '15'),
(34700, 1698, 93, '0'),
(34701, 1698, 94, '10'),
(34702, 1698, 95, '10'),
(34703, 1698, 96, '3'),
(34704, 1698, 97, '3'),
(34705, 1698, 98, '4'),
(34706, 1698, 99, '4'),
(34707, 1698, 100, '2'),
(34708, 1698, 101, '4'),
(34709, 1698, 102, '0'),
(34710, 1698, 103, '3'),
(34711, 1698, 105, '3'),
(34712, 1698, 106, '12'),
(34713, 1698, 118, '2'),
(34714, 1698, 119, '1'),
(34715, 1698, 120, '0'),
(34716, 1698, 139, '0'),
(34717, 1698, 140, '0'),
(34718, 1698, 141, '0'),
(34719, 1698, 147, '0'),
(34720, 1698, 149, '0'),
(34721, 1698, 151, '0'),
(34722, 1698, 153, '0'),
(34723, 1698, 155, '0.01'),
(34724, 1698, 157, '0'),
(34725, 1698, 160, '0'),
(34726, 1698, 164, '0'),
(34727, 1698, 166, '0'),
(34728, 1698, 169, '0.92'),
(34729, 1698, 171, '0.92'),
(34730, 1698, 175, '0'),
(34731, 1698, 177, '0'),
(34732, 1698, 179, '0'),
(34733, 1698, 181, '0'),
(34734, 1698, 183, '0'),
(34735, 1698, 185, '0'),
(34736, 1698, 187, '0'),
(34737, 1698, 189, '0'),
(34738, 1698, 191, '0'),
(34739, 1698, 193, '0'),
(34740, 1698, 195, '0'),
(34741, 1698, 197, '0'),
(34742, 1698, 199, '0'),
(34743, 1698, 201, '0'),
(34744, 1698, 203, '0'),
(34745, 1698, 205, '0'),
(34746, 1698, 207, '0'),
(34747, 1698, 209, '0'),
(34748, 1698, 211, '0'),
(34749, 1698, 213, '0.07'),
(34750, 1698, 215, '0.07'),
(34751, 1698, 217, '0'),
(34752, 1698, 219, '0'),
(34753, 1698, 221, '0'),
(34754, 1698, 223, '0'),
(34755, 1698, 233, '0'),
(34756, 1698, 237, '0'),
(34757, 1698, 239, '0'),
(34758, 1698, 241, '0'),
(34759, 1698, 243, '0'),
(34760, 1698, 246, '0'),
(34761, 1698, 248, '0'),
(34762, 1698, 250, '0'),
(34763, 1698, 257, '0'),
(34764, 1698, 259, '0'),
(34765, 1698, 263, '0'),
(34766, 1698, 266, '0'),
(34767, 1698, 268, '0'),
(34768, 1698, 270, '0'),
(34769, 1698, 272, '0'),
(34770, 1698, 274, '0'),
(34771, 1698, 276, '0'),
(34772, 1698, 278, '0'),
(34773, 1698, 302, '0'),
(34774, 1698, 304, '0'),
(34775, 1698, 306, '0'),
(34776, 1698, 308, '0'),
(34777, 1698, 310, '0'),
(34778, 1698, 312, '0'),
(34779, 1698, 314, '0'),
(34780, 1698, 316, '0'),
(34781, 1698, 318, '0'),
(34782, 1698, 385, '2'),
(34783, 1698, 392, '0'),
(34784, 1698, 394, '0'),
(34785, 1698, 396, '0'),
(34786, 1698, 398, '0'),
(34787, 1698, 400, '0'),
(34788, 1698, 402, '0'),
(34789, 1698, 404, '0'),
(34790, 1698, 406, '0'),
(34791, 1698, 408, '0'),
(34792, 1698, 410, '0'),
(34793, 1698, 412, '0'),
(34794, 1698, 414, '0'),
(34795, 1698, 416, '0'),
(34796, 1698, 418, '0'),
(34797, 1698, 420, '0'),
(34798, 1698, 422, '0'),
(34799, 1698, 424, '0'),
(34800, 1698, 426, '0'),
(34801, 1698, 428, '0'),
(34802, 1698, 430, '0'),
(34803, 1698, 432, '0'),
(34804, 1698, 434, '0'),
(34805, 1698, 436, '0'),
(34806, 1698, 438, '0'),
(34807, 1698, 440, '0'),
(34808, 1698, 442, '0'),
(34809, 1698, 444, '0'),
(34810, 1698, 446, '0'),
(34811, 1698, 449, '0'),
(34812, 1698, 451, '0'),
(34813, 1698, 453, '0'),
(34814, 1698, 455, '0'),
(34815, 1698, 457, '0'),
(34816, 1698, 459, '0'),
(34817, 1698, 461, '0'),
(34818, 1698, 463, '0'),
(34819, 1698, 465, '0'),
(34820, 1698, 467, '0'),
(34821, 1698, 469, '0'),
(34822, 1698, 471, '0'),
(34823, 1698, 474, '0'),
(34824, 1698, 476, '0'),
(34825, 1698, 478, '0'),
(34826, 1698, 480, '0'),
(34827, 1698, 482, '0'),
(34828, 1698, 484, '0'),
(34829, 1698, 486, '0'),
(34830, 1698, 488, '0'),
(34831, 1698, 490, '0'),
(34832, 1698, 492, '0'),
(34833, 1698, 494, '0'),
(34834, 1698, 496, '0'),
(34835, 1698, 498, '0'),
(34836, 1698, 502, '0'),
(34837, 1698, 504, '0'),
(34838, 1698, 506, '0'),
(34839, 1698, 508, '0'),
(34840, 1698, 510, '0'),
(34841, 1698, 512, '0'),
(34842, 1698, 514, '0'),
(34843, 1698, 516, '0'),
(34844, 1698, 518, '0'),
(34845, 1698, 520, '0'),
(34846, 1698, 522, '0.88'),
(34847, 1698, 526, '1'),
(34848, 1698, 527, '0.87'),
(34849, 1698, 529, '143.1'),
(34850, 1698, 530, '143.1'),
(34851, 1698, 531, '143.1'),
(34852, 1698, 533, '0.96'),
(34853, 1698, 534, '100.22'),
(34854, 1698, 535, '21.49'),
(34855, 1698, 537, '0.95'),
(34856, 1698, 538, '0.4'),
(34857, 1698, 539, '0.95'),
(34858, 1698, 541, '0.89'),
(34859, 1698, 542, '0.22'),
(34860, 1698, 543, '1'),
(34861, 1698, 544, '0'),
(34862, 1698, 545, '0'),
(34863, 1698, 548, '0.08'),
(34864, 1698, 549, '0'),
(34865, 1698, 551, '0.89'),
(34866, 1698, 552, '0.68'),
(34867, 1698, 553, '0.01'),
(34868, 1698, 554, '0.03'),
(34869, 1698, 556, '1.31'),
(34870, 1698, 557, '1.35'),
(34871, 1698, 558, '1.36'),
(34872, 1698, 559, '0'),
(34873, 1698, 560, '0.06'),
(34874, 1698, 561, '0.02'),
(34875, 1698, 562, '0.01'),
(34876, 1698, 563, '0.01'),
(34877, 1698, 564, '0'),
(34878, 1698, 565, '1.33'),
(34879, 1698, 566, '-1.33'),
(34880, 1698, 568, '0.01'),
(34881, 1698, 569, '0.76'),
(34882, 1698, 570, '0.78'),
(34883, 1698, 571, '-0.97'),
(34884, 1698, 572, '0.58'),
(34885, 1698, 573, '-0.03'),
(34886, 1698, 574, '-0.01'),
(34887, 1698, 575, '-0.01'),
(34888, 1698, 576, '0'),
(34889, 1698, 577, '1.53'),
(34890, 1698, 578, '-1.74'),
(34891, 1698, 580, '1.49'),
(34892, 1698, 581, '1.52'),
(34893, 1698, 582, '2'),
(34894, 1698, 583, '0'),
(34895, 1698, 584, '0.06'),
(34896, 1698, 585, '0.03'),
(34897, 1698, 586, '0.03'),
(34898, 1698, 587, '0.01'),
(34899, 1698, 588, '0'),
(34900, 1698, 589, '1.49'),
(34901, 1698, 590, '-1.49'),
(34902, 1698, 592, '0.37'),
(34903, 1698, 593, '0.38'),
(34904, 1698, 594, '0.38'),
(34905, 1698, 595, '0'),
(34906, 1698, 596, '0'),
(34907, 1698, 597, '0.01'),
(34908, 1698, 598, '0.07'),
(34909, 1698, 599, '0'),
(34910, 1698, 600, '0'),
(34911, 1698, 601, '0.08'),
(34912, 1698, 602, '0'),
(34913, 1698, 604, '5.21'),
(34914, 1698, 605, '5.22'),
(34915, 1698, 606, '13'),
(34916, 1698, 607, '0'),
(34917, 1698, 608, '6.19'),
(34918, 1698, 609, '-0.18'),
(34919, 1698, 610, '-0.07'),
(34920, 1698, 611, '-0.08'),
(34921, 1698, 612, '0'),
(34922, 1698, 613, '7.35'),
(34923, 1698, 614, '-7.81'),
(34924, 1698, 616, '5.42'),
(34925, 1698, 617, '5.33'),
(34926, 1698, 618, '13'),
(34927, 1698, 619, '0'),
(34928, 1698, 620, '5.51'),
(34929, 1698, 621, '-0.09'),
(34930, 1698, 622, '-0.07'),
(34931, 1698, 623, '-0.07'),
(34932, 1698, 624, '0'),
(34933, 1698, 625, '6.91'),
(34934, 1698, 626, '-7.05'),
(34935, 1698, 628, '1'),
(34936, 1698, 629, '1'),
(34937, 1698, 630, '1'),
(34938, 1698, 631, '0'),
(34939, 1698, 632, '0'),
(34940, 1698, 633, '0'),
(34941, 1698, 634, '0'),
(34942, 1698, 635, '0'),
(34943, 1698, 636, '0'),
(34944, 1698, 637, '0'),
(34945, 1698, 638, '0'),
(34946, 1698, 640, '4.79'),
(34947, 1698, 641, '5'),
(34948, 1698, 642, '5'),
(34949, 1698, 643, '0'),
(34950, 1698, 644, '0.64'),
(34951, 1698, 645, '0.07'),
(34952, 1698, 646, '0.07'),
(34953, 1698, 647, '0.04'),
(34954, 1698, 648, '0'),
(34955, 1698, 649, '1'),
(34956, 1698, 650, '0'),
(34957, 1698, 652, '0'),
(34958, 1698, 653, '0'),
(34959, 1698, 654, '0'),
(34960, 1698, 655, '0'),
(34961, 1698, 656, '0'),
(34962, 1698, 657, '0'),
(34963, 1698, 658, '0'),
(34964, 1698, 659, '0'),
(34965, 1698, 660, '0'),
(34966, 1698, 661, '0'),
(34967, 1698, 662, '0'),
(34968, 1698, 777, '2248.34'),
(34969, 1698, 778, '482426.95'),
(34970, 1701, 1, '1'),
(34971, 1701, 2, '1'),
(34972, 1701, 3, '1'),
(34973, 1701, 4, '1'),
(34974, 1701, 6, '1'),
(34975, 1701, 7, '1'),
(34976, 1701, 12, '1'),
(34977, 1701, 16, '1'),
(34978, 1701, 18, '1'),
(34979, 1701, 19, '1'),
(34980, 1701, 23, '1'),
(34981, 1701, 31, '1'),
(34982, 1701, 32, '1'),
(34983, 1701, 33, '1'),
(34984, 1701, 76, '1'),
(34985, 1701, 77, '1'),
(34986, 1701, 78, '1'),
(34987, 1701, 104, '1'),
(34988, 1701, 107, '1'),
(34989, 1701, 108, '1'),
(34990, 1701, 121, '1'),
(34991, 1701, 131, '1'),
(34992, 1701, 133, '1'),
(34993, 1701, 142, '1'),
(34994, 1701, 143, '1'),
(34995, 1701, 144, '1'),
(34996, 1701, 167, '1'),
(34997, 1701, 168, '1'),
(34998, 1701, 170, '1'),
(34999, 1701, 208, '1'),
(35000, 1701, 320, '1'),
(35001, 1701, 332, '1'),
(35002, 1701, 333, '1'),
(35003, 1701, 338, '1'),
(35004, 1701, 344, '1'),
(35005, 1701, 352, '1'),
(35006, 1701, 353, '1'),
(35007, 1701, 355, '1'),
(35008, 1701, 384, '1'),
(35009, 1701, 387, '1'),
(35010, 1701, 389, '1'),
(35011, 1701, 505, '1'),
(35012, 1701, 663, '1'),
(35013, 1701, 664, '1'),
(35014, 1701, 665, '1'),
(35015, 1701, 667, '1'),
(35016, 1701, 681, '1'),
(35017, 1701, 682, '1'),
(35018, 1701, 687, '1'),
(35019, 1701, 691, '1'),
(35020, 1701, 693, '1'),
(35021, 1701, 700, '1'),
(35022, 1701, 702, '1'),
(35023, 1701, 704, '1'),
(35024, 1701, 705, '1'),
(35025, 1701, 706, '1'),
(35026, 1701, 707, '1'),
(35027, 1701, 721, '1'),
(35028, 1701, 722, '1'),
(35029, 1701, 741, '1'),
(35030, 1701, 747, '1'),
(35031, 1701, 771, '1'),
(35032, 1701, 774, '1'),
(35033, 1701, 20, '2'),
(35034, 1701, 80, '10'),
(35035, 1701, 81, '3'),
(35036, 1701, 82, '4'),
(35037, 1701, 83, '4'),
(35038, 1701, 84, '3'),
(35039, 1701, 85, '3'),
(35040, 1701, 86, '0'),
(35041, 1701, 87, '3'),
(35042, 1701, 88, '0'),
(35043, 1701, 89, '10'),
(35044, 1701, 90, '0'),
(35045, 1701, 91, '1'),
(35046, 1701, 92, '15'),
(35047, 1701, 93, '0'),
(35048, 1701, 94, '10'),
(35049, 1701, 95, '10'),
(35050, 1701, 96, '3'),
(35051, 1701, 97, '3'),
(35052, 1701, 98, '4'),
(35053, 1701, 99, '4'),
(35054, 1701, 100, '2'),
(35055, 1701, 101, '4'),
(35056, 1701, 102, '0'),
(35057, 1701, 103, '3'),
(35058, 1701, 105, '3'),
(35059, 1701, 106, '12'),
(35060, 1701, 118, '2'),
(35061, 1701, 119, '1'),
(35062, 1701, 120, '0'),
(35063, 1701, 139, '0'),
(35064, 1701, 140, '0'),
(35065, 1701, 141, '0'),
(35066, 1701, 147, '0'),
(35067, 1701, 149, '0'),
(35068, 1701, 151, '0'),
(35069, 1701, 153, '0'),
(35070, 1701, 155, '0.01'),
(35071, 1701, 157, '0'),
(35072, 1701, 160, '0'),
(35073, 1701, 164, '0'),
(35074, 1701, 166, '0'),
(35075, 1701, 169, '0.95'),
(35076, 1701, 171, '0.95'),
(35077, 1701, 175, '0'),
(35078, 1701, 177, '0'),
(35079, 1701, 179, '0'),
(35080, 1701, 181, '0'),
(35081, 1701, 183, '0'),
(35082, 1701, 185, '0'),
(35083, 1701, 187, '0'),
(35084, 1701, 189, '0'),
(35085, 1701, 191, '0'),
(35086, 1701, 193, '0'),
(35087, 1701, 195, '0'),
(35088, 1701, 197, '0'),
(35089, 1701, 199, '0'),
(35090, 1701, 201, '0'),
(35091, 1701, 203, '0'),
(35092, 1701, 205, '0'),
(35093, 1701, 207, '0'),
(35094, 1701, 209, '0'),
(35095, 1701, 211, '0'),
(35096, 1701, 213, '0.04'),
(35097, 1701, 215, '0.04'),
(35098, 1701, 217, '0'),
(35099, 1701, 219, '0'),
(35100, 1701, 221, '0'),
(35101, 1701, 223, '0'),
(35102, 1701, 233, '0'),
(35103, 1701, 237, '0'),
(35104, 1701, 239, '0'),
(35105, 1701, 241, '0'),
(35106, 1701, 243, '0'),
(35107, 1701, 246, '0'),
(35108, 1701, 248, '0'),
(35109, 1701, 250, '0'),
(35110, 1701, 257, '0'),
(35111, 1701, 259, '0'),
(35112, 1701, 263, '0'),
(35113, 1701, 266, '0'),
(35114, 1701, 268, '0'),
(35115, 1701, 270, '0'),
(35116, 1701, 272, '0'),
(35117, 1701, 274, '0'),
(35118, 1701, 276, '0'),
(35119, 1701, 278, '0'),
(35120, 1701, 302, '0'),
(35121, 1701, 304, '0'),
(35122, 1701, 306, '0'),
(35123, 1701, 308, '0'),
(35124, 1701, 310, '0'),
(35125, 1701, 312, '0'),
(35126, 1701, 314, '0'),
(35127, 1701, 316, '0'),
(35128, 1701, 318, '0'),
(35129, 1701, 385, '2'),
(35130, 1701, 392, '0'),
(35131, 1701, 394, '0'),
(35132, 1701, 396, '0'),
(35133, 1701, 398, '0'),
(35134, 1701, 400, '0'),
(35135, 1701, 402, '0'),
(35136, 1701, 404, '0'),
(35137, 1701, 406, '0'),
(35138, 1701, 408, '0'),
(35139, 1701, 410, '0'),
(35140, 1701, 412, '0'),
(35141, 1701, 414, '0'),
(35142, 1701, 416, '0'),
(35143, 1701, 418, '0'),
(35144, 1701, 420, '0'),
(35145, 1701, 422, '0'),
(35146, 1701, 424, '0'),
(35147, 1701, 426, '0'),
(35148, 1701, 428, '0'),
(35149, 1701, 430, '0'),
(35150, 1701, 432, '0'),
(35151, 1701, 434, '0'),
(35152, 1701, 436, '0'),
(35153, 1701, 438, '0'),
(35154, 1701, 440, '0'),
(35155, 1701, 442, '0'),
(35156, 1701, 444, '0'),
(35157, 1701, 446, '0'),
(35158, 1701, 449, '0'),
(35159, 1701, 451, '0'),
(35160, 1701, 453, '0'),
(35161, 1701, 455, '0'),
(35162, 1701, 457, '0'),
(35163, 1701, 459, '0'),
(35164, 1701, 461, '0'),
(35165, 1701, 463, '0'),
(35166, 1701, 465, '0'),
(35167, 1701, 467, '0'),
(35168, 1701, 469, '0'),
(35169, 1701, 471, '0'),
(35170, 1701, 474, '0'),
(35171, 1701, 476, '0'),
(35172, 1701, 478, '0'),
(35173, 1701, 480, '0'),
(35174, 1701, 482, '0'),
(35175, 1701, 484, '0'),
(35176, 1701, 486, '0'),
(35177, 1701, 488, '0'),
(35178, 1701, 490, '0'),
(35179, 1701, 492, '0'),
(35180, 1701, 494, '0'),
(35181, 1701, 496, '0'),
(35182, 1701, 498, '0'),
(35183, 1701, 502, '0'),
(35184, 1701, 504, '0'),
(35185, 1701, 506, '0'),
(35186, 1701, 508, '0'),
(35187, 1701, 510, '0'),
(35188, 1701, 512, '0'),
(35189, 1701, 514, '0'),
(35190, 1701, 516, '0'),
(35191, 1701, 518, '0'),
(35192, 1701, 520, '0'),
(35193, 1701, 522, '0.27'),
(35194, 1701, 526, '1'),
(35195, 1701, 527, '0.94'),
(35196, 1701, 529, '205.72'),
(35197, 1701, 530, '205.72'),
(35198, 1701, 531, '205.72'),
(35199, 1701, 533, '0.99'),
(35200, 1701, 534, '149.54'),
(35201, 1701, 535, '29.85'),
(35202, 1701, 537, '0.96'),
(35203, 1701, 538, '0.42'),
(35204, 1701, 539, '0.96'),
(35205, 1701, 541, '0.27'),
(35206, 1701, 542, '0.54'),
(35207, 1701, 543, '1'),
(35208, 1701, 544, '0'),
(35209, 1701, 545, '0'),
(35210, 1701, 548, '0.03'),
(35211, 1701, 549, '0'),
(35212, 1701, 551, '0.27'),
(35213, 1701, 552, '0.2'),
(35214, 1701, 553, '0.01'),
(35215, 1701, 554, '0.02'),
(35216, 1701, 556, '0.39'),
(35217, 1701, 557, '0.41'),
(35218, 1701, 558, '0.41'),
(35219, 1701, 559, '0'),
(35220, 1701, 560, '0.02'),
(35221, 1701, 561, '0.01'),
(35222, 1701, 562, '0.01'),
(35223, 1701, 563, '0'),
(35224, 1701, 564, '0'),
(35225, 1701, 565, '0.4'),
(35226, 1701, 566, '-0.4'),
(35227, 1701, 568, '0.01'),
(35228, 1701, 569, '0.76'),
(35229, 1701, 570, '0.92'),
(35230, 1701, 571, '-0.83'),
(35231, 1701, 572, '0.58'),
(35232, 1701, 573, '-0.01'),
(35233, 1701, 574, '-0'),
(35234, 1701, 575, '-0'),
(35235, 1701, 576, '0'),
(35236, 1701, 577, '1.53'),
(35237, 1701, 578, '-1.59'),
(35238, 1701, 580, '1.5'),
(35239, 1701, 581, '1.52'),
(35240, 1701, 582, '2'),
(35241, 1701, 583, '0'),
(35242, 1701, 584, '0.04'),
(35243, 1701, 585, '0.02'),
(35244, 1701, 586, '0.02'),
(35245, 1701, 587, '0'),
(35246, 1701, 588, '0'),
(35247, 1701, 589, '1.48'),
(35248, 1701, 590, '-1.48'),
(35249, 1701, 592, '0.29'),
(35250, 1701, 593, '0.29'),
(35251, 1701, 594, '0.29'),
(35252, 1701, 595, '0'),
(35253, 1701, 596, '0'),
(35254, 1701, 597, '0'),
(35255, 1701, 598, '0.04'),
(35256, 1701, 599, '0'),
(35257, 1701, 600, '0'),
(35258, 1701, 601, '0.06'),
(35259, 1701, 602, '0'),
(35260, 1701, 604, '5.51'),
(35261, 1701, 605, '5.25'),
(35262, 1701, 606, '17'),
(35263, 1701, 607, '0'),
(35264, 1701, 608, '6.47'),
(35265, 1701, 609, '-0.13'),
(35266, 1701, 610, '-0.05'),
(35267, 1701, 611, '-0.07'),
(35268, 1701, 612, '0'),
(35269, 1701, 613, '5.82'),
(35270, 1701, 614, '-9.01'),
(35271, 1701, 616, '5.6'),
(35272, 1701, 617, '5.27'),
(35273, 1701, 618, '17'),
(35274, 1701, 619, '0'),
(35275, 1701, 620, '6.06'),
(35276, 1701, 621, '-0.11'),
(35277, 1701, 622, '-0.05'),
(35278, 1701, 623, '-0.07'),
(35279, 1701, 624, '0'),
(35280, 1701, 625, '5.72'),
(35281, 1701, 626, '-8.93'),
(35282, 1701, 628, '1'),
(35283, 1701, 629, '1'),
(35284, 1701, 630, '1'),
(35285, 1701, 631, '0'),
(35286, 1701, 632, '0'),
(35287, 1701, 633, '0'),
(35288, 1701, 634, '0'),
(35289, 1701, 635, '0'),
(35290, 1701, 636, '0'),
(35291, 1701, 637, '0'),
(35292, 1701, 638, '0'),
(35293, 1701, 640, '4.88'),
(35294, 1701, 641, '5'),
(35295, 1701, 642, '5'),
(35296, 1701, 643, '0'),
(35297, 1701, 644, '0.4'),
(35298, 1701, 645, '0.04'),
(35299, 1701, 646, '0.04'),
(35300, 1701, 647, '0.02'),
(35301, 1701, 648, '0'),
(35302, 1701, 649, '1'),
(35303, 1701, 650, '0'),
(35304, 1701, 652, '0'),
(35305, 1701, 653, '0'),
(35306, 1701, 654, '0'),
(35307, 1701, 655, '0'),
(35308, 1701, 656, '0'),
(35309, 1701, 657, '0'),
(35310, 1701, 658, '0'),
(35311, 1701, 659, '0'),
(35312, 1701, 660, '0'),
(35313, 1701, 661, '0'),
(35314, 1701, 662, '0'),
(35315, 1701, 777, '1947.43'),
(35316, 1701, 778, '454741.24'),
(35317, 1878, 1, '1'),
(35318, 1878, 2, '1'),
(35319, 1878, 3, '1'),
(35320, 1878, 4, '1'),
(35321, 1878, 6, '1'),
(35322, 1878, 7, '1'),
(35323, 1878, 12, '1'),
(35324, 1878, 16, '1'),
(35325, 1878, 18, '1'),
(35326, 1878, 19, '1'),
(35327, 1878, 23, '1'),
(35328, 1878, 31, '1'),
(35329, 1878, 32, '1'),
(35330, 1878, 33, '1'),
(35331, 1878, 76, '1'),
(35332, 1878, 77, '1'),
(35333, 1878, 107, '1'),
(35334, 1878, 108, '1'),
(35335, 1878, 121, '1'),
(35336, 1878, 131, '1'),
(35337, 1878, 132, '1'),
(35338, 1878, 142, '1'),
(35339, 1878, 143, '1'),
(35340, 1878, 144, '1'),
(35341, 1878, 167, '1'),
(35342, 1878, 168, '1'),
(35343, 1878, 170, '1'),
(35344, 1878, 320, '1'),
(35345, 1878, 332, '1'),
(35346, 1878, 333, '1'),
(35347, 1878, 338, '1'),
(35348, 1878, 344, '1'),
(35349, 1878, 352, '1'),
(35350, 1878, 353, '1'),
(35351, 1878, 355, '1'),
(35352, 1878, 389, '1'),
(35353, 1878, 505, '1'),
(35354, 1878, 663, '1'),
(35355, 1878, 664, '1'),
(35356, 1878, 665, '1'),
(35357, 1878, 667, '1'),
(35358, 1878, 681, '1'),
(35359, 1878, 687, '1'),
(35360, 1878, 691, '1'),
(35361, 1878, 693, '1'),
(35362, 1878, 700, '1'),
(35363, 1878, 702, '1'),
(35364, 1878, 704, '1'),
(35365, 1878, 705, '1'),
(35366, 1878, 706, '1'),
(35367, 1878, 707, '1'),
(35368, 1878, 721, '1'),
(35369, 1878, 722, '1'),
(35370, 1878, 741, '1'),
(35371, 1878, 747, '1'),
(35372, 1878, 771, '1'),
(35373, 1878, 774, '1'),
(35374, 1878, 20, '2'),
(35375, 1878, 80, '10'),
(35376, 1878, 81, '3'),
(35377, 1878, 82, '4'),
(35378, 1878, 83, '4'),
(35379, 1878, 84, '3'),
(35380, 1878, 85, '3'),
(35381, 1878, 86, '0'),
(35382, 1878, 87, '3'),
(35383, 1878, 88, '0'),
(35384, 1878, 89, '10'),
(35385, 1878, 90, '0'),
(35386, 1878, 91, '1'),
(35387, 1878, 92, '15'),
(35388, 1878, 93, '0'),
(35389, 1878, 94, '10'),
(35390, 1878, 95, '10'),
(35391, 1878, 96, '3'),
(35392, 1878, 97, '3'),
(35393, 1878, 98, '4'),
(35394, 1878, 99, '4'),
(35395, 1878, 100, '2'),
(35396, 1878, 101, '4'),
(35397, 1878, 102, '0'),
(35398, 1878, 103, '3'),
(35399, 1878, 105, '3'),
(35400, 1878, 106, '12'),
(35401, 1878, 118, '2'),
(35402, 1878, 119, '1'),
(35403, 1878, 120, '0'),
(35404, 1878, 139, '0'),
(35405, 1878, 140, '0'),
(35406, 1878, 141, '0'),
(35407, 1878, 147, '0'),
(35408, 1878, 149, '0'),
(35409, 1878, 151, '0'),
(35410, 1878, 153, '0'),
(35411, 1878, 155, '0.17'),
(35412, 1878, 157, '0'),
(35413, 1878, 160, '0'),
(35414, 1878, 164, '0'),
(35415, 1878, 166, '0'),
(35416, 1878, 169, '0.83'),
(35417, 1878, 171, '0.83'),
(35418, 1878, 175, '0'),
(35419, 1878, 177, '0'),
(35420, 1878, 179, '0'),
(35421, 1878, 181, '0'),
(35422, 1878, 183, '0'),
(35423, 1878, 185, '0'),
(35424, 1878, 187, '0'),
(35425, 1878, 189, '0'),
(35426, 1878, 191, '0'),
(35427, 1878, 193, '0'),
(35428, 1878, 195, '0'),
(35429, 1878, 197, '0'),
(35430, 1878, 199, '0'),
(35431, 1878, 201, '0'),
(35432, 1878, 203, '0'),
(35433, 1878, 205, '0'),
(35434, 1878, 207, '0'),
(35435, 1878, 209, '0'),
(35436, 1878, 211, '0'),
(35437, 1878, 213, '0'),
(35438, 1878, 215, '0'),
(35439, 1878, 217, '0'),
(35440, 1878, 219, '0'),
(35441, 1878, 221, '0'),
(35442, 1878, 223, '0'),
(35443, 1878, 233, '0'),
(35444, 1878, 237, '0'),
(35445, 1878, 239, '0'),
(35446, 1878, 241, '0'),
(35447, 1878, 243, '0'),
(35448, 1878, 246, '0'),
(35449, 1878, 248, '0'),
(35450, 1878, 250, '0'),
(35451, 1878, 257, '0'),
(35452, 1878, 259, '0'),
(35453, 1878, 263, '0'),
(35454, 1878, 266, '0'),
(35455, 1878, 268, '0'),
(35456, 1878, 270, '0'),
(35457, 1878, 272, '0'),
(35458, 1878, 274, '0'),
(35459, 1878, 276, '0'),
(35460, 1878, 278, '0'),
(35461, 1878, 302, '0'),
(35462, 1878, 304, '0'),
(35463, 1878, 306, '0'),
(35464, 1878, 308, '0'),
(35465, 1878, 310, '0'),
(35466, 1878, 312, '0'),
(35467, 1878, 314, '0'),
(35468, 1878, 316, '0'),
(35469, 1878, 318, '0'),
(35470, 1878, 385, '2'),
(35471, 1878, 392, '0'),
(35472, 1878, 394, '0'),
(35473, 1878, 396, '0'),
(35474, 1878, 398, '0'),
(35475, 1878, 400, '0'),
(35476, 1878, 402, '0'),
(35477, 1878, 404, '0'),
(35478, 1878, 406, '0'),
(35479, 1878, 408, '0'),
(35480, 1878, 410, '0'),
(35481, 1878, 412, '0'),
(35482, 1878, 414, '0'),
(35483, 1878, 416, '0'),
(35484, 1878, 418, '0'),
(35485, 1878, 420, '0'),
(35486, 1878, 422, '0'),
(35487, 1878, 424, '0'),
(35488, 1878, 426, '0'),
(35489, 1878, 428, '0'),
(35490, 1878, 430, '0'),
(35491, 1878, 432, '0'),
(35492, 1878, 434, '0'),
(35493, 1878, 436, '0'),
(35494, 1878, 438, '0'),
(35495, 1878, 440, '0'),
(35496, 1878, 442, '0'),
(35497, 1878, 444, '0'),
(35498, 1878, 446, '0'),
(35499, 1878, 449, '0'),
(35500, 1878, 451, '0'),
(35501, 1878, 453, '0'),
(35502, 1878, 455, '0'),
(35503, 1878, 457, '0'),
(35504, 1878, 459, '0'),
(35505, 1878, 461, '0'),
(35506, 1878, 463, '0'),
(35507, 1878, 465, '0'),
(35508, 1878, 467, '0'),
(35509, 1878, 469, '0'),
(35510, 1878, 471, '0'),
(35511, 1878, 474, '0'),
(35512, 1878, 476, '0'),
(35513, 1878, 478, '0'),
(35514, 1878, 480, '0'),
(35515, 1878, 482, '0'),
(35516, 1878, 484, '0'),
(35517, 1878, 486, '0'),
(35518, 1878, 488, '0'),
(35519, 1878, 490, '0'),
(35520, 1878, 492, '0'),
(35521, 1878, 494, '0'),
(35522, 1878, 496, '0'),
(35523, 1878, 498, '0'),
(35524, 1878, 502, '0'),
(35525, 1878, 504, '0'),
(35526, 1878, 506, '0'),
(35527, 1878, 508, '0'),
(35528, 1878, 510, '0'),
(35529, 1878, 512, '0'),
(35530, 1878, 514, '0'),
(35531, 1878, 516, '0'),
(35532, 1878, 518, '0'),
(35533, 1878, 520, '0'),
(35534, 1878, 522, '1'),
(35535, 1878, 526, '1'),
(35536, 1878, 527, '0'),
(35537, 1878, 529, '6'),
(35538, 1878, 530, '6'),
(35539, 1878, 531, '6'),
(35540, 1878, 533, '0.5'),
(35541, 1878, 534, '3.26'),
(35542, 1878, 535, '7.63'),
(35543, 1878, 537, '0.5'),
(35544, 1878, 538, '0.22'),
(35545, 1878, 539, '0.5'),
(35546, 1878, 541, '1'),
(35547, 1878, 542, '0'),
(35548, 1878, 543, '1'),
(35549, 1878, 544, '0'),
(35550, 1878, 545, '0'),
(35551, 1878, 548, '0.5'),
(35552, 1878, 549, '0'),
(35553, 1878, 551, '1'),
(35554, 1878, 552, '0.76'),
(35555, 1878, 553, '0.17'),
(35556, 1878, 554, '0'),
(35557, 1878, 556, '1.52'),
(35558, 1878, 557, '1.52'),
(35559, 1878, 558, '1.53'),
(35560, 1878, 559, '0'),
(35561, 1878, 560, '0'),
(35562, 1878, 561, '-0'),
(35563, 1878, 562, '-0.2'),
(35564, 1878, 563, '0'),
(35565, 1878, 564, '0'),
(35566, 1878, 565, '0.01'),
(35567, 1878, 566, '-0.01'),
(35568, 1878, 568, '-0.04'),
(35569, 1878, 569, '0.76'),
(35570, 1878, 570, '0.76'),
(35571, 1878, 571, '-1'),
(35572, 1878, 572, '0.65'),
(35573, 1878, 573, '-0.35'),
(35574, 1878, 574, '-0.2'),
(35575, 1878, 575, '-0.16'),
(35576, 1878, 576, '0'),
(35577, 1878, 577, '1.53'),
(35578, 1878, 578, '-1.76'),
(35579, 1878, 580, '1.59'),
(35580, 1878, 581, '1.52'),
(35581, 1878, 582, '2'),
(35582, 1878, 583, '0'),
(35583, 1878, 584, '0.03'),
(35584, 1878, 585, '0.08'),
(35585, 1878, 586, '0'),
(35586, 1878, 587, '0.05'),
(35587, 1878, 588, '0'),
(35588, 1878, 589, '0.48'),
(35589, 1878, 590, '-0.01'),
(35590, 1878, 592, '0.31'),
(35591, 1878, 593, '0.31'),
(35592, 1878, 594, '0.31'),
(35593, 1878, 595, '0'),
(35594, 1878, 596, '0'),
(35595, 1878, 597, '0'),
(35596, 1878, 598, '0'),
(35597, 1878, 599, '0'),
(35598, 1878, 600, '0'),
(35599, 1878, 601, '0'),
(35600, 1878, 602, '0'),
(35601, 1878, 604, '3.5'),
(35602, 1878, 605, '2'),
(35603, 1878, 606, '8'),
(35604, 1878, 607, '0'),
(35605, 1878, 608, '10.25'),
(35606, 1878, 609, '0'),
(35607, 1878, 610, '0.2'),
(35608, 1878, 611, '0.31'),
(35609, 1878, 612, '0'),
(35610, 1878, 613, '7'),
(35611, 1878, 614, '-7'),
(35612, 1878, 616, '6'),
(35613, 1878, 617, '8'),
(35614, 1878, 618, '8'),
(35615, 1878, 619, '0'),
(35616, 1878, 620, '8'),
(35617, 1878, 621, '3'),
(35618, 1878, 622, '0.5'),
(35619, 1878, 623, '3'),
(35620, 1878, 624, '0'),
(35621, 1878, 625, '6'),
(35622, 1878, 626, '0'),
(35623, 1878, 628, '1'),
(35624, 1878, 629, '1'),
(35625, 1878, 630, '1'),
(35626, 1878, 631, '0'),
(35627, 1878, 632, '0'),
(35628, 1878, 633, '0'),
(35629, 1878, 634, '0'),
(35630, 1878, 635, '0'),
(35631, 1878, 636, '0'),
(35632, 1878, 637, '0'),
(35633, 1878, 638, '0'),
(35634, 1878, 640, '5'),
(35635, 1878, 641, '5'),
(35636, 1878, 642, '5'),
(35637, 1878, 643, '0'),
(35638, 1878, 644, '0'),
(35639, 1878, 645, '0'),
(35640, 1878, 646, '0'),
(35641, 1878, 647, '0'),
(35642, 1878, 648, '0'),
(35643, 1878, 649, '0'),
(35644, 1878, 650, '0'),
(35645, 1878, 652, '0'),
(35646, 1878, 653, '0'),
(35647, 1878, 654, '0'),
(35648, 1878, 655, '0'),
(35649, 1878, 656, '0'),
(35650, 1878, 657, '0'),
(35651, 1878, 658, '0'),
(35652, 1878, 659, '0'),
(35653, 1878, 660, '0'),
(35654, 1878, 661, '0'),
(35655, 1878, 662, '0'),
(35656, 1878, 777, '2591.37'),
(35657, 1878, 778, '574921.24'),
(35658, 1879, 1, '1'),
(35659, 1879, 2, '1'),
(35660, 1879, 3, '1'),
(35661, 1879, 4, '1'),
(35662, 1879, 6, '1'),
(35663, 1879, 7, '1'),
(35664, 1879, 12, '1'),
(35665, 1879, 16, '1'),
(35666, 1879, 18, '1'),
(35667, 1879, 19, '1'),
(35668, 1879, 23, '1'),
(35669, 1879, 31, '1'),
(35670, 1879, 32, '1'),
(35671, 1879, 33, '1'),
(35672, 1879, 76, '1'),
(35673, 1879, 77, '1'),
(35674, 1879, 107, '1'),
(35675, 1879, 108, '1'),
(35676, 1879, 121, '1'),
(35677, 1879, 131, '1'),
(35678, 1879, 132, '1'),
(35679, 1879, 142, '1'),
(35680, 1879, 143, '1'),
(35681, 1879, 144, '1'),
(35682, 1879, 167, '1'),
(35683, 1879, 168, '1'),
(35684, 1879, 170, '1'),
(35685, 1879, 320, '1'),
(35686, 1879, 332, '1'),
(35687, 1879, 333, '1'),
(35688, 1879, 338, '1'),
(35689, 1879, 344, '1'),
(35690, 1879, 352, '1'),
(35691, 1879, 353, '1'),
(35692, 1879, 355, '1'),
(35693, 1879, 389, '1'),
(35694, 1879, 505, '1'),
(35695, 1879, 663, '1'),
(35696, 1879, 664, '1'),
(35697, 1879, 665, '1'),
(35698, 1879, 667, '1'),
(35699, 1879, 681, '1'),
(35700, 1879, 687, '1'),
(35701, 1879, 691, '1'),
(35702, 1879, 693, '1'),
(35703, 1879, 700, '1'),
(35704, 1879, 702, '1'),
(35705, 1879, 704, '1'),
(35706, 1879, 705, '1'),
(35707, 1879, 706, '1'),
(35708, 1879, 707, '1'),
(35709, 1879, 721, '1'),
(35710, 1879, 722, '1'),
(35711, 1879, 741, '1'),
(35712, 1879, 747, '1'),
(35713, 1879, 771, '1'),
(35714, 1879, 774, '1'),
(35715, 1879, 20, '2'),
(35716, 1879, 80, '10'),
(35717, 1879, 81, '3'),
(35718, 1879, 82, '4'),
(35719, 1879, 83, '4'),
(35720, 1879, 84, '3'),
(35721, 1879, 85, '3'),
(35722, 1879, 86, '0'),
(35723, 1879, 87, '3'),
(35724, 1879, 88, '0'),
(35725, 1879, 89, '10'),
(35726, 1879, 90, '0'),
(35727, 1879, 91, '1'),
(35728, 1879, 92, '15'),
(35729, 1879, 93, '0'),
(35730, 1879, 94, '10'),
(35731, 1879, 95, '10'),
(35732, 1879, 96, '3'),
(35733, 1879, 97, '3'),
(35734, 1879, 98, '4'),
(35735, 1879, 99, '4'),
(35736, 1879, 100, '2'),
(35737, 1879, 101, '4'),
(35738, 1879, 102, '0'),
(35739, 1879, 103, '3'),
(35740, 1879, 105, '3'),
(35741, 1879, 106, '12'),
(35742, 1879, 118, '2'),
(35743, 1879, 119, '1'),
(35744, 1879, 120, '0'),
(35745, 1879, 139, '0'),
(35746, 1879, 140, '0'),
(35747, 1879, 141, '0'),
(35748, 1879, 147, '0'),
(35749, 1879, 149, '0'),
(35750, 1879, 151, '0'),
(35751, 1879, 153, '0'),
(35752, 1879, 155, '0.17'),
(35753, 1879, 157, '0'),
(35754, 1879, 160, '0'),
(35755, 1879, 164, '0'),
(35756, 1879, 166, '0'),
(35757, 1879, 169, '0.83'),
(35758, 1879, 171, '0.83'),
(35759, 1879, 175, '0'),
(35760, 1879, 177, '0'),
(35761, 1879, 179, '0'),
(35762, 1879, 181, '0'),
(35763, 1879, 183, '0'),
(35764, 1879, 185, '0'),
(35765, 1879, 187, '0'),
(35766, 1879, 189, '0'),
(35767, 1879, 191, '0'),
(35768, 1879, 193, '0'),
(35769, 1879, 195, '0'),
(35770, 1879, 197, '0'),
(35771, 1879, 199, '0'),
(35772, 1879, 201, '0'),
(35773, 1879, 203, '0'),
(35774, 1879, 205, '0'),
(35775, 1879, 207, '0'),
(35776, 1879, 209, '0'),
(35777, 1879, 211, '0'),
(35778, 1879, 213, '0'),
(35779, 1879, 215, '0'),
(35780, 1879, 217, '0'),
(35781, 1879, 219, '0'),
(35782, 1879, 221, '0'),
(35783, 1879, 223, '0'),
(35784, 1879, 233, '0'),
(35785, 1879, 237, '0'),
(35786, 1879, 239, '0'),
(35787, 1879, 241, '0'),
(35788, 1879, 243, '0'),
(35789, 1879, 246, '0'),
(35790, 1879, 248, '0'),
(35791, 1879, 250, '0'),
(35792, 1879, 257, '0'),
(35793, 1879, 259, '0'),
(35794, 1879, 263, '0'),
(35795, 1879, 266, '0'),
(35796, 1879, 268, '0'),
(35797, 1879, 270, '0'),
(35798, 1879, 272, '0'),
(35799, 1879, 274, '0'),
(35800, 1879, 276, '0'),
(35801, 1879, 278, '0'),
(35802, 1879, 302, '0'),
(35803, 1879, 304, '0'),
(35804, 1879, 306, '0'),
(35805, 1879, 308, '0'),
(35806, 1879, 310, '0'),
(35807, 1879, 312, '0'),
(35808, 1879, 314, '0'),
(35809, 1879, 316, '0'),
(35810, 1879, 318, '0'),
(35811, 1879, 385, '2'),
(35812, 1879, 392, '0'),
(35813, 1879, 394, '0'),
(35814, 1879, 396, '0'),
(35815, 1879, 398, '0'),
(35816, 1879, 400, '0'),
(35817, 1879, 402, '0'),
(35818, 1879, 404, '0'),
(35819, 1879, 406, '0'),
(35820, 1879, 408, '0'),
(35821, 1879, 410, '0'),
(35822, 1879, 412, '0'),
(35823, 1879, 414, '0'),
(35824, 1879, 416, '0'),
(35825, 1879, 418, '0'),
(35826, 1879, 420, '0'),
(35827, 1879, 422, '0'),
(35828, 1879, 424, '0'),
(35829, 1879, 426, '0'),
(35830, 1879, 428, '0'),
(35831, 1879, 430, '0'),
(35832, 1879, 432, '0'),
(35833, 1879, 434, '0'),
(35834, 1879, 436, '0'),
(35835, 1879, 438, '0'),
(35836, 1879, 440, '0'),
(35837, 1879, 442, '0'),
(35838, 1879, 444, '0'),
(35839, 1879, 446, '0'),
(35840, 1879, 449, '0'),
(35841, 1879, 451, '0'),
(35842, 1879, 453, '0'),
(35843, 1879, 455, '0'),
(35844, 1879, 457, '0'),
(35845, 1879, 459, '0'),
(35846, 1879, 461, '0'),
(35847, 1879, 463, '0'),
(35848, 1879, 465, '0'),
(35849, 1879, 467, '0'),
(35850, 1879, 469, '0'),
(35851, 1879, 471, '0'),
(35852, 1879, 474, '0'),
(35853, 1879, 476, '0'),
(35854, 1879, 478, '0'),
(35855, 1879, 480, '0'),
(35856, 1879, 482, '0'),
(35857, 1879, 484, '0'),
(35858, 1879, 486, '0'),
(35859, 1879, 488, '0'),
(35860, 1879, 490, '0'),
(35861, 1879, 492, '0'),
(35862, 1879, 494, '0'),
(35863, 1879, 496, '0'),
(35864, 1879, 498, '0'),
(35865, 1879, 502, '0'),
(35866, 1879, 504, '0'),
(35867, 1879, 506, '0'),
(35868, 1879, 508, '0'),
(35869, 1879, 510, '0'),
(35870, 1879, 512, '0'),
(35871, 1879, 514, '0'),
(35872, 1879, 516, '0'),
(35873, 1879, 518, '0'),
(35874, 1879, 520, '0'),
(35875, 1879, 522, '1'),
(35876, 1879, 526, '1'),
(35877, 1879, 527, '0'),
(35878, 1879, 529, '6'),
(35879, 1879, 530, '6'),
(35880, 1879, 531, '6'),
(35881, 1879, 533, '0.5'),
(35882, 1879, 534, '2.71'),
(35883, 1879, 535, '9.54'),
(35884, 1879, 537, '0.4'),
(35885, 1879, 538, '0.18'),
(35886, 1879, 539, '0.4'),
(35887, 1879, 541, '1'),
(35888, 1879, 542, '0'),
(35889, 1879, 543, '1'),
(35890, 1879, 544, '0'),
(35891, 1879, 545, '0'),
(35892, 1879, 548, '0.5'),
(35893, 1879, 549, '0'),
(35894, 1879, 551, '1'),
(35895, 1879, 552, '0.76'),
(35896, 1879, 553, '0.17'),
(35897, 1879, 554, '0'),
(35898, 1879, 556, '1.52'),
(35899, 1879, 557, '1.52'),
(35900, 1879, 558, '1.53'),
(35901, 1879, 559, '0'),
(35902, 1879, 560, '0'),
(35903, 1879, 561, '-0'),
(35904, 1879, 562, '-0.2'),
(35905, 1879, 563, '0'),
(35906, 1879, 564, '0'),
(35907, 1879, 565, '0.01'),
(35908, 1879, 566, '-0.01'),
(35909, 1879, 568, '-0.04'),
(35910, 1879, 569, '0.76'),
(35911, 1879, 570, '0.76'),
(35912, 1879, 571, '-1'),
(35913, 1879, 572, '0.65'),
(35914, 1879, 573, '-0.35'),
(35915, 1879, 574, '-0.2'),
(35916, 1879, 575, '-0.16'),
(35917, 1879, 576, '0'),
(35918, 1879, 577, '1.53'),
(35919, 1879, 578, '-1.76'),
(35920, 1879, 580, '1.59'),
(35921, 1879, 581, '1.52'),
(35922, 1879, 582, '2'),
(35923, 1879, 583, '0'),
(35924, 1879, 584, '0.03'),
(35925, 1879, 585, '0.08'),
(35926, 1879, 586, '0'),
(35927, 1879, 587, '0.05'),
(35928, 1879, 588, '0'),
(35929, 1879, 589, '0.48'),
(35930, 1879, 590, '-0.01'),
(35931, 1879, 592, '0.25'),
(35932, 1879, 593, '0.25'),
(35933, 1879, 594, '0.25'),
(35934, 1879, 595, '0'),
(35935, 1879, 596, '0'),
(35936, 1879, 597, '0'),
(35937, 1879, 598, '0'),
(35938, 1879, 599, '0'),
(35939, 1879, 600, '0'),
(35940, 1879, 601, '0'),
(35941, 1879, 602, '0'),
(35942, 1879, 604, '2.83'),
(35943, 1879, 605, '2'),
(35944, 1879, 606, '6'),
(35945, 1879, 607, '0'),
(35946, 1879, 608, '5.14'),
(35947, 1879, 609, '0'),
(35948, 1879, 610, '0.2'),
(35949, 1879, 611, '0.2'),
(35950, 1879, 612, '0'),
(35951, 1879, 613, '5'),
(35952, 1879, 614, '-5'),
(35953, 1879, 616, '4.67'),
(35954, 1879, 617, '6'),
(35955, 1879, 618, '6'),
(35956, 1879, 619, '0'),
(35957, 1879, 620, '3.56'),
(35958, 1879, 621, '2'),
(35959, 1879, 622, '0.5'),
(35960, 1879, 623, '2'),
(35961, 1879, 624, '0'),
(35962, 1879, 625, '4'),
(35963, 1879, 626, '0'),
(35964, 1879, 628, '1'),
(35965, 1879, 629, '1'),
(35966, 1879, 630, '1'),
(35967, 1879, 631, '0'),
(35968, 1879, 632, '0'),
(35969, 1879, 633, '0'),
(35970, 1879, 634, '0'),
(35971, 1879, 635, '0'),
(35972, 1879, 636, '0'),
(35973, 1879, 637, '0'),
(35974, 1879, 638, '0'),
(35975, 1879, 640, '5'),
(35976, 1879, 641, '5'),
(35977, 1879, 642, '5'),
(35978, 1879, 643, '0'),
(35979, 1879, 644, '0'),
(35980, 1879, 645, '0'),
(35981, 1879, 646, '0'),
(35982, 1879, 647, '0'),
(35983, 1879, 648, '0'),
(35984, 1879, 649, '0'),
(35985, 1879, 650, '0'),
(35986, 1879, 652, '0'),
(35987, 1879, 653, '0'),
(35988, 1879, 654, '0'),
(35989, 1879, 655, '0'),
(35990, 1879, 656, '0'),
(35991, 1879, 657, '0'),
(35992, 1879, 658, '0'),
(35993, 1879, 659, '0'),
(35994, 1879, 660, '0'),
(35995, 1879, 661, '0'),
(35996, 1879, 662, '0'),
(35997, 1879, 777, '2456.88'),
(35998, 1879, 778, '551203'),
(35999, 1875, 1, '1'),
(36000, 1875, 2, '1'),
(36001, 1875, 3, '1'),
(36002, 1875, 4, '1'),
(36003, 1875, 6, '1'),
(36004, 1875, 7, '1'),
(36005, 1875, 12, '1'),
(36006, 1875, 16, '1'),
(36007, 1875, 18, '1'),
(36008, 1875, 19, '1'),
(36009, 1875, 23, '1'),
(36010, 1875, 31, '1'),
(36011, 1875, 32, '1'),
(36012, 1875, 33, '1'),
(36013, 1875, 76, '1'),
(36014, 1875, 77, '1'),
(36015, 1875, 107, '1'),
(36016, 1875, 108, '1'),
(36017, 1875, 121, '1'),
(36018, 1875, 131, '1'),
(36019, 1875, 132, '1'),
(36020, 1875, 142, '1'),
(36021, 1875, 143, '1'),
(36022, 1875, 144, '1'),
(36023, 1875, 167, '1'),
(36024, 1875, 168, '1'),
(36025, 1875, 170, '1'),
(36026, 1875, 320, '1'),
(36027, 1875, 332, '1'),
(36028, 1875, 333, '1'),
(36029, 1875, 338, '1'),
(36030, 1875, 344, '1'),
(36031, 1875, 352, '1'),
(36032, 1875, 353, '1'),
(36033, 1875, 355, '1'),
(36034, 1875, 389, '1'),
(36035, 1875, 505, '1'),
(36036, 1875, 663, '1'),
(36037, 1875, 664, '1'),
(36038, 1875, 665, '1'),
(36039, 1875, 667, '1'),
(36040, 1875, 681, '1'),
(36041, 1875, 687, '1'),
(36042, 1875, 691, '1'),
(36043, 1875, 693, '1'),
(36044, 1875, 700, '1'),
(36045, 1875, 702, '1'),
(36046, 1875, 704, '1'),
(36047, 1875, 705, '1'),
(36048, 1875, 706, '1'),
(36049, 1875, 707, '1'),
(36050, 1875, 721, '1'),
(36051, 1875, 722, '1'),
(36052, 1875, 741, '1'),
(36053, 1875, 747, '1'),
(36054, 1875, 771, '1'),
(36055, 1875, 774, '1'),
(36056, 1875, 20, '2'),
(36057, 1875, 80, '10'),
(36058, 1875, 81, '3'),
(36059, 1875, 82, '4'),
(36060, 1875, 83, '4'),
(36061, 1875, 84, '3'),
(36062, 1875, 85, '3'),
(36063, 1875, 86, '0'),
(36064, 1875, 87, '3'),
(36065, 1875, 88, '0'),
(36066, 1875, 89, '10'),
(36067, 1875, 90, '0'),
(36068, 1875, 91, '1'),
(36069, 1875, 92, '15'),
(36070, 1875, 93, '0'),
(36071, 1875, 94, '10'),
(36072, 1875, 95, '10'),
(36073, 1875, 96, '3'),
(36074, 1875, 97, '3'),
(36075, 1875, 98, '4'),
(36076, 1875, 99, '4'),
(36077, 1875, 100, '2'),
(36078, 1875, 101, '4'),
(36079, 1875, 102, '0'),
(36080, 1875, 103, '3'),
(36081, 1875, 105, '3'),
(36082, 1875, 106, '12'),
(36083, 1875, 118, '2'),
(36084, 1875, 119, '1'),
(36085, 1875, 120, '0'),
(36086, 1875, 139, '0'),
(36087, 1875, 140, '0'),
(36088, 1875, 141, '0'),
(36089, 1875, 147, '0'),
(36090, 1875, 149, '0'),
(36091, 1875, 151, '0'),
(36092, 1875, 153, '0'),
(36093, 1875, 155, '0.03'),
(36094, 1875, 157, '0'),
(36095, 1875, 160, '0'),
(36096, 1875, 164, '0'),
(36097, 1875, 166, '0'),
(36098, 1875, 169, '0.97'),
(36099, 1875, 171, '0.97'),
(36100, 1875, 175, '0'),
(36101, 1875, 177, '0'),
(36102, 1875, 179, '0'),
(36103, 1875, 181, '0'),
(36104, 1875, 183, '0'),
(36105, 1875, 185, '0'),
(36106, 1875, 187, '0'),
(36107, 1875, 189, '0'),
(36108, 1875, 191, '0'),
(36109, 1875, 193, '0'),
(36110, 1875, 195, '0'),
(36111, 1875, 197, '0'),
(36112, 1875, 199, '0'),
(36113, 1875, 201, '0'),
(36114, 1875, 203, '0'),
(36115, 1875, 205, '0'),
(36116, 1875, 207, '0'),
(36117, 1875, 209, '0'),
(36118, 1875, 211, '0'),
(36119, 1875, 213, '0'),
(36120, 1875, 215, '0'),
(36121, 1875, 217, '0'),
(36122, 1875, 219, '0'),
(36123, 1875, 221, '0'),
(36124, 1875, 223, '0'),
(36125, 1875, 233, '0'),
(36126, 1875, 237, '0'),
(36127, 1875, 239, '0'),
(36128, 1875, 241, '0'),
(36129, 1875, 243, '0'),
(36130, 1875, 246, '0'),
(36131, 1875, 248, '0'),
(36132, 1875, 250, '0'),
(36133, 1875, 257, '0'),
(36134, 1875, 259, '0'),
(36135, 1875, 263, '0'),
(36136, 1875, 266, '0'),
(36137, 1875, 268, '0'),
(36138, 1875, 270, '0'),
(36139, 1875, 272, '0'),
(36140, 1875, 274, '0'),
(36141, 1875, 276, '0'),
(36142, 1875, 278, '0'),
(36143, 1875, 302, '0'),
(36144, 1875, 304, '0'),
(36145, 1875, 306, '0'),
(36146, 1875, 308, '0'),
(36147, 1875, 310, '0'),
(36148, 1875, 312, '0'),
(36149, 1875, 314, '0'),
(36150, 1875, 316, '0'),
(36151, 1875, 318, '0'),
(36152, 1875, 385, '2'),
(36153, 1875, 392, '0'),
(36154, 1875, 394, '0'),
(36155, 1875, 396, '0'),
(36156, 1875, 398, '0'),
(36157, 1875, 400, '0'),
(36158, 1875, 402, '0'),
(36159, 1875, 404, '0'),
(36160, 1875, 406, '0'),
(36161, 1875, 408, '0'),
(36162, 1875, 410, '0'),
(36163, 1875, 412, '0'),
(36164, 1875, 414, '0'),
(36165, 1875, 416, '0'),
(36166, 1875, 418, '0'),
(36167, 1875, 420, '0'),
(36168, 1875, 422, '0'),
(36169, 1875, 424, '0'),
(36170, 1875, 426, '0'),
(36171, 1875, 428, '0'),
(36172, 1875, 430, '0'),
(36173, 1875, 432, '0'),
(36174, 1875, 434, '0'),
(36175, 1875, 436, '0'),
(36176, 1875, 438, '0'),
(36177, 1875, 440, '0'),
(36178, 1875, 442, '0'),
(36179, 1875, 444, '0'),
(36180, 1875, 446, '0'),
(36181, 1875, 449, '0'),
(36182, 1875, 451, '0'),
(36183, 1875, 453, '0'),
(36184, 1875, 455, '0'),
(36185, 1875, 457, '0'),
(36186, 1875, 459, '0'),
(36187, 1875, 461, '0'),
(36188, 1875, 463, '0'),
(36189, 1875, 465, '0'),
(36190, 1875, 467, '0'),
(36191, 1875, 469, '0'),
(36192, 1875, 471, '0'),
(36193, 1875, 474, '0'),
(36194, 1875, 476, '0'),
(36195, 1875, 478, '0'),
(36196, 1875, 480, '0'),
(36197, 1875, 482, '0'),
(36198, 1875, 484, '0'),
(36199, 1875, 486, '0'),
(36200, 1875, 488, '0'),
(36201, 1875, 490, '0'),
(36202, 1875, 492, '0'),
(36203, 1875, 494, '0'),
(36204, 1875, 496, '0'),
(36205, 1875, 498, '0'),
(36206, 1875, 502, '0'),
(36207, 1875, 504, '0'),
(36208, 1875, 506, '0'),
(36209, 1875, 508, '0'),
(36210, 1875, 510, '0'),
(36211, 1875, 512, '0'),
(36212, 1875, 514, '0'),
(36213, 1875, 516, '0'),
(36214, 1875, 518, '0'),
(36215, 1875, 520, '0'),
(36216, 1875, 522, '0.45'),
(36217, 1875, 526, '1'),
(36218, 1875, 527, '0.77'),
(36219, 1875, 529, '147.56'),
(36220, 1875, 530, '147.56'),
(36221, 1875, 531, '147.56'),
(36222, 1875, 533, '0.94'),
(36223, 1875, 534, '95.09'),
(36224, 1875, 535, '4.77'),
(36225, 1875, 537, '1'),
(36226, 1875, 538, '0.4'),
(36227, 1875, 539, '1'),
(36228, 1875, 541, '0.45'),
(36229, 1875, 542, '0.9'),
(36230, 1875, 543, '1'),
(36231, 1875, 544, '0'),
(36232, 1875, 545, '0'),
(36233, 1875, 548, '0.09'),
(36234, 1875, 549, '0'),
(36235, 1875, 551, '0.45'),
(36236, 1875, 552, '-0.07'),
(36237, 1875, 553, '0.03'),
(36238, 1875, 554, '0'),
(36239, 1875, 556, '0.69'),
(36240, 1875, 557, '0.69'),
(36241, 1875, 558, '0.69'),
(36242, 1875, 559, '0'),
(36243, 1875, 560, '0'),
(36244, 1875, 561, '-0'),
(36245, 1875, 562, '-0.03'),
(36246, 1875, 563, '0'),
(36247, 1875, 564, '0'),
(36248, 1875, 565, '0'),
(36249, 1875, 566, '-0'),
(36250, 1875, 568, '-0'),
(36251, 1875, 569, '0.76'),
(36252, 1875, 570, '0.87'),
(36253, 1875, 571, '-0.87'),
(36254, 1875, 572, '0.59'),
(36255, 1875, 573, '-0.05'),
(36256, 1875, 574, '-0.03'),
(36257, 1875, 575, '-0.01'),
(36258, 1875, 576, '0'),
(36259, 1875, 577, '1.53'),
(36260, 1875, 578, '-1.63'),
(36261, 1875, 580, '1.54'),
(36262, 1875, 581, '1.53'),
(36263, 1875, 582, '2'),
(36264, 1875, 583, '0'),
(36265, 1875, 584, '0.01'),
(36266, 1875, 585, '0.01'),
(36267, 1875, 586, '0'),
(36268, 1875, 587, '0'),
(36269, 1875, 588, '0'),
(36270, 1875, 589, '0.48'),
(36271, 1875, 590, '-0.01'),
(36272, 1875, 592, '0.5'),
(36273, 1875, 593, '0.5'),
(36274, 1875, 594, '0.5'),
(36275, 1875, 595, '0'),
(36276, 1875, 596, '0'),
(36277, 1875, 597, '0'),
(36278, 1875, 598, '0'),
(36279, 1875, 599, '0'),
(36280, 1875, 600, '0'),
(36281, 1875, 601, '0'),
(36282, 1875, 602, '0'),
(36283, 1875, 604, '4.39'),
(36284, 1875, 605, '4.42'),
(36285, 1875, 606, '8.4'),
(36286, 1875, 607, '0'),
(36287, 1875, 608, '3.07'),
(36288, 1875, 609, '-0.12'),
(36289, 1875, 610, '-0.02'),
(36290, 1875, 611, '-0.05'),
(36291, 1875, 612, '0'),
(36292, 1875, 613, '6.35'),
(36293, 1875, 614, '-6.89'),
(36294, 1875, 616, '4.62'),
(36295, 1875, 617, '4.56'),
(36296, 1875, 618, '8.4'),
(36297, 1875, 619, '0'),
(36298, 1875, 620, '2.46'),
(36299, 1875, 621, '0.04'),
(36300, 1875, 622, '-0.02'),
(36301, 1875, 623, '0.05'),
(36302, 1875, 624, '0'),
(36303, 1875, 625, '6.16'),
(36304, 1875, 626, '-5.56'),
(36305, 1875, 628, '1'),
(36306, 1875, 629, '1'),
(36307, 1875, 630, '1'),
(36308, 1875, 631, '0'),
(36309, 1875, 632, '0'),
(36310, 1875, 633, '0'),
(36311, 1875, 634, '0'),
(36312, 1875, 635, '0'),
(36313, 1875, 636, '0'),
(36314, 1875, 637, '0'),
(36315, 1875, 638, '0'),
(36316, 1875, 640, '5'),
(36317, 1875, 641, '5'),
(36318, 1875, 642, '5'),
(36319, 1875, 643, '0'),
(36320, 1875, 644, '0'),
(36321, 1875, 645, '0'),
(36322, 1875, 646, '0'),
(36323, 1875, 647, '0'),
(36324, 1875, 648, '0'),
(36325, 1875, 649, '0'),
(36326, 1875, 650, '0'),
(36327, 1875, 652, '0'),
(36328, 1875, 653, '0'),
(36329, 1875, 654, '0'),
(36330, 1875, 655, '0'),
(36331, 1875, 656, '0'),
(36332, 1875, 657, '0'),
(36333, 1875, 658, '0'),
(36334, 1875, 659, '0'),
(36335, 1875, 660, '0'),
(36336, 1875, 661, '0'),
(36337, 1875, 662, '0'),
(36338, 1875, 777, '2776.83'),
(36339, 1875, 778, '551262.4'),
(36340, 1876, 1, '1'),
(36341, 1876, 2, '1'),
(36342, 1876, 3, '1'),
(36343, 1876, 4, '1'),
(36344, 1876, 6, '1'),
(36345, 1876, 7, '1'),
(36346, 1876, 12, '1'),
(36347, 1876, 16, '1'),
(36348, 1876, 18, '1'),
(36349, 1876, 19, '1'),
(36350, 1876, 23, '1'),
(36351, 1876, 31, '1'),
(36352, 1876, 32, '1'),
(36353, 1876, 33, '1'),
(36354, 1876, 76, '1'),
(36355, 1876, 77, '1'),
(36356, 1876, 107, '1'),
(36357, 1876, 108, '1'),
(36358, 1876, 121, '1'),
(36359, 1876, 131, '1'),
(36360, 1876, 132, '1'),
(36361, 1876, 142, '1'),
(36362, 1876, 143, '1'),
(36363, 1876, 144, '1'),
(36364, 1876, 167, '1'),
(36365, 1876, 168, '1'),
(36366, 1876, 170, '1'),
(36367, 1876, 320, '1'),
(36368, 1876, 332, '1'),
(36369, 1876, 333, '1'),
(36370, 1876, 338, '1'),
(36371, 1876, 344, '1'),
(36372, 1876, 352, '1'),
(36373, 1876, 353, '1'),
(36374, 1876, 355, '1'),
(36375, 1876, 389, '1'),
(36376, 1876, 505, '1'),
(36377, 1876, 663, '1'),
(36378, 1876, 664, '1'),
(36379, 1876, 665, '1'),
(36380, 1876, 667, '1'),
(36381, 1876, 681, '1'),
(36382, 1876, 687, '1'),
(36383, 1876, 691, '1'),
(36384, 1876, 693, '1'),
(36385, 1876, 700, '1'),
(36386, 1876, 702, '1'),
(36387, 1876, 704, '1'),
(36388, 1876, 705, '1'),
(36389, 1876, 706, '1'),
(36390, 1876, 707, '1'),
(36391, 1876, 721, '1'),
(36392, 1876, 722, '1'),
(36393, 1876, 741, '1'),
(36394, 1876, 747, '1'),
(36395, 1876, 771, '1'),
(36396, 1876, 774, '1'),
(36397, 1876, 20, '2'),
(36398, 1876, 80, '10'),
(36399, 1876, 81, '3'),
(36400, 1876, 82, '4'),
(36401, 1876, 83, '4'),
(36402, 1876, 84, '3'),
(36403, 1876, 85, '3'),
(36404, 1876, 86, '0'),
(36405, 1876, 87, '3'),
(36406, 1876, 88, '0'),
(36407, 1876, 89, '10'),
(36408, 1876, 90, '0'),
(36409, 1876, 91, '1'),
(36410, 1876, 92, '15'),
(36411, 1876, 93, '0'),
(36412, 1876, 94, '10'),
(36413, 1876, 95, '10'),
(36414, 1876, 96, '3'),
(36415, 1876, 97, '3'),
(36416, 1876, 98, '4'),
(36417, 1876, 99, '4'),
(36418, 1876, 100, '2'),
(36419, 1876, 101, '4'),
(36420, 1876, 102, '0'),
(36421, 1876, 103, '3'),
(36422, 1876, 105, '3'),
(36423, 1876, 106, '12'),
(36424, 1876, 118, '2'),
(36425, 1876, 119, '1'),
(36426, 1876, 120, '0'),
(36427, 1876, 139, '0'),
(36428, 1876, 140, '0'),
(36429, 1876, 141, '0'),
(36430, 1876, 147, '0'),
(36431, 1876, 149, '0'),
(36432, 1876, 151, '0'),
(36433, 1876, 153, '0'),
(36434, 1876, 155, '0'),
(36435, 1876, 157, '0'),
(36436, 1876, 160, '0'),
(36437, 1876, 164, '0'),
(36438, 1876, 166, '0'),
(36439, 1876, 169, '1'),
(36440, 1876, 171, '1'),
(36441, 1876, 175, '0'),
(36442, 1876, 177, '0'),
(36443, 1876, 179, '0'),
(36444, 1876, 181, '0'),
(36445, 1876, 183, '0'),
(36446, 1876, 185, '0'),
(36447, 1876, 187, '0'),
(36448, 1876, 189, '0'),
(36449, 1876, 191, '0'),
(36450, 1876, 193, '0'),
(36451, 1876, 195, '0'),
(36452, 1876, 197, '0'),
(36453, 1876, 199, '0'),
(36454, 1876, 201, '0'),
(36455, 1876, 203, '0'),
(36456, 1876, 205, '0'),
(36457, 1876, 207, '0'),
(36458, 1876, 209, '0'),
(36459, 1876, 211, '0'),
(36460, 1876, 213, '0'),
(36461, 1876, 215, '0'),
(36462, 1876, 217, '0'),
(36463, 1876, 219, '0'),
(36464, 1876, 221, '0'),
(36465, 1876, 223, '0'),
(36466, 1876, 233, '0'),
(36467, 1876, 237, '0'),
(36468, 1876, 239, '0'),
(36469, 1876, 241, '0'),
(36470, 1876, 243, '0'),
(36471, 1876, 246, '0'),
(36472, 1876, 248, '0'),
(36473, 1876, 250, '0'),
(36474, 1876, 257, '0'),
(36475, 1876, 259, '0'),
(36476, 1876, 263, '0'),
(36477, 1876, 266, '0'),
(36478, 1876, 268, '0'),
(36479, 1876, 270, '0'),
(36480, 1876, 272, '0'),
(36481, 1876, 274, '0'),
(36482, 1876, 276, '0'),
(36483, 1876, 278, '0'),
(36484, 1876, 302, '0'),
(36485, 1876, 304, '0'),
(36486, 1876, 306, '0'),
(36487, 1876, 308, '0'),
(36488, 1876, 310, '0'),
(36489, 1876, 312, '0'),
(36490, 1876, 314, '0'),
(36491, 1876, 316, '0'),
(36492, 1876, 318, '0'),
(36493, 1876, 385, '2'),
(36494, 1876, 392, '0'),
(36495, 1876, 394, '0'),
(36496, 1876, 396, '0'),
(36497, 1876, 398, '0'),
(36498, 1876, 400, '0'),
(36499, 1876, 402, '0'),
(36500, 1876, 404, '0'),
(36501, 1876, 406, '0'),
(36502, 1876, 408, '0'),
(36503, 1876, 410, '0'),
(36504, 1876, 412, '0'),
(36505, 1876, 414, '0'),
(36506, 1876, 416, '0'),
(36507, 1876, 418, '0'),
(36508, 1876, 420, '0'),
(36509, 1876, 422, '0'),
(36510, 1876, 424, '0'),
(36511, 1876, 426, '0'),
(36512, 1876, 428, '0'),
(36513, 1876, 430, '0'),
(36514, 1876, 432, '0'),
(36515, 1876, 434, '0'),
(36516, 1876, 436, '0'),
(36517, 1876, 438, '0'),
(36518, 1876, 440, '0'),
(36519, 1876, 442, '0'),
(36520, 1876, 444, '0'),
(36521, 1876, 446, '0'),
(36522, 1876, 449, '0'),
(36523, 1876, 451, '0'),
(36524, 1876, 453, '0'),
(36525, 1876, 455, '0'),
(36526, 1876, 457, '0'),
(36527, 1876, 459, '0'),
(36528, 1876, 461, '0'),
(36529, 1876, 463, '0'),
(36530, 1876, 465, '0'),
(36531, 1876, 467, '0'),
(36532, 1876, 469, '0'),
(36533, 1876, 471, '0'),
(36534, 1876, 474, '0'),
(36535, 1876, 476, '0'),
(36536, 1876, 478, '0'),
(36537, 1876, 480, '0'),
(36538, 1876, 482, '0'),
(36539, 1876, 484, '0'),
(36540, 1876, 486, '0'),
(36541, 1876, 488, '0'),
(36542, 1876, 490, '0'),
(36543, 1876, 492, '0'),
(36544, 1876, 494, '0'),
(36545, 1876, 496, '0'),
(36546, 1876, 498, '0'),
(36547, 1876, 502, '0'),
(36548, 1876, 504, '0'),
(36549, 1876, 506, '0'),
(36550, 1876, 508, '0'),
(36551, 1876, 510, '0'),
(36552, 1876, 512, '0'),
(36553, 1876, 514, '0'),
(36554, 1876, 516, '0'),
(36555, 1876, 518, '0'),
(36556, 1876, 520, '0'),
(36557, 1876, 522, '0'),
(36558, 1876, 526, '1'),
(36559, 1876, 527, '1'),
(36560, 1876, 529, '240'),
(36561, 1876, 530, '240'),
(36562, 1876, 531, '240'),
(36563, 1876, 533, '1'),
(36564, 1876, 534, '165.98'),
(36565, 1876, 535, '6.68'),
(36566, 1876, 537, '1'),
(36567, 1876, 538, '0.42'),
(36568, 1876, 539, '1'),
(36569, 1876, 541, '0'),
(36570, 1876, 542, '0'),
(36571, 1876, 543, '1'),
(36572, 1876, 544, '0'),
(36573, 1876, 545, '0'),
(36574, 1876, 548, '0.01'),
(36575, 1876, 549, '0'),
(36576, 1876, 551, '0'),
(36577, 1876, 552, '-0.76'),
(36578, 1876, 553, '0'),
(36579, 1876, 554, '0'),
(36580, 1876, 556, '0'),
(36581, 1876, 557, '0'),
(36582, 1876, 558, '0'),
(36583, 1876, 559, '0'),
(36584, 1876, 560, '0'),
(36585, 1876, 561, '0'),
(36586, 1876, 562, '0'),
(36587, 1876, 563, '0'),
(36588, 1876, 564, '0'),
(36589, 1876, 565, '0'),
(36590, 1876, 566, '0'),
(36591, 1876, 568, '0'),
(36592, 1876, 569, '0.76'),
(36593, 1876, 570, '0.98'),
(36594, 1876, 571, '-0.77'),
(36595, 1876, 572, '0.58'),
(36596, 1876, 573, '0'),
(36597, 1876, 574, '0'),
(36598, 1876, 575, '0'),
(36599, 1876, 576, '0'),
(36600, 1876, 577, '1.53'),
(36601, 1876, 578, '-1.53'),
(36602, 1876, 580, '1.53'),
(36603, 1876, 581, '1.53'),
(36604, 1876, 582, '2'),
(36605, 1876, 583, '0'),
(36606, 1876, 584, '0'),
(36607, 1876, 585, '0'),
(36608, 1876, 586, '0'),
(36609, 1876, 587, '0'),
(36610, 1876, 588, '0'),
(36611, 1876, 589, '0.48'),
(36612, 1876, 590, '-0.01'),
(36613, 1876, 592, '0.36'),
(36614, 1876, 593, '0.36'),
(36615, 1876, 594, '0.36'),
(36616, 1876, 595, '0'),
(36617, 1876, 596, '0'),
(36618, 1876, 597, '0'),
(36619, 1876, 598, '0'),
(36620, 1876, 599, '0'),
(36621, 1876, 600, '0'),
(36622, 1876, 601, '0'),
(36623, 1876, 602, '0'),
(36624, 1876, 604, '4.92'),
(36625, 1876, 605, '4.97'),
(36626, 1876, 606, '8.43'),
(36627, 1876, 607, '0'),
(36628, 1876, 608, '2.28');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(36629, 1876, 609, '-0.01'),
(36630, 1876, 610, '-0.01'),
(36631, 1876, 611, '-0'),
(36632, 1876, 612, '0'),
(36633, 1876, 613, '5.12'),
(36634, 1876, 614, '-5.53'),
(36635, 1876, 616, '4.92'),
(36636, 1876, 617, '4.97'),
(36637, 1876, 618, '8.43'),
(36638, 1876, 619, '0'),
(36639, 1876, 620, '2.26'),
(36640, 1876, 621, '-0.01'),
(36641, 1876, 622, '-0.01'),
(36642, 1876, 623, '-0'),
(36643, 1876, 624, '0'),
(36644, 1876, 625, '5.09'),
(36645, 1876, 626, '-5.47'),
(36646, 1876, 628, '1'),
(36647, 1876, 629, '1'),
(36648, 1876, 630, '1'),
(36649, 1876, 631, '0'),
(36650, 1876, 632, '0'),
(36651, 1876, 633, '0'),
(36652, 1876, 634, '0'),
(36653, 1876, 635, '0'),
(36654, 1876, 636, '0'),
(36655, 1876, 637, '0'),
(36656, 1876, 638, '0'),
(36657, 1876, 640, '5'),
(36658, 1876, 641, '5'),
(36659, 1876, 642, '5'),
(36660, 1876, 643, '0'),
(36661, 1876, 644, '0'),
(36662, 1876, 645, '0'),
(36663, 1876, 646, '0'),
(36664, 1876, 647, '0'),
(36665, 1876, 648, '0'),
(36666, 1876, 649, '0'),
(36667, 1876, 650, '0'),
(36668, 1876, 652, '0'),
(36669, 1876, 653, '0'),
(36670, 1876, 654, '0'),
(36671, 1876, 655, '0'),
(36672, 1876, 656, '0'),
(36673, 1876, 657, '0'),
(36674, 1876, 658, '0'),
(36675, 1876, 659, '0'),
(36676, 1876, 660, '0'),
(36677, 1876, 661, '0'),
(36678, 1876, 662, '0'),
(36679, 1876, 777, '2402.33'),
(36680, 1876, 778, '566546.07'),
(36681, 1880, 1, '1'),
(36682, 1880, 2, '1'),
(36683, 1880, 3, '1'),
(36684, 1880, 4, '1'),
(36685, 1880, 6, '1'),
(36686, 1880, 7, '1'),
(36687, 1880, 12, '1'),
(36688, 1880, 16, '1'),
(36689, 1880, 18, '1'),
(36690, 1880, 19, '1'),
(36691, 1880, 23, '1'),
(36692, 1880, 31, '1'),
(36693, 1880, 32, '1'),
(36694, 1880, 33, '1'),
(36695, 1880, 76, '1'),
(36696, 1880, 77, '1'),
(36697, 1880, 107, '1'),
(36698, 1880, 108, '1'),
(36699, 1880, 121, '1'),
(36700, 1880, 131, '1'),
(36701, 1880, 132, '1'),
(36702, 1880, 142, '1'),
(36703, 1880, 143, '1'),
(36704, 1880, 144, '1'),
(36705, 1880, 167, '1'),
(36706, 1880, 168, '1'),
(36707, 1880, 170, '1'),
(36708, 1880, 320, '1'),
(36709, 1880, 332, '1'),
(36710, 1880, 333, '1'),
(36711, 1880, 338, '1'),
(36712, 1880, 344, '1'),
(36713, 1880, 352, '1'),
(36714, 1880, 353, '1'),
(36715, 1880, 355, '1'),
(36716, 1880, 389, '1'),
(36717, 1880, 505, '1'),
(36718, 1880, 663, '1'),
(36719, 1880, 664, '1'),
(36720, 1880, 665, '1'),
(36721, 1880, 667, '1'),
(36722, 1880, 681, '1'),
(36723, 1880, 687, '1'),
(36724, 1880, 691, '1'),
(36725, 1880, 693, '1'),
(36726, 1880, 700, '1'),
(36727, 1880, 702, '1'),
(36728, 1880, 704, '1'),
(36729, 1880, 705, '1'),
(36730, 1880, 706, '1'),
(36731, 1880, 707, '1'),
(36732, 1880, 721, '1'),
(36733, 1880, 722, '1'),
(36734, 1880, 741, '1'),
(36735, 1880, 747, '1'),
(36736, 1880, 771, '1'),
(36737, 1880, 774, '1'),
(36738, 1880, 20, '2'),
(36739, 1880, 80, '10'),
(36740, 1880, 81, '3'),
(36741, 1880, 82, '4'),
(36742, 1880, 83, '4'),
(36743, 1880, 84, '3'),
(36744, 1880, 85, '3'),
(36745, 1880, 86, '0'),
(36746, 1880, 87, '3'),
(36747, 1880, 88, '0'),
(36748, 1880, 89, '10'),
(36749, 1880, 90, '0'),
(36750, 1880, 91, '1'),
(36751, 1880, 92, '15'),
(36752, 1880, 93, '0'),
(36753, 1880, 94, '10'),
(36754, 1880, 95, '10'),
(36755, 1880, 96, '3'),
(36756, 1880, 97, '3'),
(36757, 1880, 98, '4'),
(36758, 1880, 99, '4'),
(36759, 1880, 100, '2'),
(36760, 1880, 101, '4'),
(36761, 1880, 102, '0'),
(36762, 1880, 103, '3'),
(36763, 1880, 105, '3'),
(36764, 1880, 106, '12'),
(36765, 1880, 118, '2'),
(36766, 1880, 119, '1'),
(36767, 1880, 120, '0'),
(36768, 1880, 139, '0'),
(36769, 1880, 140, '0'),
(36770, 1880, 141, '0'),
(36771, 1880, 147, '0'),
(36772, 1880, 149, '0'),
(36773, 1880, 151, '0'),
(36774, 1880, 153, '0'),
(36775, 1880, 155, '0.01'),
(36776, 1880, 157, '0'),
(36777, 1880, 160, '0'),
(36778, 1880, 164, '0'),
(36779, 1880, 166, '0'),
(36780, 1880, 169, '0.99'),
(36781, 1880, 171, '0.99'),
(36782, 1880, 175, '0'),
(36783, 1880, 177, '0'),
(36784, 1880, 179, '0'),
(36785, 1880, 181, '0'),
(36786, 1880, 183, '0'),
(36787, 1880, 185, '0'),
(36788, 1880, 187, '0'),
(36789, 1880, 189, '0'),
(36790, 1880, 191, '0'),
(36791, 1880, 193, '0'),
(36792, 1880, 195, '0'),
(36793, 1880, 197, '0'),
(36794, 1880, 199, '0'),
(36795, 1880, 201, '0'),
(36796, 1880, 203, '0'),
(36797, 1880, 205, '0'),
(36798, 1880, 207, '0'),
(36799, 1880, 209, '0'),
(36800, 1880, 211, '0'),
(36801, 1880, 213, '0'),
(36802, 1880, 215, '0'),
(36803, 1880, 217, '0'),
(36804, 1880, 219, '0'),
(36805, 1880, 221, '0'),
(36806, 1880, 223, '0'),
(36807, 1880, 233, '0'),
(36808, 1880, 237, '0'),
(36809, 1880, 239, '0'),
(36810, 1880, 241, '0'),
(36811, 1880, 243, '0'),
(36812, 1880, 246, '0'),
(36813, 1880, 248, '0'),
(36814, 1880, 250, '0'),
(36815, 1880, 257, '0'),
(36816, 1880, 259, '0'),
(36817, 1880, 263, '0'),
(36818, 1880, 266, '0'),
(36819, 1880, 268, '0'),
(36820, 1880, 270, '0'),
(36821, 1880, 272, '0'),
(36822, 1880, 274, '0'),
(36823, 1880, 276, '0'),
(36824, 1880, 278, '0'),
(36825, 1880, 302, '0'),
(36826, 1880, 304, '0'),
(36827, 1880, 306, '0'),
(36828, 1880, 308, '0'),
(36829, 1880, 310, '0'),
(36830, 1880, 312, '0'),
(36831, 1880, 314, '0'),
(36832, 1880, 316, '0'),
(36833, 1880, 318, '0'),
(36834, 1880, 385, '2'),
(36835, 1880, 392, '0'),
(36836, 1880, 394, '0'),
(36837, 1880, 396, '0'),
(36838, 1880, 398, '0'),
(36839, 1880, 400, '0'),
(36840, 1880, 402, '0'),
(36841, 1880, 404, '0'),
(36842, 1880, 406, '0'),
(36843, 1880, 408, '0'),
(36844, 1880, 410, '0'),
(36845, 1880, 412, '0'),
(36846, 1880, 414, '0'),
(36847, 1880, 416, '0'),
(36848, 1880, 418, '0'),
(36849, 1880, 420, '0'),
(36850, 1880, 422, '0'),
(36851, 1880, 424, '0'),
(36852, 1880, 426, '0'),
(36853, 1880, 428, '0'),
(36854, 1880, 430, '0'),
(36855, 1880, 432, '0'),
(36856, 1880, 434, '0'),
(36857, 1880, 436, '0'),
(36858, 1880, 438, '0'),
(36859, 1880, 440, '0'),
(36860, 1880, 442, '0'),
(36861, 1880, 444, '0'),
(36862, 1880, 446, '0'),
(36863, 1880, 449, '0'),
(36864, 1880, 451, '0'),
(36865, 1880, 453, '0'),
(36866, 1880, 455, '0'),
(36867, 1880, 457, '0'),
(36868, 1880, 459, '0'),
(36869, 1880, 461, '0'),
(36870, 1880, 463, '0'),
(36871, 1880, 465, '0'),
(36872, 1880, 467, '0'),
(36873, 1880, 469, '0'),
(36874, 1880, 471, '0'),
(36875, 1880, 474, '0'),
(36876, 1880, 476, '0'),
(36877, 1880, 478, '0'),
(36878, 1880, 480, '0'),
(36879, 1880, 482, '0'),
(36880, 1880, 484, '0'),
(36881, 1880, 486, '0'),
(36882, 1880, 488, '0'),
(36883, 1880, 490, '0'),
(36884, 1880, 492, '0'),
(36885, 1880, 494, '0'),
(36886, 1880, 496, '0'),
(36887, 1880, 498, '0'),
(36888, 1880, 502, '0'),
(36889, 1880, 504, '0'),
(36890, 1880, 506, '0'),
(36891, 1880, 508, '0'),
(36892, 1880, 510, '0'),
(36893, 1880, 512, '0'),
(36894, 1880, 514, '0'),
(36895, 1880, 516, '0'),
(36896, 1880, 518, '0'),
(36897, 1880, 520, '0'),
(36898, 1880, 522, '0.8'),
(36899, 1880, 526, '1'),
(36900, 1880, 527, '0.97'),
(36901, 1880, 529, '171.9'),
(36902, 1880, 530, '171.9'),
(36903, 1880, 531, '171.9'),
(36904, 1880, 533, '0.97'),
(36905, 1880, 534, '117.47'),
(36906, 1880, 535, '6.2'),
(36907, 1880, 537, '1'),
(36908, 1880, 538, '0.42'),
(36909, 1880, 539, '1'),
(36910, 1880, 541, '0.8'),
(36911, 1880, 542, '0.4'),
(36912, 1880, 543, '1'),
(36913, 1880, 544, '0'),
(36914, 1880, 545, '0'),
(36915, 1880, 548, '0.06'),
(36916, 1880, 549, '0'),
(36917, 1880, 551, '0.8'),
(36918, 1880, 552, '0.46'),
(36919, 1880, 553, '0.01'),
(36920, 1880, 554, '0'),
(36921, 1880, 556, '1.22'),
(36922, 1880, 557, '1.22'),
(36923, 1880, 558, '1.22'),
(36924, 1880, 559, '0'),
(36925, 1880, 560, '0'),
(36926, 1880, 561, '-0'),
(36927, 1880, 562, '-0.01'),
(36928, 1880, 563, '0'),
(36929, 1880, 564, '0'),
(36930, 1880, 565, '0.01'),
(36931, 1880, 566, '-0.01'),
(36932, 1880, 568, '-0'),
(36933, 1880, 569, '0.76'),
(36934, 1880, 570, '0.8'),
(36935, 1880, 571, '-0.95'),
(36936, 1880, 572, '0.58'),
(36937, 1880, 573, '-0.01'),
(36938, 1880, 574, '-0.01'),
(36939, 1880, 575, '-0'),
(36940, 1880, 576, '0'),
(36941, 1880, 577, '1.53'),
(36942, 1880, 578, '-1.71'),
(36943, 1880, 580, '1.53'),
(36944, 1880, 581, '1.52'),
(36945, 1880, 582, '2'),
(36946, 1880, 583, '0'),
(36947, 1880, 584, '0'),
(36948, 1880, 585, '0'),
(36949, 1880, 586, '0'),
(36950, 1880, 587, '0'),
(36951, 1880, 588, '0'),
(36952, 1880, 589, '0.48'),
(36953, 1880, 590, '-0.01'),
(36954, 1880, 592, '0.38'),
(36955, 1880, 593, '0.38'),
(36956, 1880, 594, '0.38'),
(36957, 1880, 595, '0'),
(36958, 1880, 596, '0'),
(36959, 1880, 597, '0'),
(36960, 1880, 598, '0'),
(36961, 1880, 599, '0'),
(36962, 1880, 600, '0'),
(36963, 1880, 601, '0'),
(36964, 1880, 602, '0'),
(36965, 1880, 604, '4.83'),
(36966, 1880, 605, '4.87'),
(36967, 1880, 606, '9.44'),
(36968, 1880, 607, '0'),
(36969, 1880, 608, '3.62'),
(36970, 1880, 609, '0'),
(36971, 1880, 610, '0.01'),
(36972, 1880, 611, '0'),
(36973, 1880, 612, '0'),
(36974, 1880, 613, '7.43'),
(36975, 1880, 614, '-7.69'),
(36976, 1880, 616, '4.97'),
(36977, 1880, 617, '4.92'),
(36978, 1880, 618, '9.44'),
(36979, 1880, 619, '0'),
(36980, 1880, 620, '3.2'),
(36981, 1880, 621, '0.03'),
(36982, 1880, 622, '0.01'),
(36983, 1880, 623, '0'),
(36984, 1880, 624, '0'),
(36985, 1880, 625, '6.92'),
(36986, 1880, 626, '-6.97'),
(36987, 1880, 628, '1'),
(36988, 1880, 629, '1'),
(36989, 1880, 630, '1'),
(36990, 1880, 631, '0'),
(36991, 1880, 632, '0'),
(36992, 1880, 633, '0'),
(36993, 1880, 634, '0'),
(36994, 1880, 635, '0'),
(36995, 1880, 636, '0'),
(36996, 1880, 637, '0'),
(36997, 1880, 638, '0'),
(36998, 1880, 640, '5'),
(36999, 1880, 641, '5'),
(37000, 1880, 642, '5'),
(37001, 1880, 643, '0'),
(37002, 1880, 644, '0'),
(37003, 1880, 645, '0'),
(37004, 1880, 646, '0'),
(37005, 1880, 647, '0'),
(37006, 1880, 648, '0'),
(37007, 1880, 649, '0'),
(37008, 1880, 650, '0'),
(37009, 1880, 652, '0'),
(37010, 1880, 653, '0'),
(37011, 1880, 654, '0'),
(37012, 1880, 655, '0'),
(37013, 1880, 656, '0'),
(37014, 1880, 657, '0'),
(37015, 1880, 658, '0'),
(37016, 1880, 659, '0'),
(37017, 1880, 660, '0'),
(37018, 1880, 661, '0'),
(37019, 1880, 662, '0'),
(37020, 1880, 777, '2224.37'),
(37021, 1880, 778, '505431.39'),
(37022, 1881, 1, '1'),
(37023, 1881, 2, '1'),
(37024, 1881, 3, '1'),
(37025, 1881, 4, '1'),
(37026, 1881, 6, '1'),
(37027, 1881, 7, '1'),
(37028, 1881, 12, '1'),
(37029, 1881, 16, '1'),
(37030, 1881, 18, '1'),
(37031, 1881, 19, '1'),
(37032, 1881, 23, '1'),
(37033, 1881, 31, '1'),
(37034, 1881, 32, '1'),
(37035, 1881, 33, '1'),
(37036, 1881, 76, '1'),
(37037, 1881, 77, '1'),
(37038, 1881, 107, '1'),
(37039, 1881, 108, '1'),
(37040, 1881, 121, '1'),
(37041, 1881, 131, '1'),
(37042, 1881, 132, '1'),
(37043, 1881, 142, '1'),
(37044, 1881, 143, '1'),
(37045, 1881, 144, '1'),
(37046, 1881, 167, '1'),
(37047, 1881, 168, '1'),
(37048, 1881, 170, '1'),
(37049, 1881, 320, '1'),
(37050, 1881, 332, '1'),
(37051, 1881, 333, '1'),
(37052, 1881, 338, '1'),
(37053, 1881, 344, '1'),
(37054, 1881, 352, '1'),
(37055, 1881, 353, '1'),
(37056, 1881, 355, '1'),
(37057, 1881, 389, '1'),
(37058, 1881, 505, '1'),
(37059, 1881, 663, '1'),
(37060, 1881, 664, '1'),
(37061, 1881, 665, '1'),
(37062, 1881, 667, '1'),
(37063, 1881, 681, '1'),
(37064, 1881, 687, '1'),
(37065, 1881, 691, '1'),
(37066, 1881, 693, '1'),
(37067, 1881, 700, '1'),
(37068, 1881, 702, '1'),
(37069, 1881, 704, '1'),
(37070, 1881, 705, '1'),
(37071, 1881, 706, '1'),
(37072, 1881, 707, '1'),
(37073, 1881, 721, '1'),
(37074, 1881, 722, '1'),
(37075, 1881, 741, '1'),
(37076, 1881, 747, '1'),
(37077, 1881, 771, '1'),
(37078, 1881, 774, '1'),
(37079, 1881, 20, '2'),
(37080, 1881, 80, '10'),
(37081, 1881, 81, '3'),
(37082, 1881, 82, '4'),
(37083, 1881, 83, '4'),
(37084, 1881, 84, '3'),
(37085, 1881, 85, '3'),
(37086, 1881, 86, '0'),
(37087, 1881, 87, '3'),
(37088, 1881, 88, '0'),
(37089, 1881, 89, '10'),
(37090, 1881, 90, '0'),
(37091, 1881, 91, '1'),
(37092, 1881, 92, '15'),
(37093, 1881, 93, '0'),
(37094, 1881, 94, '10'),
(37095, 1881, 95, '10'),
(37096, 1881, 96, '3'),
(37097, 1881, 97, '3'),
(37098, 1881, 98, '4'),
(37099, 1881, 99, '4'),
(37100, 1881, 100, '2'),
(37101, 1881, 101, '4'),
(37102, 1881, 102, '0'),
(37103, 1881, 103, '3'),
(37104, 1881, 105, '3'),
(37105, 1881, 106, '12'),
(37106, 1881, 118, '2'),
(37107, 1881, 119, '1'),
(37108, 1881, 120, '0'),
(37109, 1881, 139, '0'),
(37110, 1881, 140, '0'),
(37111, 1881, 141, '0'),
(37112, 1881, 147, '0'),
(37113, 1881, 149, '0'),
(37114, 1881, 151, '0'),
(37115, 1881, 153, '0'),
(37116, 1881, 155, '0'),
(37117, 1881, 157, '0'),
(37118, 1881, 160, '0'),
(37119, 1881, 164, '0'),
(37120, 1881, 166, '0'),
(37121, 1881, 169, '1'),
(37122, 1881, 171, '1'),
(37123, 1881, 175, '0'),
(37124, 1881, 177, '0'),
(37125, 1881, 179, '0'),
(37126, 1881, 181, '0'),
(37127, 1881, 183, '0'),
(37128, 1881, 185, '0'),
(37129, 1881, 187, '0'),
(37130, 1881, 189, '0'),
(37131, 1881, 191, '0'),
(37132, 1881, 193, '0'),
(37133, 1881, 195, '0'),
(37134, 1881, 197, '0'),
(37135, 1881, 199, '0'),
(37136, 1881, 201, '0'),
(37137, 1881, 203, '0'),
(37138, 1881, 205, '0'),
(37139, 1881, 207, '0'),
(37140, 1881, 209, '0'),
(37141, 1881, 211, '0'),
(37142, 1881, 213, '0'),
(37143, 1881, 215, '0'),
(37144, 1881, 217, '0'),
(37145, 1881, 219, '0'),
(37146, 1881, 221, '0'),
(37147, 1881, 223, '0'),
(37148, 1881, 233, '0'),
(37149, 1881, 237, '0'),
(37150, 1881, 239, '0'),
(37151, 1881, 241, '0'),
(37152, 1881, 243, '0'),
(37153, 1881, 246, '0'),
(37154, 1881, 248, '0'),
(37155, 1881, 250, '0'),
(37156, 1881, 257, '0'),
(37157, 1881, 259, '0'),
(37158, 1881, 263, '0'),
(37159, 1881, 266, '0'),
(37160, 1881, 268, '0'),
(37161, 1881, 270, '0'),
(37162, 1881, 272, '0'),
(37163, 1881, 274, '0'),
(37164, 1881, 276, '0'),
(37165, 1881, 278, '0'),
(37166, 1881, 302, '0'),
(37167, 1881, 304, '0'),
(37168, 1881, 306, '0'),
(37169, 1881, 308, '0'),
(37170, 1881, 310, '0'),
(37171, 1881, 312, '0'),
(37172, 1881, 314, '0'),
(37173, 1881, 316, '0'),
(37174, 1881, 318, '0'),
(37175, 1881, 385, '2'),
(37176, 1881, 392, '0'),
(37177, 1881, 394, '0'),
(37178, 1881, 396, '0'),
(37179, 1881, 398, '0'),
(37180, 1881, 400, '0'),
(37181, 1881, 402, '0'),
(37182, 1881, 404, '0'),
(37183, 1881, 406, '0'),
(37184, 1881, 408, '0'),
(37185, 1881, 410, '0'),
(37186, 1881, 412, '0'),
(37187, 1881, 414, '0'),
(37188, 1881, 416, '0'),
(37189, 1881, 418, '0'),
(37190, 1881, 420, '0'),
(37191, 1881, 422, '0'),
(37192, 1881, 424, '0'),
(37193, 1881, 426, '0'),
(37194, 1881, 428, '0'),
(37195, 1881, 430, '0'),
(37196, 1881, 432, '0'),
(37197, 1881, 434, '0'),
(37198, 1881, 436, '0'),
(37199, 1881, 438, '0'),
(37200, 1881, 440, '0'),
(37201, 1881, 442, '0'),
(37202, 1881, 444, '0'),
(37203, 1881, 446, '0'),
(37204, 1881, 449, '0'),
(37205, 1881, 451, '0'),
(37206, 1881, 453, '0'),
(37207, 1881, 455, '0'),
(37208, 1881, 457, '0'),
(37209, 1881, 459, '0'),
(37210, 1881, 461, '0'),
(37211, 1881, 463, '0'),
(37212, 1881, 465, '0'),
(37213, 1881, 467, '0'),
(37214, 1881, 469, '0'),
(37215, 1881, 471, '0'),
(37216, 1881, 474, '0'),
(37217, 1881, 476, '0'),
(37218, 1881, 478, '0'),
(37219, 1881, 480, '0'),
(37220, 1881, 482, '0'),
(37221, 1881, 484, '0'),
(37222, 1881, 486, '0'),
(37223, 1881, 488, '0'),
(37224, 1881, 490, '0'),
(37225, 1881, 492, '0'),
(37226, 1881, 494, '0'),
(37227, 1881, 496, '0'),
(37228, 1881, 498, '0'),
(37229, 1881, 502, '0'),
(37230, 1881, 504, '0'),
(37231, 1881, 506, '0'),
(37232, 1881, 508, '0'),
(37233, 1881, 510, '0'),
(37234, 1881, 512, '0'),
(37235, 1881, 514, '0'),
(37236, 1881, 516, '0'),
(37237, 1881, 518, '0'),
(37238, 1881, 520, '0'),
(37239, 1881, 522, '0.11'),
(37240, 1881, 526, '1'),
(37241, 1881, 527, '0.99'),
(37242, 1881, 529, '229.6'),
(37243, 1881, 530, '229.6'),
(37244, 1881, 531, '229.6'),
(37245, 1881, 533, '0.99'),
(37246, 1881, 534, '160.58'),
(37247, 1881, 535, '8.11'),
(37248, 1881, 537, '1'),
(37249, 1881, 538, '0.44'),
(37250, 1881, 539, '1'),
(37251, 1881, 541, '0.11'),
(37252, 1881, 542, '0.22'),
(37253, 1881, 543, '1'),
(37254, 1881, 544, '0'),
(37255, 1881, 545, '0'),
(37256, 1881, 548, '0.02'),
(37257, 1881, 549, '0'),
(37258, 1881, 551, '0.11'),
(37259, 1881, 552, '-0.59'),
(37260, 1881, 553, '0'),
(37261, 1881, 554, '0'),
(37262, 1881, 556, '0.17'),
(37263, 1881, 557, '0.17'),
(37264, 1881, 558, '0.17'),
(37265, 1881, 559, '0'),
(37266, 1881, 560, '0'),
(37267, 1881, 561, '0'),
(37268, 1881, 562, '-0'),
(37269, 1881, 563, '0'),
(37270, 1881, 564, '0'),
(37271, 1881, 565, '0'),
(37272, 1881, 566, '-0'),
(37273, 1881, 568, '0'),
(37274, 1881, 569, '0.76'),
(37275, 1881, 570, '0.96'),
(37276, 1881, 571, '-0.79'),
(37277, 1881, 572, '0.58'),
(37278, 1881, 573, '-0'),
(37279, 1881, 574, '0'),
(37280, 1881, 575, '0'),
(37281, 1881, 576, '0'),
(37282, 1881, 577, '1.53'),
(37283, 1881, 578, '-1.55'),
(37284, 1881, 580, '1.53'),
(37285, 1881, 581, '1.52'),
(37286, 1881, 582, '2'),
(37287, 1881, 583, '0'),
(37288, 1881, 584, '0'),
(37289, 1881, 585, '0'),
(37290, 1881, 586, '0'),
(37291, 1881, 587, '0'),
(37292, 1881, 588, '0'),
(37293, 1881, 589, '0.48'),
(37294, 1881, 590, '-0.01'),
(37295, 1881, 592, '0.29'),
(37296, 1881, 593, '0.29'),
(37297, 1881, 594, '0.29'),
(37298, 1881, 595, '0'),
(37299, 1881, 596, '0'),
(37300, 1881, 597, '0'),
(37301, 1881, 598, '0'),
(37302, 1881, 599, '0'),
(37303, 1881, 600, '0'),
(37304, 1881, 601, '0'),
(37305, 1881, 602, '0'),
(37306, 1881, 604, '5.01'),
(37307, 1881, 605, '4.99'),
(37308, 1881, 606, '8.94'),
(37309, 1881, 607, '0'),
(37310, 1881, 608, '2.55'),
(37311, 1881, 609, '0.01'),
(37312, 1881, 610, '0'),
(37313, 1881, 611, '-0'),
(37314, 1881, 612, '0'),
(37315, 1881, 613, '5.47'),
(37316, 1881, 614, '-5.9'),
(37317, 1881, 616, '5.04'),
(37318, 1881, 617, '4.99'),
(37319, 1881, 618, '8.94'),
(37320, 1881, 619, '0'),
(37321, 1881, 620, '2.43'),
(37322, 1881, 621, '0'),
(37323, 1881, 622, '-0'),
(37324, 1881, 623, '-0'),
(37325, 1881, 624, '0'),
(37326, 1881, 625, '5.45'),
(37327, 1881, 626, '-5.77'),
(37328, 1881, 628, '1'),
(37329, 1881, 629, '1'),
(37330, 1881, 630, '1'),
(37331, 1881, 631, '0'),
(37332, 1881, 632, '0'),
(37333, 1881, 633, '0'),
(37334, 1881, 634, '0'),
(37335, 1881, 635, '0'),
(37336, 1881, 636, '0'),
(37337, 1881, 637, '0'),
(37338, 1881, 638, '0'),
(37339, 1881, 640, '5'),
(37340, 1881, 641, '5'),
(37341, 1881, 642, '5'),
(37342, 1881, 643, '0'),
(37343, 1881, 644, '0'),
(37344, 1881, 645, '0'),
(37345, 1881, 646, '0'),
(37346, 1881, 647, '0'),
(37347, 1881, 648, '0'),
(37348, 1881, 649, '0'),
(37349, 1881, 650, '0'),
(37350, 1881, 652, '0'),
(37351, 1881, 653, '0'),
(37352, 1881, 654, '0'),
(37353, 1881, 655, '0'),
(37354, 1881, 656, '0'),
(37355, 1881, 657, '0'),
(37356, 1881, 658, '0'),
(37357, 1881, 659, '0'),
(37358, 1881, 660, '0'),
(37359, 1881, 661, '0'),
(37360, 1881, 662, '0'),
(37361, 1881, 777, '2488.61'),
(37362, 1881, 778, '597838.95'),
(37363, 1877, 1, '1'),
(37364, 1877, 2, '1'),
(37365, 1877, 3, '1'),
(37366, 1877, 4, '1'),
(37367, 1877, 6, '1'),
(37368, 1877, 7, '1'),
(37369, 1877, 12, '1'),
(37370, 1877, 16, '1'),
(37371, 1877, 18, '1'),
(37372, 1877, 19, '1'),
(37373, 1877, 23, '1'),
(37374, 1877, 31, '1'),
(37375, 1877, 32, '1'),
(37376, 1877, 33, '1'),
(37377, 1877, 76, '1'),
(37378, 1877, 77, '1'),
(37379, 1877, 107, '1'),
(37380, 1877, 108, '1'),
(37381, 1877, 121, '1'),
(37382, 1877, 131, '1'),
(37383, 1877, 132, '1'),
(37384, 1877, 142, '1'),
(37385, 1877, 143, '1'),
(37386, 1877, 144, '1'),
(37387, 1877, 167, '1'),
(37388, 1877, 168, '1'),
(37389, 1877, 170, '1'),
(37390, 1877, 320, '1'),
(37391, 1877, 332, '1'),
(37392, 1877, 333, '1'),
(37393, 1877, 338, '1'),
(37394, 1877, 344, '1'),
(37395, 1877, 352, '1'),
(37396, 1877, 353, '1'),
(37397, 1877, 355, '1'),
(37398, 1877, 389, '1'),
(37399, 1877, 505, '1'),
(37400, 1877, 663, '1'),
(37401, 1877, 664, '1'),
(37402, 1877, 665, '1'),
(37403, 1877, 667, '1'),
(37404, 1877, 681, '1'),
(37405, 1877, 687, '1'),
(37406, 1877, 691, '1'),
(37407, 1877, 693, '1'),
(37408, 1877, 700, '1'),
(37409, 1877, 702, '1'),
(37410, 1877, 704, '1'),
(37411, 1877, 705, '1'),
(37412, 1877, 706, '1'),
(37413, 1877, 707, '1'),
(37414, 1877, 721, '1'),
(37415, 1877, 722, '1'),
(37416, 1877, 741, '1'),
(37417, 1877, 747, '1'),
(37418, 1877, 771, '1'),
(37419, 1877, 774, '1'),
(37420, 1877, 20, '2'),
(37421, 1877, 80, '10'),
(37422, 1877, 81, '3'),
(37423, 1877, 82, '4'),
(37424, 1877, 83, '4'),
(37425, 1877, 84, '3'),
(37426, 1877, 85, '3'),
(37427, 1877, 86, '0'),
(37428, 1877, 87, '3'),
(37429, 1877, 88, '0'),
(37430, 1877, 89, '10'),
(37431, 1877, 90, '0'),
(37432, 1877, 91, '1'),
(37433, 1877, 92, '15'),
(37434, 1877, 93, '0'),
(37435, 1877, 94, '10'),
(37436, 1877, 95, '10'),
(37437, 1877, 96, '3'),
(37438, 1877, 97, '3'),
(37439, 1877, 98, '4'),
(37440, 1877, 99, '4'),
(37441, 1877, 100, '2'),
(37442, 1877, 101, '4'),
(37443, 1877, 102, '0'),
(37444, 1877, 103, '3'),
(37445, 1877, 105, '3'),
(37446, 1877, 106, '12'),
(37447, 1877, 118, '2'),
(37448, 1877, 119, '1'),
(37449, 1877, 120, '0'),
(37450, 1877, 139, '0'),
(37451, 1877, 140, '0'),
(37452, 1877, 141, '0'),
(37453, 1877, 147, '0'),
(37454, 1877, 149, '0'),
(37455, 1877, 151, '0'),
(37456, 1877, 153, '0'),
(37457, 1877, 155, '0'),
(37458, 1877, 157, '0'),
(37459, 1877, 160, '0'),
(37460, 1877, 164, '0'),
(37461, 1877, 166, '0'),
(37462, 1877, 169, '1'),
(37463, 1877, 171, '1'),
(37464, 1877, 175, '0'),
(37465, 1877, 177, '0'),
(37466, 1877, 179, '0'),
(37467, 1877, 181, '0'),
(37468, 1877, 183, '0'),
(37469, 1877, 185, '0'),
(37470, 1877, 187, '0'),
(37471, 1877, 189, '0'),
(37472, 1877, 191, '0'),
(37473, 1877, 193, '0'),
(37474, 1877, 195, '0'),
(37475, 1877, 197, '0'),
(37476, 1877, 199, '0'),
(37477, 1877, 201, '0'),
(37478, 1877, 203, '0'),
(37479, 1877, 205, '0'),
(37480, 1877, 207, '0'),
(37481, 1877, 209, '0'),
(37482, 1877, 211, '0'),
(37483, 1877, 213, '0'),
(37484, 1877, 215, '0'),
(37485, 1877, 217, '0'),
(37486, 1877, 219, '0'),
(37487, 1877, 221, '0'),
(37488, 1877, 223, '0'),
(37489, 1877, 233, '0'),
(37490, 1877, 237, '0'),
(37491, 1877, 239, '0'),
(37492, 1877, 241, '0'),
(37493, 1877, 243, '0'),
(37494, 1877, 246, '0'),
(37495, 1877, 248, '0'),
(37496, 1877, 250, '0'),
(37497, 1877, 257, '0'),
(37498, 1877, 259, '0'),
(37499, 1877, 263, '0'),
(37500, 1877, 266, '0'),
(37501, 1877, 268, '0'),
(37502, 1877, 270, '0'),
(37503, 1877, 272, '0'),
(37504, 1877, 274, '0'),
(37505, 1877, 276, '0'),
(37506, 1877, 278, '0'),
(37507, 1877, 302, '0'),
(37508, 1877, 304, '0'),
(37509, 1877, 306, '0'),
(37510, 1877, 308, '0'),
(37511, 1877, 310, '0'),
(37512, 1877, 312, '0'),
(37513, 1877, 314, '0'),
(37514, 1877, 316, '0'),
(37515, 1877, 318, '0'),
(37516, 1877, 385, '2'),
(37517, 1877, 392, '0'),
(37518, 1877, 394, '0'),
(37519, 1877, 396, '0'),
(37520, 1877, 398, '0'),
(37521, 1877, 400, '0'),
(37522, 1877, 402, '0'),
(37523, 1877, 404, '0'),
(37524, 1877, 406, '0'),
(37525, 1877, 408, '0'),
(37526, 1877, 410, '0'),
(37527, 1877, 412, '0'),
(37528, 1877, 414, '0'),
(37529, 1877, 416, '0'),
(37530, 1877, 418, '0'),
(37531, 1877, 420, '0'),
(37532, 1877, 422, '0'),
(37533, 1877, 424, '0'),
(37534, 1877, 426, '0'),
(37535, 1877, 428, '0'),
(37536, 1877, 430, '0'),
(37537, 1877, 432, '0'),
(37538, 1877, 434, '0'),
(37539, 1877, 436, '0'),
(37540, 1877, 438, '0'),
(37541, 1877, 440, '0'),
(37542, 1877, 442, '0'),
(37543, 1877, 444, '0'),
(37544, 1877, 446, '0'),
(37545, 1877, 449, '0'),
(37546, 1877, 451, '0'),
(37547, 1877, 453, '0'),
(37548, 1877, 455, '0'),
(37549, 1877, 457, '0'),
(37550, 1877, 459, '0'),
(37551, 1877, 461, '0'),
(37552, 1877, 463, '0'),
(37553, 1877, 465, '0'),
(37554, 1877, 467, '0'),
(37555, 1877, 469, '0'),
(37556, 1877, 471, '0'),
(37557, 1877, 474, '0'),
(37558, 1877, 476, '0'),
(37559, 1877, 478, '0'),
(37560, 1877, 480, '0'),
(37561, 1877, 482, '0'),
(37562, 1877, 484, '0'),
(37563, 1877, 486, '0'),
(37564, 1877, 488, '0'),
(37565, 1877, 490, '0'),
(37566, 1877, 492, '0'),
(37567, 1877, 494, '0'),
(37568, 1877, 496, '0'),
(37569, 1877, 498, '0'),
(37570, 1877, 502, '0'),
(37571, 1877, 504, '0'),
(37572, 1877, 506, '0'),
(37573, 1877, 508, '0'),
(37574, 1877, 510, '0'),
(37575, 1877, 512, '0'),
(37576, 1877, 514, '0'),
(37577, 1877, 516, '0'),
(37578, 1877, 518, '0'),
(37579, 1877, 520, '0'),
(37580, 1877, 522, '0.01'),
(37581, 1877, 526, '1'),
(37582, 1877, 527, '1'),
(37583, 1877, 529, '238.04'),
(37584, 1877, 530, '238.04'),
(37585, 1877, 531, '238.04'),
(37586, 1877, 533, '1'),
(37587, 1877, 534, '164.63'),
(37588, 1877, 535, '6.68'),
(37589, 1877, 537, '1'),
(37590, 1877, 538, '0.42'),
(37591, 1877, 539, '1'),
(37592, 1877, 541, '0.01'),
(37593, 1877, 542, '0.02'),
(37594, 1877, 543, '1'),
(37595, 1877, 544, '0'),
(37596, 1877, 545, '0'),
(37597, 1877, 548, '0.01'),
(37598, 1877, 549, '0'),
(37599, 1877, 551, '0.01'),
(37600, 1877, 552, '-0.74'),
(37601, 1877, 553, '0'),
(37602, 1877, 554, '0'),
(37603, 1877, 556, '0.02'),
(37604, 1877, 557, '0.02'),
(37605, 1877, 558, '0.02'),
(37606, 1877, 559, '0'),
(37607, 1877, 560, '0'),
(37608, 1877, 561, '0'),
(37609, 1877, 562, '-0'),
(37610, 1877, 563, '0'),
(37611, 1877, 564, '0'),
(37612, 1877, 565, '0'),
(37613, 1877, 566, '-0'),
(37614, 1877, 568, '0'),
(37615, 1877, 569, '0.76'),
(37616, 1877, 570, '0.99'),
(37617, 1877, 571, '-0.77'),
(37618, 1877, 572, '0.58'),
(37619, 1877, 573, '0'),
(37620, 1877, 574, '0'),
(37621, 1877, 575, '0'),
(37622, 1877, 576, '0'),
(37623, 1877, 577, '1.53'),
(37624, 1877, 578, '-1.53'),
(37625, 1877, 580, '1.53'),
(37626, 1877, 581, '1.53'),
(37627, 1877, 582, '2'),
(37628, 1877, 583, '0'),
(37629, 1877, 584, '0'),
(37630, 1877, 585, '0'),
(37631, 1877, 586, '0'),
(37632, 1877, 587, '0'),
(37633, 1877, 588, '0'),
(37634, 1877, 589, '0.48'),
(37635, 1877, 590, '-0.01'),
(37636, 1877, 592, '0.36'),
(37637, 1877, 593, '0.36'),
(37638, 1877, 594, '0.36'),
(37639, 1877, 595, '0'),
(37640, 1877, 596, '0'),
(37641, 1877, 597, '0'),
(37642, 1877, 598, '0'),
(37643, 1877, 599, '0'),
(37644, 1877, 600, '0'),
(37645, 1877, 601, '0'),
(37646, 1877, 602, '0'),
(37647, 1877, 604, '4.92'),
(37648, 1877, 605, '4.99'),
(37649, 1877, 606, '8.47'),
(37650, 1877, 607, '0'),
(37651, 1877, 608, '2.3'),
(37652, 1877, 609, '-0.01'),
(37653, 1877, 610, '-0.01'),
(37654, 1877, 611, '-0'),
(37655, 1877, 612, '0'),
(37656, 1877, 613, '5.13'),
(37657, 1877, 614, '-5.56'),
(37658, 1877, 616, '4.93'),
(37659, 1877, 617, '4.99'),
(37660, 1877, 618, '8.47'),
(37661, 1877, 619, '0'),
(37662, 1877, 620, '2.27'),
(37663, 1877, 621, '-0.01'),
(37664, 1877, 622, '-0.01'),
(37665, 1877, 623, '-0'),
(37666, 1877, 624, '0'),
(37667, 1877, 625, '5.06'),
(37668, 1877, 626, '-5.49'),
(37669, 1877, 628, '1'),
(37670, 1877, 629, '1'),
(37671, 1877, 630, '1'),
(37672, 1877, 631, '0'),
(37673, 1877, 632, '0'),
(37674, 1877, 633, '0'),
(37675, 1877, 634, '0'),
(37676, 1877, 635, '0'),
(37677, 1877, 636, '0'),
(37678, 1877, 637, '0'),
(37679, 1877, 638, '0'),
(37680, 1877, 640, '5'),
(37681, 1877, 641, '5'),
(37682, 1877, 642, '5'),
(37683, 1877, 643, '0'),
(37684, 1877, 644, '0'),
(37685, 1877, 645, '0'),
(37686, 1877, 646, '0'),
(37687, 1877, 647, '0'),
(37688, 1877, 648, '0'),
(37689, 1877, 649, '0'),
(37690, 1877, 650, '0'),
(37691, 1877, 652, '0'),
(37692, 1877, 653, '0'),
(37693, 1877, 654, '0'),
(37694, 1877, 655, '0'),
(37695, 1877, 656, '0'),
(37696, 1877, 657, '0'),
(37697, 1877, 658, '0'),
(37698, 1877, 659, '0'),
(37699, 1877, 660, '0'),
(37700, 1877, 661, '0'),
(37701, 1877, 662, '0'),
(37702, 1877, 777, '2525.76'),
(37703, 1877, 778, '594343.66'),
(37704, 1884, 1, '1'),
(37705, 1884, 2, '1'),
(37706, 1884, 3, '1'),
(37707, 1884, 4, '1'),
(37708, 1884, 6, '1'),
(37709, 1884, 7, '1'),
(37710, 1884, 12, '1'),
(37711, 1884, 16, '1'),
(37712, 1884, 18, '1'),
(37713, 1884, 19, '1'),
(37714, 1884, 23, '1'),
(37715, 1884, 31, '1'),
(37716, 1884, 32, '1'),
(37717, 1884, 33, '1'),
(37718, 1884, 76, '1'),
(37719, 1884, 77, '1'),
(37720, 1884, 107, '1'),
(37721, 1884, 108, '1'),
(37722, 1884, 121, '1'),
(37723, 1884, 131, '1'),
(37724, 1884, 132, '1'),
(37725, 1884, 142, '1'),
(37726, 1884, 143, '1'),
(37727, 1884, 144, '1'),
(37728, 1884, 167, '1'),
(37729, 1884, 168, '1'),
(37730, 1884, 170, '1'),
(37731, 1884, 320, '1'),
(37732, 1884, 332, '1'),
(37733, 1884, 333, '1'),
(37734, 1884, 338, '1'),
(37735, 1884, 344, '1'),
(37736, 1884, 352, '1'),
(37737, 1884, 353, '1'),
(37738, 1884, 355, '1'),
(37739, 1884, 389, '1'),
(37740, 1884, 505, '1'),
(37741, 1884, 663, '1'),
(37742, 1884, 664, '1'),
(37743, 1884, 665, '1'),
(37744, 1884, 667, '1'),
(37745, 1884, 681, '1'),
(37746, 1884, 687, '1'),
(37747, 1884, 691, '1'),
(37748, 1884, 693, '1'),
(37749, 1884, 700, '1'),
(37750, 1884, 702, '1'),
(37751, 1884, 704, '1'),
(37752, 1884, 705, '1'),
(37753, 1884, 706, '1'),
(37754, 1884, 707, '1'),
(37755, 1884, 721, '1'),
(37756, 1884, 722, '1'),
(37757, 1884, 741, '1'),
(37758, 1884, 747, '1'),
(37759, 1884, 771, '1'),
(37760, 1884, 774, '1'),
(37761, 1884, 20, '2'),
(37762, 1884, 80, '10'),
(37763, 1884, 81, '3'),
(37764, 1884, 82, '4'),
(37765, 1884, 83, '4'),
(37766, 1884, 84, '3'),
(37767, 1884, 85, '3'),
(37768, 1884, 86, '0'),
(37769, 1884, 87, '3'),
(37770, 1884, 88, '0'),
(37771, 1884, 89, '10'),
(37772, 1884, 90, '0'),
(37773, 1884, 91, '1'),
(37774, 1884, 92, '15'),
(37775, 1884, 93, '0'),
(37776, 1884, 94, '10'),
(37777, 1884, 95, '10'),
(37778, 1884, 96, '3'),
(37779, 1884, 97, '3'),
(37780, 1884, 98, '4'),
(37781, 1884, 99, '4'),
(37782, 1884, 100, '2'),
(37783, 1884, 101, '4'),
(37784, 1884, 102, '0'),
(37785, 1884, 103, '3'),
(37786, 1884, 105, '3'),
(37787, 1884, 106, '12'),
(37788, 1884, 118, '2'),
(37789, 1884, 119, '1'),
(37790, 1884, 120, '0'),
(37791, 1884, 139, '0'),
(37792, 1884, 140, '0'),
(37793, 1884, 141, '0'),
(37794, 1884, 147, '0'),
(37795, 1884, 149, '0'),
(37796, 1884, 151, '0'),
(37797, 1884, 153, '0'),
(37798, 1884, 155, '0.17'),
(37799, 1884, 157, '0'),
(37800, 1884, 160, '0'),
(37801, 1884, 164, '0'),
(37802, 1884, 166, '0'),
(37803, 1884, 169, '0.83'),
(37804, 1884, 171, '0.83'),
(37805, 1884, 175, '0'),
(37806, 1884, 177, '0'),
(37807, 1884, 179, '0'),
(37808, 1884, 181, '0'),
(37809, 1884, 183, '0'),
(37810, 1884, 185, '0'),
(37811, 1884, 187, '0'),
(37812, 1884, 189, '0'),
(37813, 1884, 191, '0'),
(37814, 1884, 193, '0'),
(37815, 1884, 195, '0'),
(37816, 1884, 197, '0'),
(37817, 1884, 199, '0'),
(37818, 1884, 201, '0'),
(37819, 1884, 203, '0'),
(37820, 1884, 205, '0'),
(37821, 1884, 207, '0'),
(37822, 1884, 209, '0'),
(37823, 1884, 211, '0'),
(37824, 1884, 213, '0'),
(37825, 1884, 215, '0'),
(37826, 1884, 217, '0'),
(37827, 1884, 219, '0'),
(37828, 1884, 221, '0'),
(37829, 1884, 223, '0'),
(37830, 1884, 233, '0'),
(37831, 1884, 237, '0'),
(37832, 1884, 239, '0'),
(37833, 1884, 241, '0'),
(37834, 1884, 243, '0'),
(37835, 1884, 246, '0'),
(37836, 1884, 248, '0'),
(37837, 1884, 250, '0'),
(37838, 1884, 257, '0'),
(37839, 1884, 259, '0'),
(37840, 1884, 263, '0'),
(37841, 1884, 266, '0'),
(37842, 1884, 268, '0'),
(37843, 1884, 270, '0'),
(37844, 1884, 272, '0'),
(37845, 1884, 274, '0'),
(37846, 1884, 276, '0'),
(37847, 1884, 278, '0'),
(37848, 1884, 302, '0'),
(37849, 1884, 304, '0'),
(37850, 1884, 306, '0'),
(37851, 1884, 308, '0'),
(37852, 1884, 310, '0'),
(37853, 1884, 312, '0'),
(37854, 1884, 314, '0'),
(37855, 1884, 316, '0'),
(37856, 1884, 318, '0'),
(37857, 1884, 385, '2'),
(37858, 1884, 392, '0'),
(37859, 1884, 394, '0'),
(37860, 1884, 396, '0'),
(37861, 1884, 398, '0'),
(37862, 1884, 400, '0'),
(37863, 1884, 402, '0'),
(37864, 1884, 404, '0'),
(37865, 1884, 406, '0'),
(37866, 1884, 408, '0'),
(37867, 1884, 410, '0'),
(37868, 1884, 412, '0'),
(37869, 1884, 414, '0'),
(37870, 1884, 416, '0'),
(37871, 1884, 418, '0'),
(37872, 1884, 420, '0'),
(37873, 1884, 422, '0'),
(37874, 1884, 424, '0'),
(37875, 1884, 426, '0'),
(37876, 1884, 428, '0'),
(37877, 1884, 430, '0'),
(37878, 1884, 432, '0'),
(37879, 1884, 434, '0'),
(37880, 1884, 436, '0'),
(37881, 1884, 438, '0'),
(37882, 1884, 440, '0'),
(37883, 1884, 442, '0'),
(37884, 1884, 444, '0'),
(37885, 1884, 446, '0'),
(37886, 1884, 449, '0'),
(37887, 1884, 451, '0'),
(37888, 1884, 453, '0'),
(37889, 1884, 455, '0'),
(37890, 1884, 457, '0'),
(37891, 1884, 459, '0'),
(37892, 1884, 461, '0'),
(37893, 1884, 463, '0'),
(37894, 1884, 465, '0'),
(37895, 1884, 467, '0'),
(37896, 1884, 469, '0'),
(37897, 1884, 471, '0'),
(37898, 1884, 474, '0'),
(37899, 1884, 476, '0'),
(37900, 1884, 478, '0'),
(37901, 1884, 480, '0'),
(37902, 1884, 482, '0'),
(37903, 1884, 484, '0'),
(37904, 1884, 486, '0'),
(37905, 1884, 488, '0'),
(37906, 1884, 490, '0'),
(37907, 1884, 492, '0'),
(37908, 1884, 494, '0'),
(37909, 1884, 496, '0'),
(37910, 1884, 498, '0'),
(37911, 1884, 502, '0'),
(37912, 1884, 504, '0'),
(37913, 1884, 506, '0'),
(37914, 1884, 508, '0'),
(37915, 1884, 510, '0'),
(37916, 1884, 512, '0'),
(37917, 1884, 514, '0'),
(37918, 1884, 516, '0'),
(37919, 1884, 518, '0'),
(37920, 1884, 520, '0'),
(37921, 1884, 522, '1'),
(37922, 1884, 526, '1'),
(37923, 1884, 527, '0'),
(37924, 1884, 529, '6'),
(37925, 1884, 530, '6'),
(37926, 1884, 531, '6'),
(37927, 1884, 533, '0.67'),
(37928, 1884, 534, '3.89'),
(37929, 1884, 535, '6.2'),
(37930, 1884, 537, '0.56'),
(37931, 1884, 538, '0.23'),
(37932, 1884, 539, '0.56'),
(37933, 1884, 541, '1'),
(37934, 1884, 542, '0'),
(37935, 1884, 543, '1'),
(37936, 1884, 544, '0'),
(37937, 1884, 545, '0'),
(37938, 1884, 548, '0.33'),
(37939, 1884, 549, '0'),
(37940, 1884, 551, '1'),
(37941, 1884, 552, '0.77'),
(37942, 1884, 553, '0.17'),
(37943, 1884, 554, '0'),
(37944, 1884, 556, '1.53'),
(37945, 1884, 557, '1.53'),
(37946, 1884, 558, '1.53'),
(37947, 1884, 559, '0'),
(37948, 1884, 560, '0'),
(37949, 1884, 561, '-0'),
(37950, 1884, 562, '-0.2'),
(37951, 1884, 563, '-0'),
(37952, 1884, 564, '0'),
(37953, 1884, 565, '0.01'),
(37954, 1884, 566, '-0.01'),
(37955, 1884, 568, '-0.04'),
(37956, 1884, 569, '0.76'),
(37957, 1884, 570, '0.76'),
(37958, 1884, 571, '-1'),
(37959, 1884, 572, '0.65'),
(37960, 1884, 573, '-0.35'),
(37961, 1884, 574, '-0.2'),
(37962, 1884, 575, '-0.16'),
(37963, 1884, 576, '0'),
(37964, 1884, 577, '1.53'),
(37965, 1884, 578, '-1.76'),
(37966, 1884, 580, '1.59'),
(37967, 1884, 581, '1.53'),
(37968, 1884, 582, '2'),
(37969, 1884, 583, '0'),
(37970, 1884, 584, '0.03'),
(37971, 1884, 585, '0.08'),
(37972, 1884, 586, '0'),
(37973, 1884, 587, '0.05'),
(37974, 1884, 588, '0'),
(37975, 1884, 589, '0.48'),
(37976, 1884, 590, '-0.01'),
(37977, 1884, 592, '0.38'),
(37978, 1884, 593, '0.38'),
(37979, 1884, 594, '0.38'),
(37980, 1884, 595, '0'),
(37981, 1884, 596, '0'),
(37982, 1884, 597, '0'),
(37983, 1884, 598, '0'),
(37984, 1884, 599, '0'),
(37985, 1884, 600, '0'),
(37986, 1884, 601, '0'),
(37987, 1884, 602, '0'),
(37988, 1884, 604, '4.46'),
(37989, 1884, 605, '5'),
(37990, 1884, 606, '9.5'),
(37991, 1884, 607, '0'),
(37992, 1884, 608, '12.08'),
(37993, 1884, 609, '-0.8'),
(37994, 1884, 610, '-0.2'),
(37995, 1884, 611, '-0.14'),
(37996, 1884, 612, '0'),
(37997, 1884, 613, '8.5'),
(37998, 1884, 614, '-8.5'),
(37999, 1884, 616, '6.19'),
(38000, 1884, 617, '8.25'),
(38001, 1884, 618, '9.5'),
(38002, 1884, 619, '0'),
(38003, 1884, 620, '9.14'),
(38004, 1884, 621, '1.5'),
(38005, 1884, 622, '0.08'),
(38006, 1884, 623, '1.98'),
(38007, 1884, 624, '0'),
(38008, 1884, 625, '6.5'),
(38009, 1884, 626, '-3'),
(38010, 1884, 628, '1'),
(38011, 1884, 629, '1'),
(38012, 1884, 630, '1'),
(38013, 1884, 631, '0'),
(38014, 1884, 632, '0'),
(38015, 1884, 633, '0'),
(38016, 1884, 634, '0'),
(38017, 1884, 635, '0'),
(38018, 1884, 636, '0'),
(38019, 1884, 637, '0'),
(38020, 1884, 638, '0'),
(38021, 1884, 640, '5'),
(38022, 1884, 641, '5'),
(38023, 1884, 642, '5'),
(38024, 1884, 643, '0'),
(38025, 1884, 644, '0'),
(38026, 1884, 645, '0'),
(38027, 1884, 646, '0'),
(38028, 1884, 647, '0'),
(38029, 1884, 648, '0'),
(38030, 1884, 649, '0'),
(38031, 1884, 650, '0'),
(38032, 1884, 652, '0'),
(38033, 1884, 653, '0'),
(38034, 1884, 654, '0'),
(38035, 1884, 655, '0'),
(38036, 1884, 656, '0'),
(38037, 1884, 657, '0'),
(38038, 1884, 658, '0'),
(38039, 1884, 659, '0'),
(38040, 1884, 660, '0'),
(38041, 1884, 661, '0'),
(38042, 1884, 662, '0'),
(38043, 1884, 777, '2767.63'),
(38044, 1884, 778, '570233.37'),
(38045, 1882, 1, '1'),
(38046, 1882, 2, '1'),
(38047, 1882, 3, '1'),
(38048, 1882, 4, '1'),
(38049, 1882, 6, '1'),
(38050, 1882, 7, '1'),
(38051, 1882, 12, '1'),
(38052, 1882, 16, '1'),
(38053, 1882, 18, '1'),
(38054, 1882, 19, '1'),
(38055, 1882, 23, '1'),
(38056, 1882, 31, '1'),
(38057, 1882, 32, '1'),
(38058, 1882, 33, '1'),
(38059, 1882, 76, '1'),
(38060, 1882, 77, '1'),
(38061, 1882, 107, '1'),
(38062, 1882, 108, '1'),
(38063, 1882, 121, '1'),
(38064, 1882, 131, '1'),
(38065, 1882, 132, '1'),
(38066, 1882, 142, '1'),
(38067, 1882, 143, '1'),
(38068, 1882, 144, '1'),
(38069, 1882, 167, '1'),
(38070, 1882, 168, '1'),
(38071, 1882, 170, '1'),
(38072, 1882, 320, '1'),
(38073, 1882, 332, '1'),
(38074, 1882, 333, '1'),
(38075, 1882, 338, '1'),
(38076, 1882, 344, '1'),
(38077, 1882, 352, '1'),
(38078, 1882, 353, '1'),
(38079, 1882, 355, '1'),
(38080, 1882, 389, '1'),
(38081, 1882, 505, '1'),
(38082, 1882, 663, '1'),
(38083, 1882, 664, '1'),
(38084, 1882, 665, '1'),
(38085, 1882, 667, '1'),
(38086, 1882, 681, '1'),
(38087, 1882, 687, '1'),
(38088, 1882, 691, '1'),
(38089, 1882, 693, '1'),
(38090, 1882, 700, '1'),
(38091, 1882, 702, '1'),
(38092, 1882, 704, '1'),
(38093, 1882, 705, '1'),
(38094, 1882, 706, '1'),
(38095, 1882, 707, '1'),
(38096, 1882, 721, '1'),
(38097, 1882, 722, '1'),
(38098, 1882, 741, '1'),
(38099, 1882, 747, '1'),
(38100, 1882, 771, '1'),
(38101, 1882, 774, '1'),
(38102, 1882, 20, '2'),
(38103, 1882, 80, '10'),
(38104, 1882, 81, '3'),
(38105, 1882, 82, '4'),
(38106, 1882, 83, '4'),
(38107, 1882, 84, '3'),
(38108, 1882, 85, '3'),
(38109, 1882, 86, '0'),
(38110, 1882, 87, '3'),
(38111, 1882, 88, '0'),
(38112, 1882, 89, '10'),
(38113, 1882, 90, '0'),
(38114, 1882, 91, '1'),
(38115, 1882, 92, '15'),
(38116, 1882, 93, '0'),
(38117, 1882, 94, '10'),
(38118, 1882, 95, '10'),
(38119, 1882, 96, '3'),
(38120, 1882, 97, '3'),
(38121, 1882, 98, '4'),
(38122, 1882, 99, '4'),
(38123, 1882, 100, '2'),
(38124, 1882, 101, '4'),
(38125, 1882, 102, '0'),
(38126, 1882, 103, '3'),
(38127, 1882, 105, '3'),
(38128, 1882, 106, '12'),
(38129, 1882, 118, '2'),
(38130, 1882, 119, '1'),
(38131, 1882, 120, '0'),
(38132, 1882, 139, '0'),
(38133, 1882, 140, '0'),
(38134, 1882, 141, '0'),
(38135, 1882, 147, '0'),
(38136, 1882, 149, '0'),
(38137, 1882, 151, '0'),
(38138, 1882, 153, '0'),
(38139, 1882, 155, '0'),
(38140, 1882, 157, '0'),
(38141, 1882, 160, '0'),
(38142, 1882, 164, '0'),
(38143, 1882, 166, '0'),
(38144, 1882, 169, '1'),
(38145, 1882, 171, '1'),
(38146, 1882, 175, '0'),
(38147, 1882, 177, '0'),
(38148, 1882, 179, '0'),
(38149, 1882, 181, '0'),
(38150, 1882, 183, '0'),
(38151, 1882, 185, '0'),
(38152, 1882, 187, '0'),
(38153, 1882, 189, '0'),
(38154, 1882, 191, '0'),
(38155, 1882, 193, '0'),
(38156, 1882, 195, '0'),
(38157, 1882, 197, '0'),
(38158, 1882, 199, '0'),
(38159, 1882, 201, '0'),
(38160, 1882, 203, '0'),
(38161, 1882, 205, '0'),
(38162, 1882, 207, '0'),
(38163, 1882, 209, '0'),
(38164, 1882, 211, '0'),
(38165, 1882, 213, '0'),
(38166, 1882, 215, '0'),
(38167, 1882, 217, '0'),
(38168, 1882, 219, '0'),
(38169, 1882, 221, '0'),
(38170, 1882, 223, '0'),
(38171, 1882, 233, '0'),
(38172, 1882, 237, '0'),
(38173, 1882, 239, '0'),
(38174, 1882, 241, '0'),
(38175, 1882, 243, '0'),
(38176, 1882, 246, '0'),
(38177, 1882, 248, '0'),
(38178, 1882, 250, '0'),
(38179, 1882, 257, '0'),
(38180, 1882, 259, '0'),
(38181, 1882, 263, '0'),
(38182, 1882, 266, '0'),
(38183, 1882, 268, '0'),
(38184, 1882, 270, '0'),
(38185, 1882, 272, '0'),
(38186, 1882, 274, '0'),
(38187, 1882, 276, '0'),
(38188, 1882, 278, '0'),
(38189, 1882, 302, '0'),
(38190, 1882, 304, '0'),
(38191, 1882, 306, '0'),
(38192, 1882, 308, '0'),
(38193, 1882, 310, '0'),
(38194, 1882, 312, '0'),
(38195, 1882, 314, '0'),
(38196, 1882, 316, '0'),
(38197, 1882, 318, '0'),
(38198, 1882, 385, '2'),
(38199, 1882, 392, '0'),
(38200, 1882, 394, '0'),
(38201, 1882, 396, '0'),
(38202, 1882, 398, '0'),
(38203, 1882, 400, '0'),
(38204, 1882, 402, '0'),
(38205, 1882, 404, '0'),
(38206, 1882, 406, '0'),
(38207, 1882, 408, '0'),
(38208, 1882, 410, '0'),
(38209, 1882, 412, '0'),
(38210, 1882, 414, '0'),
(38211, 1882, 416, '0'),
(38212, 1882, 418, '0'),
(38213, 1882, 420, '0'),
(38214, 1882, 422, '0'),
(38215, 1882, 424, '0'),
(38216, 1882, 426, '0'),
(38217, 1882, 428, '0'),
(38218, 1882, 430, '0'),
(38219, 1882, 432, '0'),
(38220, 1882, 434, '0'),
(38221, 1882, 436, '0'),
(38222, 1882, 438, '0'),
(38223, 1882, 440, '0'),
(38224, 1882, 442, '0'),
(38225, 1882, 444, '0'),
(38226, 1882, 446, '0'),
(38227, 1882, 449, '0'),
(38228, 1882, 451, '0'),
(38229, 1882, 453, '0'),
(38230, 1882, 455, '0'),
(38231, 1882, 457, '0'),
(38232, 1882, 459, '0'),
(38233, 1882, 461, '0'),
(38234, 1882, 463, '0'),
(38235, 1882, 465, '0'),
(38236, 1882, 467, '0'),
(38237, 1882, 469, '0'),
(38238, 1882, 471, '0'),
(38239, 1882, 474, '0'),
(38240, 1882, 476, '0'),
(38241, 1882, 478, '0'),
(38242, 1882, 480, '0'),
(38243, 1882, 482, '0'),
(38244, 1882, 484, '0'),
(38245, 1882, 486, '0'),
(38246, 1882, 488, '0'),
(38247, 1882, 490, '0'),
(38248, 1882, 492, '0'),
(38249, 1882, 494, '0'),
(38250, 1882, 496, '0'),
(38251, 1882, 498, '0'),
(38252, 1882, 502, '0'),
(38253, 1882, 504, '0'),
(38254, 1882, 506, '0'),
(38255, 1882, 508, '0'),
(38256, 1882, 510, '0'),
(38257, 1882, 512, '0'),
(38258, 1882, 514, '0'),
(38259, 1882, 516, '0'),
(38260, 1882, 518, '0'),
(38261, 1882, 520, '0'),
(38262, 1882, 522, '0.12'),
(38263, 1882, 526, '1'),
(38264, 1882, 527, '1'),
(38265, 1882, 529, '227.94'),
(38266, 1882, 530, '227.94'),
(38267, 1882, 531, '227.94'),
(38268, 1882, 533, '0.99'),
(38269, 1882, 534, '159.39'),
(38270, 1882, 535, '8.11'),
(38271, 1882, 537, '1'),
(38272, 1882, 538, '0.44'),
(38273, 1882, 539, '1'),
(38274, 1882, 541, '0.12'),
(38275, 1882, 542, '0.24'),
(38276, 1882, 543, '1'),
(38277, 1882, 544, '0'),
(38278, 1882, 545, '0'),
(38279, 1882, 548, '0.02'),
(38280, 1882, 549, '0'),
(38281, 1882, 551, '0.12'),
(38282, 1882, 552, '-0.58'),
(38283, 1882, 553, '0'),
(38284, 1882, 554, '0'),
(38285, 1882, 556, '0.18'),
(38286, 1882, 557, '0.18'),
(38287, 1882, 558, '0.18'),
(38288, 1882, 559, '0'),
(38289, 1882, 560, '0'),
(38290, 1882, 561, '0'),
(38291, 1882, 562, '-0'),
(38292, 1882, 563, '0'),
(38293, 1882, 564, '0'),
(38294, 1882, 565, '0'),
(38295, 1882, 566, '-0'),
(38296, 1882, 568, '0'),
(38297, 1882, 569, '0.76'),
(38298, 1882, 570, '0.95'),
(38299, 1882, 571, '-0.79'),
(38300, 1882, 572, '0.58'),
(38301, 1882, 573, '-0'),
(38302, 1882, 574, '0'),
(38303, 1882, 575, '0'),
(38304, 1882, 576, '0'),
(38305, 1882, 577, '1.53'),
(38306, 1882, 578, '-1.55'),
(38307, 1882, 580, '1.53'),
(38308, 1882, 581, '1.52'),
(38309, 1882, 582, '2'),
(38310, 1882, 583, '0'),
(38311, 1882, 584, '0'),
(38312, 1882, 585, '0'),
(38313, 1882, 586, '0'),
(38314, 1882, 587, '0'),
(38315, 1882, 588, '0'),
(38316, 1882, 589, '0.48'),
(38317, 1882, 590, '-0.01'),
(38318, 1882, 592, '0.29'),
(38319, 1882, 593, '0.29'),
(38320, 1882, 594, '0.29'),
(38321, 1882, 595, '0'),
(38322, 1882, 596, '0'),
(38323, 1882, 597, '0'),
(38324, 1882, 598, '0'),
(38325, 1882, 599, '0'),
(38326, 1882, 600, '0'),
(38327, 1882, 601, '0'),
(38328, 1882, 602, '0'),
(38329, 1882, 604, '5.01'),
(38330, 1882, 605, '4.97'),
(38331, 1882, 606, '9.01'),
(38332, 1882, 607, '0'),
(38333, 1882, 608, '2.56'),
(38334, 1882, 609, '0.01'),
(38335, 1882, 610, '-0'),
(38336, 1882, 611, '-0'),
(38337, 1882, 612, '0'),
(38338, 1882, 613, '5.56'),
(38339, 1882, 614, '-5.95'),
(38340, 1882, 616, '5.05'),
(38341, 1882, 617, '4.98'),
(38342, 1882, 618, '9.01'),
(38343, 1882, 619, '0'),
(38344, 1882, 620, '2.43'),
(38345, 1882, 621, '-0.01'),
(38346, 1882, 622, '-0.01'),
(38347, 1882, 623, '-0'),
(38348, 1882, 624, '0'),
(38349, 1882, 625, '5.54'),
(38350, 1882, 626, '-5.87'),
(38351, 1882, 628, '1'),
(38352, 1882, 629, '1'),
(38353, 1882, 630, '1'),
(38354, 1882, 631, '0'),
(38355, 1882, 632, '0'),
(38356, 1882, 633, '0'),
(38357, 1882, 634, '0'),
(38358, 1882, 635, '0'),
(38359, 1882, 636, '0'),
(38360, 1882, 637, '0'),
(38361, 1882, 638, '0'),
(38362, 1882, 640, '5'),
(38363, 1882, 641, '5'),
(38364, 1882, 642, '5'),
(38365, 1882, 643, '0'),
(38366, 1882, 644, '0'),
(38367, 1882, 645, '0'),
(38368, 1882, 646, '0'),
(38369, 1882, 647, '0'),
(38370, 1882, 648, '0'),
(38371, 1882, 649, '0'),
(38372, 1882, 650, '0'),
(38373, 1882, 652, '0'),
(38374, 1882, 653, '0'),
(38375, 1882, 654, '0'),
(38376, 1882, 655, '0'),
(38377, 1882, 656, '0'),
(38378, 1882, 657, '0'),
(38379, 1882, 658, '0'),
(38380, 1882, 659, '0'),
(38381, 1882, 660, '0'),
(38382, 1882, 661, '0'),
(38383, 1882, 662, '0'),
(38384, 1882, 777, '2485.24'),
(38385, 1882, 778, '596370.37'),
(38386, 1883, 1, '1'),
(38387, 1883, 2, '1'),
(38388, 1883, 3, '1'),
(38389, 1883, 4, '1'),
(38390, 1883, 6, '1'),
(38391, 1883, 7, '1'),
(38392, 1883, 12, '1'),
(38393, 1883, 16, '1'),
(38394, 1883, 18, '1'),
(38395, 1883, 19, '1'),
(38396, 1883, 23, '1'),
(38397, 1883, 31, '1'),
(38398, 1883, 32, '1'),
(38399, 1883, 33, '1'),
(38400, 1883, 76, '1'),
(38401, 1883, 77, '1'),
(38402, 1883, 107, '1'),
(38403, 1883, 108, '1'),
(38404, 1883, 121, '1'),
(38405, 1883, 131, '1'),
(38406, 1883, 132, '1'),
(38407, 1883, 142, '1'),
(38408, 1883, 143, '1'),
(38409, 1883, 144, '1'),
(38410, 1883, 167, '1'),
(38411, 1883, 168, '1'),
(38412, 1883, 170, '1'),
(38413, 1883, 320, '1'),
(38414, 1883, 332, '1'),
(38415, 1883, 333, '1'),
(38416, 1883, 338, '1'),
(38417, 1883, 344, '1'),
(38418, 1883, 352, '1'),
(38419, 1883, 353, '1'),
(38420, 1883, 355, '1'),
(38421, 1883, 389, '1'),
(38422, 1883, 505, '1'),
(38423, 1883, 663, '1'),
(38424, 1883, 664, '1'),
(38425, 1883, 665, '1'),
(38426, 1883, 667, '1'),
(38427, 1883, 681, '1'),
(38428, 1883, 687, '1'),
(38429, 1883, 691, '1'),
(38430, 1883, 693, '1'),
(38431, 1883, 700, '1'),
(38432, 1883, 702, '1'),
(38433, 1883, 704, '1'),
(38434, 1883, 705, '1'),
(38435, 1883, 706, '1'),
(38436, 1883, 707, '1'),
(38437, 1883, 721, '1'),
(38438, 1883, 722, '1'),
(38439, 1883, 741, '1'),
(38440, 1883, 747, '1'),
(38441, 1883, 771, '1'),
(38442, 1883, 774, '1'),
(38443, 1883, 20, '2'),
(38444, 1883, 80, '10'),
(38445, 1883, 81, '3'),
(38446, 1883, 82, '4'),
(38447, 1883, 83, '4'),
(38448, 1883, 84, '3'),
(38449, 1883, 85, '3'),
(38450, 1883, 86, '0'),
(38451, 1883, 87, '3'),
(38452, 1883, 88, '0'),
(38453, 1883, 89, '10'),
(38454, 1883, 90, '0'),
(38455, 1883, 91, '1'),
(38456, 1883, 92, '15'),
(38457, 1883, 93, '0'),
(38458, 1883, 94, '10'),
(38459, 1883, 95, '10'),
(38460, 1883, 96, '3'),
(38461, 1883, 97, '3'),
(38462, 1883, 98, '4'),
(38463, 1883, 99, '4'),
(38464, 1883, 100, '2'),
(38465, 1883, 101, '4'),
(38466, 1883, 102, '0'),
(38467, 1883, 103, '3'),
(38468, 1883, 105, '3'),
(38469, 1883, 106, '12'),
(38470, 1883, 118, '2'),
(38471, 1883, 119, '1'),
(38472, 1883, 120, '0'),
(38473, 1883, 139, '0'),
(38474, 1883, 140, '0'),
(38475, 1883, 141, '0'),
(38476, 1883, 147, '0'),
(38477, 1883, 149, '0'),
(38478, 1883, 151, '0'),
(38479, 1883, 153, '0'),
(38480, 1883, 155, '0.17'),
(38481, 1883, 157, '0'),
(38482, 1883, 160, '0'),
(38483, 1883, 164, '0'),
(38484, 1883, 166, '0'),
(38485, 1883, 169, '0.83'),
(38486, 1883, 171, '0.83'),
(38487, 1883, 175, '0'),
(38488, 1883, 177, '0'),
(38489, 1883, 179, '0'),
(38490, 1883, 181, '0'),
(38491, 1883, 183, '0'),
(38492, 1883, 185, '0'),
(38493, 1883, 187, '0'),
(38494, 1883, 189, '0'),
(38495, 1883, 191, '0'),
(38496, 1883, 193, '0'),
(38497, 1883, 195, '0'),
(38498, 1883, 197, '0'),
(38499, 1883, 199, '0'),
(38500, 1883, 201, '0'),
(38501, 1883, 203, '0'),
(38502, 1883, 205, '0'),
(38503, 1883, 207, '0'),
(38504, 1883, 209, '0'),
(38505, 1883, 211, '0'),
(38506, 1883, 213, '0'),
(38507, 1883, 215, '0'),
(38508, 1883, 217, '0'),
(38509, 1883, 219, '0'),
(38510, 1883, 221, '0'),
(38511, 1883, 223, '0'),
(38512, 1883, 233, '0'),
(38513, 1883, 237, '0'),
(38514, 1883, 239, '0'),
(38515, 1883, 241, '0'),
(38516, 1883, 243, '0'),
(38517, 1883, 246, '0'),
(38518, 1883, 248, '0'),
(38519, 1883, 250, '0'),
(38520, 1883, 257, '0'),
(38521, 1883, 259, '0'),
(38522, 1883, 263, '0'),
(38523, 1883, 266, '0'),
(38524, 1883, 268, '0'),
(38525, 1883, 270, '0'),
(38526, 1883, 272, '0'),
(38527, 1883, 274, '0'),
(38528, 1883, 276, '0'),
(38529, 1883, 278, '0'),
(38530, 1883, 302, '0'),
(38531, 1883, 304, '0'),
(38532, 1883, 306, '0'),
(38533, 1883, 308, '0'),
(38534, 1883, 310, '0'),
(38535, 1883, 312, '0'),
(38536, 1883, 314, '0'),
(38537, 1883, 316, '0'),
(38538, 1883, 318, '0'),
(38539, 1883, 385, '2'),
(38540, 1883, 392, '0'),
(38541, 1883, 394, '0'),
(38542, 1883, 396, '0'),
(38543, 1883, 398, '0'),
(38544, 1883, 400, '0'),
(38545, 1883, 402, '0'),
(38546, 1883, 404, '0'),
(38547, 1883, 406, '0'),
(38548, 1883, 408, '0'),
(38549, 1883, 410, '0'),
(38550, 1883, 412, '0'),
(38551, 1883, 414, '0'),
(38552, 1883, 416, '0'),
(38553, 1883, 418, '0'),
(38554, 1883, 420, '0'),
(38555, 1883, 422, '0'),
(38556, 1883, 424, '0'),
(38557, 1883, 426, '0'),
(38558, 1883, 428, '0'),
(38559, 1883, 430, '0'),
(38560, 1883, 432, '0'),
(38561, 1883, 434, '0'),
(38562, 1883, 436, '0'),
(38563, 1883, 438, '0'),
(38564, 1883, 440, '0'),
(38565, 1883, 442, '0'),
(38566, 1883, 444, '0'),
(38567, 1883, 446, '0'),
(38568, 1883, 449, '0'),
(38569, 1883, 451, '0'),
(38570, 1883, 453, '0'),
(38571, 1883, 455, '0'),
(38572, 1883, 457, '0'),
(38573, 1883, 459, '0'),
(38574, 1883, 461, '0'),
(38575, 1883, 463, '0'),
(38576, 1883, 465, '0'),
(38577, 1883, 467, '0'),
(38578, 1883, 469, '0'),
(38579, 1883, 471, '0'),
(38580, 1883, 474, '0'),
(38581, 1883, 476, '0'),
(38582, 1883, 478, '0'),
(38583, 1883, 480, '0'),
(38584, 1883, 482, '0'),
(38585, 1883, 484, '0'),
(38586, 1883, 486, '0'),
(38587, 1883, 488, '0'),
(38588, 1883, 490, '0'),
(38589, 1883, 492, '0'),
(38590, 1883, 494, '0'),
(38591, 1883, 496, '0'),
(38592, 1883, 498, '0'),
(38593, 1883, 502, '0'),
(38594, 1883, 504, '0'),
(38595, 1883, 506, '0'),
(38596, 1883, 508, '0'),
(38597, 1883, 510, '0'),
(38598, 1883, 512, '0'),
(38599, 1883, 514, '0'),
(38600, 1883, 516, '0'),
(38601, 1883, 518, '0'),
(38602, 1883, 520, '0'),
(38603, 1883, 522, '1'),
(38604, 1883, 526, '1'),
(38605, 1883, 527, '0'),
(38606, 1883, 529, '6'),
(38607, 1883, 530, '6'),
(38608, 1883, 531, '6'),
(38609, 1883, 533, '0.67'),
(38610, 1883, 534, '3.91'),
(38611, 1883, 535, '8.11'),
(38612, 1883, 537, '0.47'),
(38613, 1883, 538, '0.21'),
(38614, 1883, 539, '0.47'),
(38615, 1883, 541, '1'),
(38616, 1883, 542, '0'),
(38617, 1883, 543, '1'),
(38618, 1883, 544, '0'),
(38619, 1883, 545, '0'),
(38620, 1883, 548, '0.33'),
(38621, 1883, 549, '0'),
(38622, 1883, 551, '1'),
(38623, 1883, 552, '0.77'),
(38624, 1883, 553, '0.17'),
(38625, 1883, 554, '0'),
(38626, 1883, 556, '1.53'),
(38627, 1883, 557, '1.53'),
(38628, 1883, 558, '1.53'),
(38629, 1883, 559, '0'),
(38630, 1883, 560, '0'),
(38631, 1883, 561, '-0'),
(38632, 1883, 562, '-0.2'),
(38633, 1883, 563, '-0'),
(38634, 1883, 564, '0'),
(38635, 1883, 565, '0.01'),
(38636, 1883, 566, '-0.01'),
(38637, 1883, 568, '-0.04'),
(38638, 1883, 569, '0.76'),
(38639, 1883, 570, '0.76'),
(38640, 1883, 571, '-1'),
(38641, 1883, 572, '0.65'),
(38642, 1883, 573, '-0.35'),
(38643, 1883, 574, '-0.2'),
(38644, 1883, 575, '-0.16'),
(38645, 1883, 576, '0'),
(38646, 1883, 577, '1.53'),
(38647, 1883, 578, '-1.76'),
(38648, 1883, 580, '1.59'),
(38649, 1883, 581, '1.53'),
(38650, 1883, 582, '2'),
(38651, 1883, 583, '0'),
(38652, 1883, 584, '0.03'),
(38653, 1883, 585, '0.08'),
(38654, 1883, 586, '0'),
(38655, 1883, 587, '0.05'),
(38656, 1883, 588, '0'),
(38657, 1883, 589, '0.48'),
(38658, 1883, 590, '-0.01'),
(38659, 1883, 592, '0.29'),
(38660, 1883, 593, '0.29'),
(38661, 1883, 594, '0.29'),
(38662, 1883, 595, '0'),
(38663, 1883, 596, '0'),
(38664, 1883, 597, '0'),
(38665, 1883, 598, '0'),
(38666, 1883, 599, '0'),
(38667, 1883, 600, '0'),
(38668, 1883, 601, '0'),
(38669, 1883, 602, '0'),
(38670, 1883, 604, '4.49'),
(38671, 1883, 605, '6.94'),
(38672, 1883, 606, '9'),
(38673, 1883, 607, '0'),
(38674, 1883, 608, '10.54'),
(38675, 1883, 609, '-1.2'),
(38676, 1883, 610, '-0.2'),
(38677, 1883, 611, '-0.43'),
(38678, 1883, 612, '0'),
(38679, 1883, 613, '8'),
(38680, 1883, 614, '-8'),
(38681, 1883, 616, '6.24'),
(38682, 1883, 617, '7'),
(38683, 1883, 618, '9'),
(38684, 1883, 619, '0'),
(38685, 1883, 620, '6.68'),
(38686, 1883, 621, '0.67'),
(38687, 1883, 622, '0.33'),
(38688, 1883, 623, '1.09'),
(38689, 1883, 624, '0'),
(38690, 1883, 625, '4.94'),
(38691, 1883, 626, '-5'),
(38692, 1883, 628, '1'),
(38693, 1883, 629, '1'),
(38694, 1883, 630, '1'),
(38695, 1883, 631, '0'),
(38696, 1883, 632, '0'),
(38697, 1883, 633, '0'),
(38698, 1883, 634, '0'),
(38699, 1883, 635, '0'),
(38700, 1883, 636, '0'),
(38701, 1883, 637, '0'),
(38702, 1883, 638, '0'),
(38703, 1883, 640, '5'),
(38704, 1883, 641, '5'),
(38705, 1883, 642, '5'),
(38706, 1883, 643, '0'),
(38707, 1883, 644, '0'),
(38708, 1883, 645, '0'),
(38709, 1883, 646, '0'),
(38710, 1883, 647, '0'),
(38711, 1883, 648, '0'),
(38712, 1883, 649, '0'),
(38713, 1883, 650, '0'),
(38714, 1883, 652, '0'),
(38715, 1883, 653, '0'),
(38716, 1883, 654, '0'),
(38717, 1883, 655, '0'),
(38718, 1883, 656, '0'),
(38719, 1883, 657, '0'),
(38720, 1883, 658, '0'),
(38721, 1883, 659, '0'),
(38722, 1883, 660, '0'),
(38723, 1883, 661, '0'),
(38724, 1883, 662, '0'),
(38725, 1883, 777, '2583.13'),
(38726, 1883, 778, '573807.73'),
(38727, 1687, 1, '1'),
(38728, 1687, 2, '1'),
(38729, 1687, 3, '1'),
(38730, 1687, 4, '1'),
(38731, 1687, 6, '1'),
(38732, 1687, 7, '1'),
(38733, 1687, 12, '1'),
(38734, 1687, 16, '1'),
(38735, 1687, 18, '1'),
(38736, 1687, 19, '1'),
(38737, 1687, 23, '1'),
(38738, 1687, 31, '1'),
(38739, 1687, 32, '1'),
(38740, 1687, 33, '1'),
(38741, 1687, 76, '1'),
(38742, 1687, 77, '1'),
(38743, 1687, 78, '1'),
(38744, 1687, 104, '1'),
(38745, 1687, 107, '1'),
(38746, 1687, 108, '1'),
(38747, 1687, 121, '1'),
(38748, 1687, 131, '1'),
(38749, 1687, 133, '1'),
(38750, 1687, 142, '1'),
(38751, 1687, 143, '1'),
(38752, 1687, 144, '1'),
(38753, 1687, 167, '1'),
(38754, 1687, 168, '1'),
(38755, 1687, 170, '1'),
(38756, 1687, 208, '1'),
(38757, 1687, 320, '1'),
(38758, 1687, 332, '1'),
(38759, 1687, 333, '1'),
(38760, 1687, 338, '1'),
(38761, 1687, 344, '1');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(38762, 1687, 352, '1'),
(38763, 1687, 353, '1'),
(38764, 1687, 355, '1'),
(38765, 1687, 384, '1'),
(38766, 1687, 387, '1'),
(38767, 1687, 389, '1'),
(38768, 1687, 505, '1'),
(38769, 1687, 663, '1'),
(38770, 1687, 664, '1'),
(38771, 1687, 665, '1'),
(38772, 1687, 667, '1'),
(38773, 1687, 681, '1'),
(38774, 1687, 682, '1'),
(38775, 1687, 687, '1'),
(38776, 1687, 691, '1'),
(38777, 1687, 693, '1'),
(38778, 1687, 700, '1'),
(38779, 1687, 702, '1'),
(38780, 1687, 704, '1'),
(38781, 1687, 705, '1'),
(38782, 1687, 706, '1'),
(38783, 1687, 707, '1'),
(38784, 1687, 721, '1'),
(38785, 1687, 722, '1'),
(38786, 1687, 741, '1'),
(38787, 1687, 747, '1'),
(38788, 1687, 771, '1'),
(38789, 1687, 774, '1'),
(38790, 1687, 20, '2'),
(38791, 1687, 80, '10'),
(38792, 1687, 81, '3'),
(38793, 1687, 82, '4'),
(38794, 1687, 83, '4'),
(38795, 1687, 84, '3'),
(38796, 1687, 85, '3'),
(38797, 1687, 86, '0'),
(38798, 1687, 87, '3'),
(38799, 1687, 88, '0'),
(38800, 1687, 89, '10'),
(38801, 1687, 90, '0'),
(38802, 1687, 91, '1'),
(38803, 1687, 92, '15'),
(38804, 1687, 93, '0'),
(38805, 1687, 94, '10'),
(38806, 1687, 95, '10'),
(38807, 1687, 96, '3'),
(38808, 1687, 97, '3'),
(38809, 1687, 98, '4'),
(38810, 1687, 99, '4'),
(38811, 1687, 100, '2'),
(38812, 1687, 101, '4'),
(38813, 1687, 102, '0'),
(38814, 1687, 103, '3'),
(38815, 1687, 105, '3'),
(38816, 1687, 106, '12'),
(38817, 1687, 118, '2'),
(38818, 1687, 119, '1'),
(38819, 1687, 120, '0'),
(38820, 1687, 139, '0'),
(38821, 1687, 140, '0'),
(38822, 1687, 141, '0'),
(38823, 1687, 147, '0'),
(38824, 1687, 149, '0'),
(38825, 1687, 151, '0'),
(38826, 1687, 153, '0'),
(38827, 1687, 155, '0.04'),
(38828, 1687, 157, '0'),
(38829, 1687, 160, '0'),
(38830, 1687, 164, '0'),
(38831, 1687, 166, '0'),
(38832, 1687, 169, '0.83'),
(38833, 1687, 171, '0.83'),
(38834, 1687, 175, '0'),
(38835, 1687, 177, '0'),
(38836, 1687, 179, '0'),
(38837, 1687, 181, '0'),
(38838, 1687, 183, '0'),
(38839, 1687, 185, '0'),
(38840, 1687, 187, '0'),
(38841, 1687, 189, '0'),
(38842, 1687, 191, '0'),
(38843, 1687, 193, '0'),
(38844, 1687, 195, '0'),
(38845, 1687, 197, '0'),
(38846, 1687, 199, '0'),
(38847, 1687, 201, '0'),
(38848, 1687, 203, '0'),
(38849, 1687, 205, '0'),
(38850, 1687, 207, '0'),
(38851, 1687, 209, '0'),
(38852, 1687, 211, '0'),
(38853, 1687, 213, '0.13'),
(38854, 1687, 215, '0.13'),
(38855, 1687, 217, '0'),
(38856, 1687, 219, '0'),
(38857, 1687, 221, '0'),
(38858, 1687, 223, '0'),
(38859, 1687, 233, '0'),
(38860, 1687, 237, '0'),
(38861, 1687, 239, '0'),
(38862, 1687, 241, '0'),
(38863, 1687, 243, '0'),
(38864, 1687, 246, '0'),
(38865, 1687, 248, '0'),
(38866, 1687, 250, '0'),
(38867, 1687, 257, '0'),
(38868, 1687, 259, '0'),
(38869, 1687, 263, '0'),
(38870, 1687, 266, '0'),
(38871, 1687, 268, '0'),
(38872, 1687, 270, '0'),
(38873, 1687, 272, '0'),
(38874, 1687, 274, '0'),
(38875, 1687, 276, '0'),
(38876, 1687, 278, '0'),
(38877, 1687, 302, '0'),
(38878, 1687, 304, '0'),
(38879, 1687, 306, '0'),
(38880, 1687, 308, '0'),
(38881, 1687, 310, '0'),
(38882, 1687, 312, '0'),
(38883, 1687, 314, '0'),
(38884, 1687, 316, '0'),
(38885, 1687, 318, '0'),
(38886, 1687, 385, '2'),
(38887, 1687, 392, '0'),
(38888, 1687, 394, '0'),
(38889, 1687, 396, '0'),
(38890, 1687, 398, '0'),
(38891, 1687, 400, '0'),
(38892, 1687, 402, '0'),
(38893, 1687, 404, '0'),
(38894, 1687, 406, '0'),
(38895, 1687, 408, '0'),
(38896, 1687, 410, '0'),
(38897, 1687, 412, '0'),
(38898, 1687, 414, '0'),
(38899, 1687, 416, '0'),
(38900, 1687, 418, '0'),
(38901, 1687, 420, '0'),
(38902, 1687, 422, '0'),
(38903, 1687, 424, '0'),
(38904, 1687, 426, '0'),
(38905, 1687, 428, '0'),
(38906, 1687, 430, '0'),
(38907, 1687, 432, '0'),
(38908, 1687, 434, '0'),
(38909, 1687, 436, '0'),
(38910, 1687, 438, '0'),
(38911, 1687, 440, '0'),
(38912, 1687, 442, '0'),
(38913, 1687, 444, '0'),
(38914, 1687, 446, '0'),
(38915, 1687, 449, '0'),
(38916, 1687, 451, '0'),
(38917, 1687, 453, '0'),
(38918, 1687, 455, '0'),
(38919, 1687, 457, '0'),
(38920, 1687, 459, '0'),
(38921, 1687, 461, '0'),
(38922, 1687, 463, '0'),
(38923, 1687, 465, '0'),
(38924, 1687, 467, '0'),
(38925, 1687, 469, '0'),
(38926, 1687, 471, '0'),
(38927, 1687, 474, '0'),
(38928, 1687, 476, '0'),
(38929, 1687, 478, '0'),
(38930, 1687, 480, '0'),
(38931, 1687, 482, '0'),
(38932, 1687, 484, '0'),
(38933, 1687, 486, '0'),
(38934, 1687, 488, '0'),
(38935, 1687, 490, '0'),
(38936, 1687, 492, '0'),
(38937, 1687, 494, '0'),
(38938, 1687, 496, '0'),
(38939, 1687, 498, '0'),
(38940, 1687, 502, '0'),
(38941, 1687, 504, '0'),
(38942, 1687, 506, '0'),
(38943, 1687, 508, '0'),
(38944, 1687, 510, '0'),
(38945, 1687, 512, '0'),
(38946, 1687, 514, '0'),
(38947, 1687, 516, '0'),
(38948, 1687, 518, '0'),
(38949, 1687, 520, '0'),
(38950, 1687, 522, '1'),
(38951, 1687, 526, '1'),
(38952, 1687, 527, '0.68'),
(38953, 1687, 529, '48.66'),
(38954, 1687, 530, '48.66'),
(38955, 1687, 531, '48.66'),
(38956, 1687, 533, '0.86'),
(38957, 1687, 534, '32.88'),
(38958, 1687, 535, '27.72'),
(38959, 1687, 537, '0.66'),
(38960, 1687, 538, '0.28'),
(38961, 1687, 539, '0.66'),
(38962, 1687, 541, '1'),
(38963, 1687, 542, '0'),
(38964, 1687, 543, '1'),
(38965, 1687, 544, '0'),
(38966, 1687, 545, '0'),
(38967, 1687, 548, '0.17'),
(38968, 1687, 549, '0'),
(38969, 1687, 551, '1'),
(38970, 1687, 552, '0.77'),
(38971, 1687, 553, '0.04'),
(38972, 1687, 554, '0.04'),
(38973, 1687, 556, '1.46'),
(38974, 1687, 557, '1.52'),
(38975, 1687, 558, '1.53'),
(38976, 1687, 559, '0'),
(38977, 1687, 560, '0.09'),
(38978, 1687, 561, '0.07'),
(38979, 1687, 562, '0.05'),
(38980, 1687, 563, '0.03'),
(38981, 1687, 564, '0'),
(38982, 1687, 565, '1.48'),
(38983, 1687, 566, '-0.01'),
(38984, 1687, 568, '-0.01'),
(38985, 1687, 569, '0.76'),
(38986, 1687, 570, '0.76'),
(38987, 1687, 571, '-1'),
(38988, 1687, 572, '0.6'),
(38989, 1687, 573, '-0.08'),
(38990, 1687, 574, '-0.05'),
(38991, 1687, 575, '-0.02'),
(38992, 1687, 576, '0'),
(38993, 1687, 577, '1.53'),
(38994, 1687, 578, '-1.76'),
(38995, 1687, 580, '1.48'),
(38996, 1687, 581, '1.52'),
(38997, 1687, 582, '2'),
(38998, 1687, 583, '0'),
(38999, 1687, 584, '0.09'),
(39000, 1687, 585, '0.08'),
(39001, 1687, 586, '0.08'),
(39002, 1687, 587, '0.03'),
(39003, 1687, 588, '0'),
(39004, 1687, 589, '1.48'),
(39005, 1687, 590, '-0.01'),
(39006, 1687, 592, '0.17'),
(39007, 1687, 593, '0.19'),
(39008, 1687, 594, '0.19'),
(39009, 1687, 595, '0'),
(39010, 1687, 596, '0'),
(39011, 1687, 597, '0.01'),
(39012, 1687, 598, '0.13'),
(39013, 1687, 599, '0'),
(39014, 1687, 600, '0'),
(39015, 1687, 601, '0.06'),
(39016, 1687, 602, '0'),
(39017, 1687, 604, '5.45'),
(39018, 1687, 605, '5.34'),
(39019, 1687, 606, '16'),
(39020, 1687, 607, '0'),
(39021, 1687, 608, '16.07'),
(39022, 1687, 609, '-0.7'),
(39023, 1687, 610, '-0.13'),
(39024, 1687, 611, '-0.47'),
(39025, 1687, 612, '0'),
(39026, 1687, 613, '7.23'),
(39027, 1687, 614, '-11.4'),
(39028, 1687, 616, '6.4'),
(39029, 1687, 617, '5.83'),
(39030, 1687, 618, '16'),
(39031, 1687, 619, '0'),
(39032, 1687, 620, '12.39'),
(39033, 1687, 621, '-0.48'),
(39034, 1687, 622, '-0.13'),
(39035, 1687, 623, '-0.4'),
(39036, 1687, 624, '0'),
(39037, 1687, 625, '5.68'),
(39038, 1687, 626, '-10.6'),
(39039, 1687, 628, '0.99'),
(39040, 1687, 629, '0.99'),
(39041, 1687, 630, '0.99'),
(39042, 1687, 631, '0'),
(39043, 1687, 632, '0'),
(39044, 1687, 633, '0'),
(39045, 1687, 634, '0'),
(39046, 1687, 635, '0'),
(39047, 1687, 636, '0'),
(39048, 1687, 637, '0'),
(39049, 1687, 638, '0'),
(39050, 1687, 640, '2.77'),
(39051, 1687, 641, '2.99'),
(39052, 1687, 642, '3'),
(39053, 1687, 643, '0'),
(39054, 1687, 644, '0.44'),
(39055, 1687, 645, '0.13'),
(39056, 1687, 646, '0.13'),
(39057, 1687, 647, '0.08'),
(39058, 1687, 648, '0'),
(39059, 1687, 649, '1'),
(39060, 1687, 650, '0'),
(39061, 1687, 652, '0'),
(39062, 1687, 653, '0'),
(39063, 1687, 654, '0'),
(39064, 1687, 655, '0'),
(39065, 1687, 656, '0'),
(39066, 1687, 657, '0'),
(39067, 1687, 658, '0'),
(39068, 1687, 659, '0'),
(39069, 1687, 660, '0'),
(39070, 1687, 661, '0'),
(39071, 1687, 662, '0'),
(39072, 1687, 777, '3516.83'),
(39073, 1687, 778, '552576.16'),
(39074, 1690, 1, '1'),
(39075, 1690, 2, '1'),
(39076, 1690, 3, '1'),
(39077, 1690, 4, '1'),
(39078, 1690, 6, '1'),
(39079, 1690, 7, '1'),
(39080, 1690, 12, '1'),
(39081, 1690, 16, '1'),
(39082, 1690, 18, '1'),
(39083, 1690, 19, '1'),
(39084, 1690, 23, '1'),
(39085, 1690, 31, '1'),
(39086, 1690, 32, '1'),
(39087, 1690, 33, '1'),
(39088, 1690, 76, '1'),
(39089, 1690, 77, '1'),
(39090, 1690, 78, '1'),
(39091, 1690, 104, '1'),
(39092, 1690, 107, '1'),
(39093, 1690, 108, '1'),
(39094, 1690, 121, '1'),
(39095, 1690, 131, '1'),
(39096, 1690, 133, '1'),
(39097, 1690, 142, '1'),
(39098, 1690, 143, '1'),
(39099, 1690, 144, '1'),
(39100, 1690, 167, '1'),
(39101, 1690, 168, '1'),
(39102, 1690, 170, '1'),
(39103, 1690, 208, '1'),
(39104, 1690, 320, '1'),
(39105, 1690, 332, '1'),
(39106, 1690, 333, '1'),
(39107, 1690, 338, '1'),
(39108, 1690, 344, '1'),
(39109, 1690, 352, '1'),
(39110, 1690, 353, '1'),
(39111, 1690, 355, '1'),
(39112, 1690, 384, '1'),
(39113, 1690, 387, '1'),
(39114, 1690, 389, '1'),
(39115, 1690, 505, '1'),
(39116, 1690, 663, '1'),
(39117, 1690, 664, '1'),
(39118, 1690, 665, '1'),
(39119, 1690, 667, '1'),
(39120, 1690, 681, '1'),
(39121, 1690, 682, '1'),
(39122, 1690, 687, '1'),
(39123, 1690, 691, '1'),
(39124, 1690, 693, '1'),
(39125, 1690, 700, '1'),
(39126, 1690, 702, '1'),
(39127, 1690, 704, '1'),
(39128, 1690, 705, '1'),
(39129, 1690, 706, '1'),
(39130, 1690, 707, '1'),
(39131, 1690, 721, '1'),
(39132, 1690, 722, '1'),
(39133, 1690, 741, '1'),
(39134, 1690, 747, '1'),
(39135, 1690, 771, '1'),
(39136, 1690, 774, '1'),
(39137, 1690, 20, '2'),
(39138, 1690, 80, '10'),
(39139, 1690, 81, '3'),
(39140, 1690, 82, '4'),
(39141, 1690, 83, '4'),
(39142, 1690, 84, '3'),
(39143, 1690, 85, '3'),
(39144, 1690, 86, '0'),
(39145, 1690, 87, '3'),
(39146, 1690, 88, '0'),
(39147, 1690, 89, '10'),
(39148, 1690, 90, '0'),
(39149, 1690, 91, '1'),
(39150, 1690, 92, '15'),
(39151, 1690, 93, '0'),
(39152, 1690, 94, '10'),
(39153, 1690, 95, '10'),
(39154, 1690, 96, '3'),
(39155, 1690, 97, '3'),
(39156, 1690, 98, '4'),
(39157, 1690, 99, '4'),
(39158, 1690, 100, '2'),
(39159, 1690, 101, '4'),
(39160, 1690, 102, '0'),
(39161, 1690, 103, '3'),
(39162, 1690, 105, '3'),
(39163, 1690, 106, '12'),
(39164, 1690, 118, '2'),
(39165, 1690, 119, '1'),
(39166, 1690, 120, '0'),
(39167, 1690, 139, '0'),
(39168, 1690, 140, '0'),
(39169, 1690, 141, '0'),
(39170, 1690, 147, '0'),
(39171, 1690, 149, '0'),
(39172, 1690, 151, '0'),
(39173, 1690, 153, '0'),
(39174, 1690, 155, '0.03'),
(39175, 1690, 157, '0'),
(39176, 1690, 160, '0'),
(39177, 1690, 164, '0'),
(39178, 1690, 166, '0'),
(39179, 1690, 169, '0.89'),
(39180, 1690, 171, '0.89'),
(39181, 1690, 175, '0'),
(39182, 1690, 177, '0'),
(39183, 1690, 179, '0'),
(39184, 1690, 181, '0'),
(39185, 1690, 183, '0'),
(39186, 1690, 185, '0'),
(39187, 1690, 187, '0'),
(39188, 1690, 189, '0'),
(39189, 1690, 191, '0'),
(39190, 1690, 193, '0'),
(39191, 1690, 195, '0'),
(39192, 1690, 197, '0'),
(39193, 1690, 199, '0'),
(39194, 1690, 201, '0'),
(39195, 1690, 203, '0'),
(39196, 1690, 205, '0'),
(39197, 1690, 207, '0'),
(39198, 1690, 209, '0'),
(39199, 1690, 211, '0'),
(39200, 1690, 213, '0.08'),
(39201, 1690, 215, '0.08'),
(39202, 1690, 217, '0'),
(39203, 1690, 219, '0'),
(39204, 1690, 221, '0'),
(39205, 1690, 223, '0'),
(39206, 1690, 233, '0'),
(39207, 1690, 237, '0'),
(39208, 1690, 239, '0'),
(39209, 1690, 241, '0'),
(39210, 1690, 243, '0'),
(39211, 1690, 246, '0'),
(39212, 1690, 248, '0'),
(39213, 1690, 250, '0'),
(39214, 1690, 257, '0'),
(39215, 1690, 259, '0'),
(39216, 1690, 263, '0'),
(39217, 1690, 266, '0'),
(39218, 1690, 268, '0'),
(39219, 1690, 270, '0'),
(39220, 1690, 272, '0'),
(39221, 1690, 274, '0'),
(39222, 1690, 276, '0'),
(39223, 1690, 278, '0'),
(39224, 1690, 302, '0'),
(39225, 1690, 304, '0'),
(39226, 1690, 306, '0'),
(39227, 1690, 308, '0'),
(39228, 1690, 310, '0'),
(39229, 1690, 312, '0'),
(39230, 1690, 314, '0'),
(39231, 1690, 316, '0'),
(39232, 1690, 318, '0'),
(39233, 1690, 385, '2'),
(39234, 1690, 392, '0'),
(39235, 1690, 394, '0'),
(39236, 1690, 396, '0'),
(39237, 1690, 398, '0'),
(39238, 1690, 400, '0'),
(39239, 1690, 402, '0'),
(39240, 1690, 404, '0'),
(39241, 1690, 406, '0'),
(39242, 1690, 408, '0'),
(39243, 1690, 410, '0'),
(39244, 1690, 412, '0'),
(39245, 1690, 414, '0'),
(39246, 1690, 416, '0'),
(39247, 1690, 418, '0'),
(39248, 1690, 420, '0'),
(39249, 1690, 422, '0'),
(39250, 1690, 424, '0'),
(39251, 1690, 426, '0'),
(39252, 1690, 428, '0'),
(39253, 1690, 430, '0'),
(39254, 1690, 432, '0'),
(39255, 1690, 434, '0'),
(39256, 1690, 436, '0'),
(39257, 1690, 438, '0'),
(39258, 1690, 440, '0'),
(39259, 1690, 442, '0'),
(39260, 1690, 444, '0'),
(39261, 1690, 446, '0'),
(39262, 1690, 449, '0'),
(39263, 1690, 451, '0'),
(39264, 1690, 453, '0'),
(39265, 1690, 455, '0'),
(39266, 1690, 457, '0'),
(39267, 1690, 459, '0'),
(39268, 1690, 461, '0'),
(39269, 1690, 463, '0'),
(39270, 1690, 465, '0'),
(39271, 1690, 467, '0'),
(39272, 1690, 469, '0'),
(39273, 1690, 471, '0'),
(39274, 1690, 474, '0'),
(39275, 1690, 476, '0'),
(39276, 1690, 478, '0'),
(39277, 1690, 480, '0'),
(39278, 1690, 482, '0'),
(39279, 1690, 484, '0'),
(39280, 1690, 486, '0'),
(39281, 1690, 488, '0'),
(39282, 1690, 490, '0'),
(39283, 1690, 492, '0'),
(39284, 1690, 494, '0'),
(39285, 1690, 496, '0'),
(39286, 1690, 498, '0'),
(39287, 1690, 502, '0'),
(39288, 1690, 504, '0'),
(39289, 1690, 506, '0'),
(39290, 1690, 508, '0'),
(39291, 1690, 510, '0'),
(39292, 1690, 512, '0'),
(39293, 1690, 514, '0'),
(39294, 1690, 516, '0'),
(39295, 1690, 518, '0'),
(39296, 1690, 520, '0'),
(39297, 1690, 522, '0.82'),
(39298, 1690, 526, '1'),
(39299, 1690, 527, '0.78'),
(39300, 1690, 529, '97.46'),
(39301, 1690, 530, '97.46'),
(39302, 1690, 531, '97.46'),
(39303, 1690, 533, '0.91'),
(39304, 1690, 534, '57.88'),
(39305, 1690, 535, '36.39'),
(39306, 1690, 537, '0.73'),
(39307, 1690, 538, '0.32'),
(39308, 1690, 539, '0.73'),
(39309, 1690, 541, '0.82'),
(39310, 1690, 542, '0.36'),
(39311, 1690, 543, '1'),
(39312, 1690, 544, '0'),
(39313, 1690, 545, '0'),
(39314, 1690, 548, '0.14'),
(39315, 1690, 549, '0'),
(39316, 1690, 551, '0.82'),
(39317, 1690, 552, '0.63'),
(39318, 1690, 553, '0.03'),
(39319, 1690, 554, '0.03'),
(39320, 1690, 556, '1.21'),
(39321, 1690, 557, '1.25'),
(39322, 1690, 558, '1.26'),
(39323, 1690, 559, '0'),
(39324, 1690, 560, '0.06'),
(39325, 1690, 561, '0.04'),
(39326, 1690, 562, '0.03'),
(39327, 1690, 563, '0.02'),
(39328, 1690, 564, '0'),
(39329, 1690, 565, '1.2'),
(39330, 1690, 566, '-0.01'),
(39331, 1690, 568, '-0.01'),
(39332, 1690, 569, '0.75'),
(39333, 1690, 570, '0.79'),
(39334, 1690, 571, '-0.96'),
(39335, 1690, 572, '0.59'),
(39336, 1690, 573, '-0.05'),
(39337, 1690, 574, '-0.03'),
(39338, 1690, 575, '-0.01'),
(39339, 1690, 576, '0'),
(39340, 1690, 577, '1.53'),
(39341, 1690, 578, '-1.72'),
(39342, 1690, 580, '1.5'),
(39343, 1690, 581, '1.52'),
(39344, 1690, 582, '2'),
(39345, 1690, 583, '0'),
(39346, 1690, 584, '0.06'),
(39347, 1690, 585, '0.05'),
(39348, 1690, 586, '0.06'),
(39349, 1690, 587, '0.02'),
(39350, 1690, 588, '0'),
(39351, 1690, 589, '1.47'),
(39352, 1690, 590, '-0.02'),
(39353, 1690, 592, '0.14'),
(39354, 1690, 593, '0.15'),
(39355, 1690, 594, '0.15'),
(39356, 1690, 595, '0'),
(39357, 1690, 596, '0'),
(39358, 1690, 597, '0'),
(39359, 1690, 598, '0.08'),
(39360, 1690, 599, '0'),
(39361, 1690, 600, '0'),
(39362, 1690, 601, '0.05'),
(39363, 1690, 602, '0'),
(39364, 1690, 604, '4.76'),
(39365, 1690, 605, '3.64'),
(39366, 1690, 606, '20'),
(39367, 1690, 607, '0'),
(39368, 1690, 608, '18.81'),
(39369, 1690, 609, '-0.57'),
(39370, 1690, 610, '-0.1'),
(39371, 1690, 611, '-0.4'),
(39372, 1690, 612, '0'),
(39373, 1690, 613, '4.87'),
(39374, 1690, 614, '-15.59'),
(39375, 1690, 616, '5.4'),
(39376, 1690, 617, '4.7'),
(39377, 1690, 618, '20'),
(39378, 1690, 619, '0'),
(39379, 1690, 620, '17.68'),
(39380, 1690, 621, '-0.59'),
(39381, 1690, 622, '-0.11'),
(39382, 1690, 623, '-0.5'),
(39383, 1690, 624, '0'),
(39384, 1690, 625, '4.56'),
(39385, 1690, 626, '-15.23'),
(39386, 1690, 628, '1'),
(39387, 1690, 629, '1'),
(39388, 1690, 630, '1'),
(39389, 1690, 631, '0'),
(39390, 1690, 632, '0'),
(39391, 1690, 633, '0'),
(39392, 1690, 634, '0'),
(39393, 1690, 635, '0'),
(39394, 1690, 636, '0'),
(39395, 1690, 637, '0'),
(39396, 1690, 638, '0'),
(39397, 1690, 640, '2.84'),
(39398, 1690, 641, '3'),
(39399, 1690, 642, '3'),
(39400, 1690, 643, '0'),
(39401, 1690, 644, '0.31'),
(39402, 1690, 645, '0.08'),
(39403, 1690, 646, '0.08'),
(39404, 1690, 647, '0.05'),
(39405, 1690, 648, '0'),
(39406, 1690, 649, '1'),
(39407, 1690, 650, '0'),
(39408, 1690, 652, '0'),
(39409, 1690, 653, '0'),
(39410, 1690, 654, '0'),
(39411, 1690, 655, '0'),
(39412, 1690, 656, '0'),
(39413, 1690, 657, '0'),
(39414, 1690, 658, '0'),
(39415, 1690, 659, '0'),
(39416, 1690, 660, '0'),
(39417, 1690, 661, '0'),
(39418, 1690, 662, '0'),
(39419, 1690, 777, '2852.51'),
(39420, 1690, 778, '542693.51'),
(39421, 1685, 1, '1'),
(39422, 1685, 2, '1'),
(39423, 1685, 3, '1'),
(39424, 1685, 4, '1'),
(39425, 1685, 6, '1'),
(39426, 1685, 7, '1'),
(39427, 1685, 12, '1'),
(39428, 1685, 16, '1'),
(39429, 1685, 18, '1'),
(39430, 1685, 19, '1'),
(39431, 1685, 23, '1'),
(39432, 1685, 31, '1'),
(39433, 1685, 32, '1'),
(39434, 1685, 33, '1'),
(39435, 1685, 76, '1'),
(39436, 1685, 77, '1'),
(39437, 1685, 78, '1'),
(39438, 1685, 104, '1'),
(39439, 1685, 107, '1'),
(39440, 1685, 108, '1'),
(39441, 1685, 121, '1'),
(39442, 1685, 131, '1'),
(39443, 1685, 133, '1'),
(39444, 1685, 142, '1'),
(39445, 1685, 143, '1'),
(39446, 1685, 144, '1'),
(39447, 1685, 167, '1'),
(39448, 1685, 168, '1'),
(39449, 1685, 170, '1'),
(39450, 1685, 208, '1'),
(39451, 1685, 320, '1'),
(39452, 1685, 332, '1'),
(39453, 1685, 333, '1'),
(39454, 1685, 338, '1'),
(39455, 1685, 344, '1'),
(39456, 1685, 352, '1'),
(39457, 1685, 353, '1'),
(39458, 1685, 355, '1'),
(39459, 1685, 384, '1'),
(39460, 1685, 387, '1'),
(39461, 1685, 389, '1'),
(39462, 1685, 505, '1'),
(39463, 1685, 663, '1'),
(39464, 1685, 664, '1'),
(39465, 1685, 665, '1'),
(39466, 1685, 667, '1'),
(39467, 1685, 681, '1'),
(39468, 1685, 682, '1'),
(39469, 1685, 687, '1'),
(39470, 1685, 691, '1'),
(39471, 1685, 693, '1'),
(39472, 1685, 700, '1'),
(39473, 1685, 702, '1'),
(39474, 1685, 704, '1'),
(39475, 1685, 705, '1'),
(39476, 1685, 706, '1'),
(39477, 1685, 707, '1'),
(39478, 1685, 721, '1'),
(39479, 1685, 722, '1'),
(39480, 1685, 741, '1'),
(39481, 1685, 747, '1'),
(39482, 1685, 771, '1'),
(39483, 1685, 774, '1'),
(39484, 1685, 20, '2'),
(39485, 1685, 80, '10'),
(39486, 1685, 81, '3'),
(39487, 1685, 82, '4'),
(39488, 1685, 83, '4'),
(39489, 1685, 84, '3'),
(39490, 1685, 85, '3'),
(39491, 1685, 86, '0'),
(39492, 1685, 87, '3'),
(39493, 1685, 88, '0'),
(39494, 1685, 89, '10'),
(39495, 1685, 90, '0'),
(39496, 1685, 91, '1'),
(39497, 1685, 92, '15'),
(39498, 1685, 93, '0'),
(39499, 1685, 94, '10'),
(39500, 1685, 95, '10'),
(39501, 1685, 96, '3'),
(39502, 1685, 97, '3'),
(39503, 1685, 98, '4'),
(39504, 1685, 99, '4'),
(39505, 1685, 100, '2'),
(39506, 1685, 101, '4'),
(39507, 1685, 102, '0'),
(39508, 1685, 103, '3'),
(39509, 1685, 105, '3'),
(39510, 1685, 106, '12'),
(39511, 1685, 118, '2'),
(39512, 1685, 119, '1'),
(39513, 1685, 120, '0'),
(39514, 1685, 139, '0'),
(39515, 1685, 140, '0'),
(39516, 1685, 141, '0'),
(39517, 1685, 147, '0'),
(39518, 1685, 149, '0'),
(39519, 1685, 151, '0'),
(39520, 1685, 153, '0'),
(39521, 1685, 155, '0.06'),
(39522, 1685, 157, '0'),
(39523, 1685, 160, '0'),
(39524, 1685, 164, '0'),
(39525, 1685, 166, '0'),
(39526, 1685, 169, '0.77'),
(39527, 1685, 171, '0.77'),
(39528, 1685, 175, '0'),
(39529, 1685, 177, '0'),
(39530, 1685, 179, '0'),
(39531, 1685, 181, '0'),
(39532, 1685, 183, '0'),
(39533, 1685, 185, '0'),
(39534, 1685, 187, '0'),
(39535, 1685, 189, '0'),
(39536, 1685, 191, '0'),
(39537, 1685, 193, '0'),
(39538, 1685, 195, '0'),
(39539, 1685, 197, '0'),
(39540, 1685, 199, '0'),
(39541, 1685, 201, '0'),
(39542, 1685, 203, '0'),
(39543, 1685, 205, '0'),
(39544, 1685, 207, '0'),
(39545, 1685, 209, '0'),
(39546, 1685, 211, '0'),
(39547, 1685, 213, '0.17'),
(39548, 1685, 215, '0.17'),
(39549, 1685, 217, '0'),
(39550, 1685, 219, '0'),
(39551, 1685, 221, '0'),
(39552, 1685, 223, '0'),
(39553, 1685, 233, '0'),
(39554, 1685, 237, '0'),
(39555, 1685, 239, '0'),
(39556, 1685, 241, '0'),
(39557, 1685, 243, '0'),
(39558, 1685, 246, '0'),
(39559, 1685, 248, '0'),
(39560, 1685, 250, '0'),
(39561, 1685, 257, '0'),
(39562, 1685, 259, '0'),
(39563, 1685, 263, '0'),
(39564, 1685, 266, '0'),
(39565, 1685, 268, '0'),
(39566, 1685, 270, '0'),
(39567, 1685, 272, '0'),
(39568, 1685, 274, '0'),
(39569, 1685, 276, '0'),
(39570, 1685, 278, '0'),
(39571, 1685, 302, '0'),
(39572, 1685, 304, '0'),
(39573, 1685, 306, '0'),
(39574, 1685, 308, '0'),
(39575, 1685, 310, '0'),
(39576, 1685, 312, '0'),
(39577, 1685, 314, '0'),
(39578, 1685, 316, '0'),
(39579, 1685, 318, '0'),
(39580, 1685, 385, '2'),
(39581, 1685, 392, '0'),
(39582, 1685, 394, '0'),
(39583, 1685, 396, '0'),
(39584, 1685, 398, '0'),
(39585, 1685, 400, '0'),
(39586, 1685, 402, '0'),
(39587, 1685, 404, '0'),
(39588, 1685, 406, '0'),
(39589, 1685, 408, '0'),
(39590, 1685, 410, '0'),
(39591, 1685, 412, '0'),
(39592, 1685, 414, '0'),
(39593, 1685, 416, '0'),
(39594, 1685, 418, '0'),
(39595, 1685, 420, '0'),
(39596, 1685, 422, '0'),
(39597, 1685, 424, '0'),
(39598, 1685, 426, '0'),
(39599, 1685, 428, '0'),
(39600, 1685, 430, '0'),
(39601, 1685, 432, '0'),
(39602, 1685, 434, '0'),
(39603, 1685, 436, '0'),
(39604, 1685, 438, '0'),
(39605, 1685, 440, '0'),
(39606, 1685, 442, '0'),
(39607, 1685, 444, '0'),
(39608, 1685, 446, '0'),
(39609, 1685, 449, '0'),
(39610, 1685, 451, '0'),
(39611, 1685, 453, '0'),
(39612, 1685, 455, '0'),
(39613, 1685, 457, '0'),
(39614, 1685, 459, '0'),
(39615, 1685, 461, '0'),
(39616, 1685, 463, '0'),
(39617, 1685, 465, '0'),
(39618, 1685, 467, '0'),
(39619, 1685, 469, '0'),
(39620, 1685, 471, '0'),
(39621, 1685, 474, '0'),
(39622, 1685, 476, '0'),
(39623, 1685, 478, '0'),
(39624, 1685, 480, '0'),
(39625, 1685, 482, '0'),
(39626, 1685, 484, '0'),
(39627, 1685, 486, '0'),
(39628, 1685, 488, '0'),
(39629, 1685, 490, '0'),
(39630, 1685, 492, '0'),
(39631, 1685, 494, '0'),
(39632, 1685, 496, '0'),
(39633, 1685, 498, '0'),
(39634, 1685, 502, '0'),
(39635, 1685, 504, '0'),
(39636, 1685, 506, '0'),
(39637, 1685, 508, '0'),
(39638, 1685, 510, '0'),
(39639, 1685, 512, '0'),
(39640, 1685, 514, '0'),
(39641, 1685, 516, '0'),
(39642, 1685, 518, '0'),
(39643, 1685, 520, '0'),
(39644, 1685, 522, '1'),
(39645, 1685, 526, '1'),
(39646, 1685, 527, '0.5'),
(39647, 1685, 529, '31.88'),
(39648, 1685, 530, '31.88'),
(39649, 1685, 531, '31.88'),
(39650, 1685, 533, '0.8'),
(39651, 1685, 534, '20.18'),
(39652, 1685, 535, '15.56'),
(39653, 1685, 537, '0.82'),
(39654, 1685, 538, '0.33'),
(39655, 1685, 539, '0.82'),
(39656, 1685, 541, '1'),
(39657, 1685, 542, '0'),
(39658, 1685, 543, '1'),
(39659, 1685, 544, '0'),
(39660, 1685, 545, '0'),
(39661, 1685, 548, '0.22'),
(39662, 1685, 549, '0'),
(39663, 1685, 551, '1'),
(39664, 1685, 552, '0.76'),
(39665, 1685, 553, '0.06'),
(39666, 1685, 554, '0.06'),
(39667, 1685, 556, '1.44'),
(39668, 1685, 557, '1.52'),
(39669, 1685, 558, '1.53'),
(39670, 1685, 559, '0'),
(39671, 1685, 560, '0.12'),
(39672, 1685, 561, '0.09'),
(39673, 1685, 562, '0.06'),
(39674, 1685, 563, '0.04'),
(39675, 1685, 564, '0'),
(39676, 1685, 565, '1.5'),
(39677, 1685, 566, '-0.01'),
(39678, 1685, 568, '-0.02'),
(39679, 1685, 569, '0.76'),
(39680, 1685, 570, '0.76'),
(39681, 1685, 571, '-1'),
(39682, 1685, 572, '0.6'),
(39683, 1685, 573, '-0.11'),
(39684, 1685, 574, '-0.06'),
(39685, 1685, 575, '-0.03'),
(39686, 1685, 576, '0'),
(39687, 1685, 577, '1.53'),
(39688, 1685, 578, '-1.76'),
(39689, 1685, 580, '1.47'),
(39690, 1685, 581, '1.52'),
(39691, 1685, 582, '2'),
(39692, 1685, 583, '0'),
(39693, 1685, 584, '0.13'),
(39694, 1685, 585, '0.11'),
(39695, 1685, 586, '0.11'),
(39696, 1685, 587, '0.04'),
(39697, 1685, 588, '0'),
(39698, 1685, 589, '1.5'),
(39699, 1685, 590, '-0.01'),
(39700, 1685, 592, '0.27'),
(39701, 1685, 593, '0.3'),
(39702, 1685, 594, '0.3'),
(39703, 1685, 595, '0'),
(39704, 1685, 596, '0.01'),
(39705, 1685, 597, '0.02'),
(39706, 1685, 598, '0.17'),
(39707, 1685, 599, '0.01'),
(39708, 1685, 600, '0'),
(39709, 1685, 601, '0.1'),
(39710, 1685, 602, '0'),
(39711, 1685, 604, '4.67'),
(39712, 1685, 605, '5.2'),
(39713, 1685, 606, '10'),
(39714, 1685, 607, '0'),
(39715, 1685, 608, '7.85'),
(39716, 1685, 609, '-0.56'),
(39717, 1685, 610, '-0.17'),
(39718, 1685, 611, '-0.36'),
(39719, 1685, 612, '0'),
(39720, 1685, 613, '6'),
(39721, 1685, 614, '-6.25'),
(39722, 1685, 616, '5.75'),
(39723, 1685, 617, '5.63'),
(39724, 1685, 618, '10'),
(39725, 1685, 619, '0'),
(39726, 1685, 620, '4.22'),
(39727, 1685, 621, '-0.28'),
(39728, 1685, 622, '-0.23'),
(39729, 1685, 623, '-0.25'),
(39730, 1685, 624, '0'),
(39731, 1685, 625, '4.28'),
(39732, 1685, 626, '-4.98'),
(39733, 1685, 628, '1'),
(39734, 1685, 629, '1'),
(39735, 1685, 630, '1'),
(39736, 1685, 631, '0'),
(39737, 1685, 632, '0'),
(39738, 1685, 633, '0'),
(39739, 1685, 634, '0'),
(39740, 1685, 635, '0'),
(39741, 1685, 636, '0'),
(39742, 1685, 637, '0'),
(39743, 1685, 638, '0'),
(39744, 1685, 640, '2.69'),
(39745, 1685, 641, '3'),
(39746, 1685, 642, '3'),
(39747, 1685, 643, '0'),
(39748, 1685, 644, '0.59'),
(39749, 1685, 645, '0.17'),
(39750, 1685, 646, '0.17'),
(39751, 1685, 647, '0.12'),
(39752, 1685, 648, '0'),
(39753, 1685, 649, '1'),
(39754, 1685, 650, '0'),
(39755, 1685, 652, '0'),
(39756, 1685, 653, '0'),
(39757, 1685, 654, '0'),
(39758, 1685, 655, '0'),
(39759, 1685, 656, '0'),
(39760, 1685, 657, '0'),
(39761, 1685, 658, '0'),
(39762, 1685, 659, '0'),
(39763, 1685, 660, '0'),
(39764, 1685, 661, '0'),
(39765, 1685, 662, '0'),
(39766, 1685, 777, '3044.63'),
(39767, 1685, 778, '541758.75'),
(39768, 1688, 1, '1'),
(39769, 1688, 2, '1'),
(39770, 1688, 3, '1'),
(39771, 1688, 4, '1'),
(39772, 1688, 6, '1'),
(39773, 1688, 7, '1'),
(39774, 1688, 12, '1'),
(39775, 1688, 16, '1'),
(39776, 1688, 18, '1'),
(39777, 1688, 19, '1'),
(39778, 1688, 23, '1'),
(39779, 1688, 31, '1'),
(39780, 1688, 32, '1'),
(39781, 1688, 33, '1'),
(39782, 1688, 76, '1'),
(39783, 1688, 77, '1'),
(39784, 1688, 78, '1'),
(39785, 1688, 104, '1'),
(39786, 1688, 107, '1'),
(39787, 1688, 108, '1'),
(39788, 1688, 121, '1'),
(39789, 1688, 131, '1'),
(39790, 1688, 133, '1'),
(39791, 1688, 142, '1'),
(39792, 1688, 143, '1'),
(39793, 1688, 144, '1'),
(39794, 1688, 167, '1'),
(39795, 1688, 168, '1'),
(39796, 1688, 170, '1'),
(39797, 1688, 208, '1'),
(39798, 1688, 320, '1'),
(39799, 1688, 332, '1'),
(39800, 1688, 333, '1'),
(39801, 1688, 338, '1'),
(39802, 1688, 344, '1'),
(39803, 1688, 352, '1'),
(39804, 1688, 353, '1'),
(39805, 1688, 355, '1'),
(39806, 1688, 384, '1'),
(39807, 1688, 387, '1'),
(39808, 1688, 389, '1'),
(39809, 1688, 505, '1'),
(39810, 1688, 663, '1'),
(39811, 1688, 664, '1'),
(39812, 1688, 665, '1'),
(39813, 1688, 667, '1'),
(39814, 1688, 681, '1'),
(39815, 1688, 682, '1'),
(39816, 1688, 687, '1'),
(39817, 1688, 691, '1'),
(39818, 1688, 693, '1'),
(39819, 1688, 700, '1'),
(39820, 1688, 702, '1'),
(39821, 1688, 704, '1'),
(39822, 1688, 705, '1'),
(39823, 1688, 706, '1'),
(39824, 1688, 707, '1'),
(39825, 1688, 721, '1'),
(39826, 1688, 722, '1'),
(39827, 1688, 741, '1'),
(39828, 1688, 747, '1'),
(39829, 1688, 771, '1'),
(39830, 1688, 774, '1'),
(39831, 1688, 20, '2'),
(39832, 1688, 80, '10'),
(39833, 1688, 81, '3'),
(39834, 1688, 82, '4'),
(39835, 1688, 83, '4'),
(39836, 1688, 84, '3'),
(39837, 1688, 85, '3'),
(39838, 1688, 86, '0'),
(39839, 1688, 87, '3'),
(39840, 1688, 88, '0'),
(39841, 1688, 89, '10'),
(39842, 1688, 90, '0'),
(39843, 1688, 91, '1'),
(39844, 1688, 92, '15'),
(39845, 1688, 93, '0'),
(39846, 1688, 94, '10'),
(39847, 1688, 95, '10'),
(39848, 1688, 96, '3'),
(39849, 1688, 97, '3'),
(39850, 1688, 98, '4'),
(39851, 1688, 99, '4'),
(39852, 1688, 100, '2'),
(39853, 1688, 101, '4'),
(39854, 1688, 102, '0'),
(39855, 1688, 103, '3'),
(39856, 1688, 105, '3'),
(39857, 1688, 106, '12'),
(39858, 1688, 118, '2'),
(39859, 1688, 119, '1'),
(39860, 1688, 120, '0'),
(39861, 1688, 139, '0'),
(39862, 1688, 140, '0'),
(39863, 1688, 141, '0'),
(39864, 1688, 147, '0'),
(39865, 1688, 149, '0'),
(39866, 1688, 151, '0'),
(39867, 1688, 153, '0'),
(39868, 1688, 155, '0.05'),
(39869, 1688, 157, '0'),
(39870, 1688, 160, '0'),
(39871, 1688, 164, '0'),
(39872, 1688, 166, '0'),
(39873, 1688, 169, '0.82'),
(39874, 1688, 171, '0.82'),
(39875, 1688, 175, '0'),
(39876, 1688, 177, '0'),
(39877, 1688, 179, '0'),
(39878, 1688, 181, '0'),
(39879, 1688, 183, '0'),
(39880, 1688, 185, '0'),
(39881, 1688, 187, '0'),
(39882, 1688, 189, '0'),
(39883, 1688, 191, '0'),
(39884, 1688, 193, '0'),
(39885, 1688, 195, '0'),
(39886, 1688, 197, '0'),
(39887, 1688, 199, '0'),
(39888, 1688, 201, '0'),
(39889, 1688, 203, '0'),
(39890, 1688, 205, '0'),
(39891, 1688, 207, '0'),
(39892, 1688, 209, '0'),
(39893, 1688, 211, '0'),
(39894, 1688, 213, '0.14'),
(39895, 1688, 215, '0.14'),
(39896, 1688, 217, '0'),
(39897, 1688, 219, '0'),
(39898, 1688, 221, '0'),
(39899, 1688, 223, '0'),
(39900, 1688, 233, '0'),
(39901, 1688, 237, '0'),
(39902, 1688, 239, '0'),
(39903, 1688, 241, '0'),
(39904, 1688, 243, '0'),
(39905, 1688, 246, '0'),
(39906, 1688, 248, '0'),
(39907, 1688, 250, '0'),
(39908, 1688, 257, '0'),
(39909, 1688, 259, '0'),
(39910, 1688, 263, '0'),
(39911, 1688, 266, '0'),
(39912, 1688, 268, '0'),
(39913, 1688, 270, '0'),
(39914, 1688, 272, '0'),
(39915, 1688, 274, '0'),
(39916, 1688, 276, '0'),
(39917, 1688, 278, '0'),
(39918, 1688, 302, '0'),
(39919, 1688, 304, '0'),
(39920, 1688, 306, '0'),
(39921, 1688, 308, '0'),
(39922, 1688, 310, '0'),
(39923, 1688, 312, '0'),
(39924, 1688, 314, '0'),
(39925, 1688, 316, '0'),
(39926, 1688, 318, '0'),
(39927, 1688, 385, '2'),
(39928, 1688, 392, '0'),
(39929, 1688, 394, '0'),
(39930, 1688, 396, '0'),
(39931, 1688, 398, '0'),
(39932, 1688, 400, '0'),
(39933, 1688, 402, '0'),
(39934, 1688, 404, '0'),
(39935, 1688, 406, '0'),
(39936, 1688, 408, '0'),
(39937, 1688, 410, '0'),
(39938, 1688, 412, '0'),
(39939, 1688, 414, '0'),
(39940, 1688, 416, '0'),
(39941, 1688, 418, '0'),
(39942, 1688, 420, '0'),
(39943, 1688, 422, '0'),
(39944, 1688, 424, '0'),
(39945, 1688, 426, '0'),
(39946, 1688, 428, '0'),
(39947, 1688, 430, '0'),
(39948, 1688, 432, '0'),
(39949, 1688, 434, '0'),
(39950, 1688, 436, '0'),
(39951, 1688, 438, '0'),
(39952, 1688, 440, '0'),
(39953, 1688, 442, '0'),
(39954, 1688, 444, '0'),
(39955, 1688, 446, '0'),
(39956, 1688, 449, '0'),
(39957, 1688, 451, '0'),
(39958, 1688, 453, '0'),
(39959, 1688, 455, '0'),
(39960, 1688, 457, '0'),
(39961, 1688, 459, '0'),
(39962, 1688, 461, '0'),
(39963, 1688, 463, '0'),
(39964, 1688, 465, '0'),
(39965, 1688, 467, '0'),
(39966, 1688, 469, '0'),
(39967, 1688, 471, '0'),
(39968, 1688, 474, '0'),
(39969, 1688, 476, '0'),
(39970, 1688, 478, '0'),
(39971, 1688, 480, '0'),
(39972, 1688, 482, '0'),
(39973, 1688, 484, '0'),
(39974, 1688, 486, '0'),
(39975, 1688, 488, '0'),
(39976, 1688, 490, '0'),
(39977, 1688, 492, '0'),
(39978, 1688, 494, '0'),
(39979, 1688, 496, '0'),
(39980, 1688, 498, '0'),
(39981, 1688, 502, '0'),
(39982, 1688, 504, '0'),
(39983, 1688, 506, '0'),
(39984, 1688, 508, '0'),
(39985, 1688, 510, '0'),
(39986, 1688, 512, '0'),
(39987, 1688, 514, '0'),
(39988, 1688, 516, '0'),
(39989, 1688, 518, '0'),
(39990, 1688, 520, '0'),
(39991, 1688, 522, '1'),
(39992, 1688, 526, '1'),
(39993, 1688, 527, '0.48'),
(39994, 1688, 529, '36.84'),
(39995, 1688, 530, '36.84'),
(39996, 1688, 531, '36.84'),
(39997, 1688, 533, '0.85'),
(39998, 1688, 534, '23.36'),
(39999, 1688, 535, '23.54'),
(40000, 1688, 537, '0.78'),
(40001, 1688, 538, '0.33'),
(40002, 1688, 539, '0.78'),
(40003, 1688, 541, '1'),
(40004, 1688, 542, '0'),
(40005, 1688, 543, '1'),
(40006, 1688, 544, '0'),
(40007, 1688, 545, '0'),
(40008, 1688, 548, '0.18'),
(40009, 1688, 549, '0'),
(40010, 1688, 551, '1'),
(40011, 1688, 552, '0.77'),
(40012, 1688, 553, '0.05'),
(40013, 1688, 554, '0.05'),
(40014, 1688, 556, '1.46'),
(40015, 1688, 557, '1.52'),
(40016, 1688, 558, '1.53'),
(40017, 1688, 559, '0'),
(40018, 1688, 560, '0.09'),
(40019, 1688, 561, '0.07'),
(40020, 1688, 562, '0.05'),
(40021, 1688, 563, '0.03'),
(40022, 1688, 564, '0'),
(40023, 1688, 565, '1.48'),
(40024, 1688, 566, '-0.01'),
(40025, 1688, 568, '-0.01'),
(40026, 1688, 569, '0.76'),
(40027, 1688, 570, '0.76'),
(40028, 1688, 571, '-1'),
(40029, 1688, 572, '0.6'),
(40030, 1688, 573, '-0.09'),
(40031, 1688, 574, '-0.05'),
(40032, 1688, 575, '-0.02'),
(40033, 1688, 576, '0'),
(40034, 1688, 577, '1.53'),
(40035, 1688, 578, '-1.76'),
(40036, 1688, 580, '1.48'),
(40037, 1688, 581, '1.52'),
(40038, 1688, 582, '2'),
(40039, 1688, 583, '0'),
(40040, 1688, 584, '0.1'),
(40041, 1688, 585, '0.09'),
(40042, 1688, 586, '0.09'),
(40043, 1688, 587, '0.03'),
(40044, 1688, 588, '0'),
(40045, 1688, 589, '1.48'),
(40046, 1688, 590, '-0.01'),
(40047, 1688, 592, '0.2'),
(40048, 1688, 593, '0.21'),
(40049, 1688, 594, '0.21'),
(40050, 1688, 595, '0'),
(40051, 1688, 596, '0'),
(40052, 1688, 597, '0.01'),
(40053, 1688, 598, '0.14'),
(40054, 1688, 599, '0.01'),
(40055, 1688, 600, '0'),
(40056, 1688, 601, '0.07'),
(40057, 1688, 602, '0'),
(40058, 1688, 604, '4.69'),
(40059, 1688, 605, '4.01'),
(40060, 1688, 606, '14'),
(40061, 1688, 607, '0'),
(40062, 1688, 608, '12.85'),
(40063, 1688, 609, '-0.63'),
(40064, 1688, 610, '-0.15'),
(40065, 1688, 611, '-0.46'),
(40066, 1688, 612, '0'),
(40067, 1688, 613, '4.03'),
(40068, 1688, 614, '-9.72'),
(40069, 1688, 616, '5.54'),
(40070, 1688, 617, '5.32'),
(40071, 1688, 618, '14'),
(40072, 1688, 619, '0'),
(40073, 1688, 620, '11.05'),
(40074, 1688, 621, '-0.61'),
(40075, 1688, 622, '-0.17'),
(40076, 1688, 623, '-0.56'),
(40077, 1688, 624, '0'),
(40078, 1688, 625, '3.49'),
(40079, 1688, 626, '-9.07'),
(40080, 1688, 628, '1'),
(40081, 1688, 629, '1'),
(40082, 1688, 630, '1'),
(40083, 1688, 631, '0'),
(40084, 1688, 632, '0'),
(40085, 1688, 633, '0'),
(40086, 1688, 634, '0'),
(40087, 1688, 635, '0'),
(40088, 1688, 636, '0'),
(40089, 1688, 637, '0'),
(40090, 1688, 638, '0'),
(40091, 1688, 640, '2.75'),
(40092, 1688, 641, '3'),
(40093, 1688, 642, '3'),
(40094, 1688, 643, '0'),
(40095, 1688, 644, '0.49'),
(40096, 1688, 645, '0.14'),
(40097, 1688, 646, '0.14'),
(40098, 1688, 647, '0.08'),
(40099, 1688, 648, '0'),
(40100, 1688, 649, '1'),
(40101, 1688, 650, '0'),
(40102, 1688, 652, '0'),
(40103, 1688, 653, '0'),
(40104, 1688, 654, '0'),
(40105, 1688, 655, '0'),
(40106, 1688, 656, '0'),
(40107, 1688, 657, '0'),
(40108, 1688, 658, '0'),
(40109, 1688, 659, '0'),
(40110, 1688, 660, '0'),
(40111, 1688, 661, '0'),
(40112, 1688, 662, '0'),
(40113, 1688, 777, '2407.98'),
(40114, 1688, 778, '540382.2'),
(40115, 1686, 1, '1'),
(40116, 1686, 2, '1'),
(40117, 1686, 3, '1'),
(40118, 1686, 4, '1'),
(40119, 1686, 6, '1'),
(40120, 1686, 7, '1'),
(40121, 1686, 12, '1'),
(40122, 1686, 16, '1'),
(40123, 1686, 18, '1'),
(40124, 1686, 19, '1'),
(40125, 1686, 23, '1'),
(40126, 1686, 31, '1'),
(40127, 1686, 32, '1'),
(40128, 1686, 33, '1'),
(40129, 1686, 76, '1'),
(40130, 1686, 77, '1'),
(40131, 1686, 78, '1'),
(40132, 1686, 104, '1'),
(40133, 1686, 107, '1'),
(40134, 1686, 108, '1'),
(40135, 1686, 121, '1'),
(40136, 1686, 131, '1'),
(40137, 1686, 133, '1'),
(40138, 1686, 142, '1'),
(40139, 1686, 143, '1'),
(40140, 1686, 144, '1'),
(40141, 1686, 167, '1'),
(40142, 1686, 168, '1'),
(40143, 1686, 170, '1'),
(40144, 1686, 208, '1'),
(40145, 1686, 320, '1'),
(40146, 1686, 332, '1'),
(40147, 1686, 333, '1'),
(40148, 1686, 338, '1'),
(40149, 1686, 344, '1'),
(40150, 1686, 352, '1'),
(40151, 1686, 353, '1'),
(40152, 1686, 355, '1'),
(40153, 1686, 384, '1'),
(40154, 1686, 387, '1'),
(40155, 1686, 389, '1'),
(40156, 1686, 505, '1'),
(40157, 1686, 663, '1'),
(40158, 1686, 664, '1'),
(40159, 1686, 665, '1'),
(40160, 1686, 667, '1'),
(40161, 1686, 681, '1'),
(40162, 1686, 682, '1'),
(40163, 1686, 687, '1'),
(40164, 1686, 691, '1'),
(40165, 1686, 693, '1'),
(40166, 1686, 700, '1'),
(40167, 1686, 702, '1'),
(40168, 1686, 704, '1'),
(40169, 1686, 705, '1'),
(40170, 1686, 706, '1'),
(40171, 1686, 707, '1'),
(40172, 1686, 721, '1'),
(40173, 1686, 722, '1'),
(40174, 1686, 741, '1'),
(40175, 1686, 747, '1'),
(40176, 1686, 771, '1'),
(40177, 1686, 774, '1'),
(40178, 1686, 20, '2'),
(40179, 1686, 80, '10'),
(40180, 1686, 81, '3'),
(40181, 1686, 82, '4'),
(40182, 1686, 83, '4'),
(40183, 1686, 84, '3'),
(40184, 1686, 85, '3'),
(40185, 1686, 86, '0'),
(40186, 1686, 87, '3'),
(40187, 1686, 88, '0'),
(40188, 1686, 89, '10'),
(40189, 1686, 90, '0'),
(40190, 1686, 91, '1'),
(40191, 1686, 92, '15'),
(40192, 1686, 93, '0'),
(40193, 1686, 94, '10'),
(40194, 1686, 95, '10'),
(40195, 1686, 96, '3'),
(40196, 1686, 97, '3'),
(40197, 1686, 98, '4'),
(40198, 1686, 99, '4'),
(40199, 1686, 100, '2'),
(40200, 1686, 101, '4'),
(40201, 1686, 102, '0'),
(40202, 1686, 103, '3'),
(40203, 1686, 105, '3'),
(40204, 1686, 106, '12'),
(40205, 1686, 118, '2'),
(40206, 1686, 119, '1'),
(40207, 1686, 120, '0'),
(40208, 1686, 139, '0'),
(40209, 1686, 140, '0'),
(40210, 1686, 141, '0'),
(40211, 1686, 147, '0'),
(40212, 1686, 149, '0'),
(40213, 1686, 151, '0'),
(40214, 1686, 153, '0'),
(40215, 1686, 155, '0.04'),
(40216, 1686, 157, '0'),
(40217, 1686, 160, '0'),
(40218, 1686, 164, '0'),
(40219, 1686, 166, '0'),
(40220, 1686, 169, '0.83'),
(40221, 1686, 171, '0.83'),
(40222, 1686, 175, '0'),
(40223, 1686, 177, '0'),
(40224, 1686, 179, '0'),
(40225, 1686, 181, '0'),
(40226, 1686, 183, '0'),
(40227, 1686, 185, '0'),
(40228, 1686, 187, '0'),
(40229, 1686, 189, '0'),
(40230, 1686, 191, '0'),
(40231, 1686, 193, '0'),
(40232, 1686, 195, '0'),
(40233, 1686, 197, '0'),
(40234, 1686, 199, '0'),
(40235, 1686, 201, '0'),
(40236, 1686, 203, '0'),
(40237, 1686, 205, '0'),
(40238, 1686, 207, '0'),
(40239, 1686, 209, '0'),
(40240, 1686, 211, '0'),
(40241, 1686, 213, '0.13'),
(40242, 1686, 215, '0.13'),
(40243, 1686, 217, '0'),
(40244, 1686, 219, '0'),
(40245, 1686, 221, '0'),
(40246, 1686, 223, '0'),
(40247, 1686, 233, '0'),
(40248, 1686, 237, '0'),
(40249, 1686, 239, '0'),
(40250, 1686, 241, '0'),
(40251, 1686, 243, '0'),
(40252, 1686, 246, '0'),
(40253, 1686, 248, '0'),
(40254, 1686, 250, '0'),
(40255, 1686, 257, '0'),
(40256, 1686, 259, '0'),
(40257, 1686, 263, '0'),
(40258, 1686, 266, '0'),
(40259, 1686, 268, '0'),
(40260, 1686, 270, '0'),
(40261, 1686, 272, '0'),
(40262, 1686, 274, '0'),
(40263, 1686, 276, '0'),
(40264, 1686, 278, '0'),
(40265, 1686, 302, '0'),
(40266, 1686, 304, '0'),
(40267, 1686, 306, '0'),
(40268, 1686, 308, '0'),
(40269, 1686, 310, '0'),
(40270, 1686, 312, '0'),
(40271, 1686, 314, '0'),
(40272, 1686, 316, '0'),
(40273, 1686, 318, '0'),
(40274, 1686, 385, '2'),
(40275, 1686, 392, '0'),
(40276, 1686, 394, '0'),
(40277, 1686, 396, '0'),
(40278, 1686, 398, '0'),
(40279, 1686, 400, '0'),
(40280, 1686, 402, '0'),
(40281, 1686, 404, '0'),
(40282, 1686, 406, '0'),
(40283, 1686, 408, '0'),
(40284, 1686, 410, '0'),
(40285, 1686, 412, '0'),
(40286, 1686, 414, '0'),
(40287, 1686, 416, '0'),
(40288, 1686, 418, '0'),
(40289, 1686, 420, '0'),
(40290, 1686, 422, '0'),
(40291, 1686, 424, '0'),
(40292, 1686, 426, '0'),
(40293, 1686, 428, '0'),
(40294, 1686, 430, '0'),
(40295, 1686, 432, '0'),
(40296, 1686, 434, '0'),
(40297, 1686, 436, '0'),
(40298, 1686, 438, '0'),
(40299, 1686, 440, '0'),
(40300, 1686, 442, '0'),
(40301, 1686, 444, '0'),
(40302, 1686, 446, '0'),
(40303, 1686, 449, '0'),
(40304, 1686, 451, '0'),
(40305, 1686, 453, '0'),
(40306, 1686, 455, '0'),
(40307, 1686, 457, '0'),
(40308, 1686, 459, '0'),
(40309, 1686, 461, '0'),
(40310, 1686, 463, '0'),
(40311, 1686, 465, '0'),
(40312, 1686, 467, '0'),
(40313, 1686, 469, '0'),
(40314, 1686, 471, '0'),
(40315, 1686, 474, '0'),
(40316, 1686, 476, '0'),
(40317, 1686, 478, '0'),
(40318, 1686, 480, '0'),
(40319, 1686, 482, '0'),
(40320, 1686, 484, '0'),
(40321, 1686, 486, '0'),
(40322, 1686, 488, '0'),
(40323, 1686, 490, '0'),
(40324, 1686, 492, '0'),
(40325, 1686, 494, '0'),
(40326, 1686, 496, '0'),
(40327, 1686, 498, '0'),
(40328, 1686, 502, '0'),
(40329, 1686, 504, '0'),
(40330, 1686, 506, '0'),
(40331, 1686, 508, '0'),
(40332, 1686, 510, '0'),
(40333, 1686, 512, '0'),
(40334, 1686, 514, '0'),
(40335, 1686, 516, '0'),
(40336, 1686, 518, '0'),
(40337, 1686, 520, '0'),
(40338, 1686, 522, '1'),
(40339, 1686, 526, '1'),
(40340, 1686, 527, '0.57'),
(40341, 1686, 529, '38.62'),
(40342, 1686, 530, '38.62'),
(40343, 1686, 531, '38.62'),
(40344, 1686, 533, '0.84'),
(40345, 1686, 534, '25.57'),
(40346, 1686, 535, '21.49'),
(40347, 1686, 537, '0.7'),
(40348, 1686, 538, '0.29'),
(40349, 1686, 539, '0.7'),
(40350, 1686, 541, '1'),
(40351, 1686, 542, '0'),
(40352, 1686, 543, '1'),
(40353, 1686, 544, '0'),
(40354, 1686, 545, '0'),
(40355, 1686, 548, '0.18'),
(40356, 1686, 549, '0'),
(40357, 1686, 551, '1'),
(40358, 1686, 552, '0.77'),
(40359, 1686, 553, '0.04'),
(40360, 1686, 554, '0.05'),
(40361, 1686, 556, '1.46'),
(40362, 1686, 557, '1.52'),
(40363, 1686, 558, '1.53'),
(40364, 1686, 559, '0'),
(40365, 1686, 560, '0.09'),
(40366, 1686, 561, '0.07'),
(40367, 1686, 562, '0.05'),
(40368, 1686, 563, '0.02'),
(40369, 1686, 564, '0'),
(40370, 1686, 565, '1.49'),
(40371, 1686, 566, '-0.01'),
(40372, 1686, 568, '-0.01'),
(40373, 1686, 569, '0.76'),
(40374, 1686, 570, '0.76'),
(40375, 1686, 571, '-1'),
(40376, 1686, 572, '0.6'),
(40377, 1686, 573, '-0.08'),
(40378, 1686, 574, '-0.05'),
(40379, 1686, 575, '-0.02'),
(40380, 1686, 576, '0'),
(40381, 1686, 577, '1.53'),
(40382, 1686, 578, '-1.76'),
(40383, 1686, 580, '1.48'),
(40384, 1686, 581, '1.52'),
(40385, 1686, 582, '2'),
(40386, 1686, 583, '0'),
(40387, 1686, 584, '0.1'),
(40388, 1686, 585, '0.09'),
(40389, 1686, 586, '0.09'),
(40390, 1686, 587, '0.03'),
(40391, 1686, 588, '0'),
(40392, 1686, 589, '1.49'),
(40393, 1686, 590, '-0.01'),
(40394, 1686, 592, '0.21'),
(40395, 1686, 593, '0.23'),
(40396, 1686, 594, '0.23'),
(40397, 1686, 595, '0'),
(40398, 1686, 596, '0'),
(40399, 1686, 597, '0.01'),
(40400, 1686, 598, '0.13'),
(40401, 1686, 599, '0.01'),
(40402, 1686, 600, '0'),
(40403, 1686, 601, '0.08'),
(40404, 1686, 602, '0'),
(40405, 1686, 604, '5.03'),
(40406, 1686, 605, '4.96'),
(40407, 1686, 606, '13'),
(40408, 1686, 607, '0'),
(40409, 1686, 608, '11.28'),
(40410, 1686, 609, '-0.56'),
(40411, 1686, 610, '-0.13'),
(40412, 1686, 611, '-0.32'),
(40413, 1686, 612, '0'),
(40414, 1686, 613, '6.73'),
(40415, 1686, 614, '-8.82'),
(40416, 1686, 616, '5.93'),
(40417, 1686, 617, '5.55'),
(40418, 1686, 618, '13'),
(40419, 1686, 619, '0'),
(40420, 1686, 620, '8.54'),
(40421, 1686, 621, '-0.35'),
(40422, 1686, 622, '-0.14'),
(40423, 1686, 623, '-0.29'),
(40424, 1686, 624, '0'),
(40425, 1686, 625, '5.07'),
(40426, 1686, 626, '-7.98'),
(40427, 1686, 628, '1'),
(40428, 1686, 629, '1'),
(40429, 1686, 630, '1'),
(40430, 1686, 631, '0'),
(40431, 1686, 632, '0'),
(40432, 1686, 633, '0'),
(40433, 1686, 634, '0'),
(40434, 1686, 635, '0'),
(40435, 1686, 636, '0'),
(40436, 1686, 637, '0'),
(40437, 1686, 638, '0'),
(40438, 1686, 640, '2.76'),
(40439, 1686, 641, '3'),
(40440, 1686, 642, '3'),
(40441, 1686, 643, '0'),
(40442, 1686, 644, '0.48'),
(40443, 1686, 645, '0.13'),
(40444, 1686, 646, '0.13'),
(40445, 1686, 647, '0.07'),
(40446, 1686, 648, '0'),
(40447, 1686, 649, '1'),
(40448, 1686, 650, '0'),
(40449, 1686, 652, '0'),
(40450, 1686, 653, '0'),
(40451, 1686, 654, '0'),
(40452, 1686, 655, '0'),
(40453, 1686, 656, '0'),
(40454, 1686, 657, '0'),
(40455, 1686, 658, '0'),
(40456, 1686, 659, '0'),
(40457, 1686, 660, '0'),
(40458, 1686, 661, '0'),
(40459, 1686, 662, '0'),
(40460, 1686, 777, '3159.73'),
(40461, 1686, 778, '512388.24'),
(40462, 1689, 1, '1'),
(40463, 1689, 2, '1'),
(40464, 1689, 3, '1'),
(40465, 1689, 4, '1'),
(40466, 1689, 6, '1'),
(40467, 1689, 7, '1'),
(40468, 1689, 12, '1'),
(40469, 1689, 16, '1'),
(40470, 1689, 18, '1'),
(40471, 1689, 19, '1'),
(40472, 1689, 23, '1'),
(40473, 1689, 31, '1'),
(40474, 1689, 32, '1'),
(40475, 1689, 33, '1'),
(40476, 1689, 76, '1'),
(40477, 1689, 77, '1'),
(40478, 1689, 78, '1'),
(40479, 1689, 104, '1'),
(40480, 1689, 107, '1'),
(40481, 1689, 108, '1'),
(40482, 1689, 121, '1'),
(40483, 1689, 131, '1'),
(40484, 1689, 133, '1'),
(40485, 1689, 142, '1'),
(40486, 1689, 143, '1'),
(40487, 1689, 144, '1'),
(40488, 1689, 167, '1'),
(40489, 1689, 168, '1'),
(40490, 1689, 170, '1'),
(40491, 1689, 208, '1'),
(40492, 1689, 320, '1'),
(40493, 1689, 332, '1'),
(40494, 1689, 333, '1'),
(40495, 1689, 338, '1'),
(40496, 1689, 344, '1'),
(40497, 1689, 352, '1'),
(40498, 1689, 353, '1'),
(40499, 1689, 355, '1'),
(40500, 1689, 384, '1'),
(40501, 1689, 387, '1'),
(40502, 1689, 389, '1'),
(40503, 1689, 505, '1'),
(40504, 1689, 663, '1'),
(40505, 1689, 664, '1'),
(40506, 1689, 665, '1'),
(40507, 1689, 667, '1'),
(40508, 1689, 681, '1'),
(40509, 1689, 682, '1'),
(40510, 1689, 687, '1'),
(40511, 1689, 691, '1'),
(40512, 1689, 693, '1'),
(40513, 1689, 700, '1'),
(40514, 1689, 702, '1'),
(40515, 1689, 704, '1'),
(40516, 1689, 705, '1'),
(40517, 1689, 706, '1'),
(40518, 1689, 707, '1'),
(40519, 1689, 721, '1'),
(40520, 1689, 722, '1'),
(40521, 1689, 741, '1'),
(40522, 1689, 747, '1'),
(40523, 1689, 771, '1'),
(40524, 1689, 774, '1'),
(40525, 1689, 20, '2'),
(40526, 1689, 80, '10'),
(40527, 1689, 81, '3'),
(40528, 1689, 82, '4'),
(40529, 1689, 83, '4'),
(40530, 1689, 84, '3'),
(40531, 1689, 85, '3'),
(40532, 1689, 86, '0'),
(40533, 1689, 87, '3'),
(40534, 1689, 88, '0'),
(40535, 1689, 89, '10'),
(40536, 1689, 90, '0'),
(40537, 1689, 91, '1'),
(40538, 1689, 92, '15'),
(40539, 1689, 93, '0'),
(40540, 1689, 94, '10'),
(40541, 1689, 95, '10'),
(40542, 1689, 96, '3'),
(40543, 1689, 97, '3'),
(40544, 1689, 98, '4'),
(40545, 1689, 99, '4'),
(40546, 1689, 100, '2'),
(40547, 1689, 101, '4'),
(40548, 1689, 102, '0'),
(40549, 1689, 103, '3'),
(40550, 1689, 105, '3'),
(40551, 1689, 106, '12'),
(40552, 1689, 118, '2'),
(40553, 1689, 119, '1'),
(40554, 1689, 120, '0'),
(40555, 1689, 139, '0'),
(40556, 1689, 140, '0'),
(40557, 1689, 141, '0'),
(40558, 1689, 147, '0'),
(40559, 1689, 149, '0'),
(40560, 1689, 151, '0'),
(40561, 1689, 153, '0'),
(40562, 1689, 155, '0.03'),
(40563, 1689, 157, '0'),
(40564, 1689, 160, '0'),
(40565, 1689, 164, '0'),
(40566, 1689, 166, '0'),
(40567, 1689, 169, '0.86'),
(40568, 1689, 171, '0.86'),
(40569, 1689, 175, '0'),
(40570, 1689, 177, '0'),
(40571, 1689, 179, '0'),
(40572, 1689, 181, '0'),
(40573, 1689, 183, '0'),
(40574, 1689, 185, '0'),
(40575, 1689, 187, '0'),
(40576, 1689, 189, '0'),
(40577, 1689, 191, '0'),
(40578, 1689, 193, '0'),
(40579, 1689, 195, '0'),
(40580, 1689, 197, '0'),
(40581, 1689, 199, '0'),
(40582, 1689, 201, '0'),
(40583, 1689, 203, '0'),
(40584, 1689, 205, '0'),
(40585, 1689, 207, '0'),
(40586, 1689, 209, '0'),
(40587, 1689, 211, '0'),
(40588, 1689, 213, '0.1'),
(40589, 1689, 215, '0.1'),
(40590, 1689, 217, '0'),
(40591, 1689, 219, '0'),
(40592, 1689, 221, '0'),
(40593, 1689, 223, '0'),
(40594, 1689, 233, '0'),
(40595, 1689, 237, '0'),
(40596, 1689, 239, '0'),
(40597, 1689, 241, '0'),
(40598, 1689, 243, '0'),
(40599, 1689, 246, '0'),
(40600, 1689, 248, '0'),
(40601, 1689, 250, '0'),
(40602, 1689, 257, '0'),
(40603, 1689, 259, '0'),
(40604, 1689, 263, '0'),
(40605, 1689, 266, '0'),
(40606, 1689, 268, '0'),
(40607, 1689, 270, '0'),
(40608, 1689, 272, '0'),
(40609, 1689, 274, '0'),
(40610, 1689, 276, '0'),
(40611, 1689, 278, '0'),
(40612, 1689, 302, '0'),
(40613, 1689, 304, '0'),
(40614, 1689, 306, '0'),
(40615, 1689, 308, '0'),
(40616, 1689, 310, '0'),
(40617, 1689, 312, '0'),
(40618, 1689, 314, '0'),
(40619, 1689, 316, '0'),
(40620, 1689, 318, '0'),
(40621, 1689, 385, '2'),
(40622, 1689, 392, '0'),
(40623, 1689, 394, '0'),
(40624, 1689, 396, '0'),
(40625, 1689, 398, '0'),
(40626, 1689, 400, '0'),
(40627, 1689, 402, '0'),
(40628, 1689, 404, '0'),
(40629, 1689, 406, '0'),
(40630, 1689, 408, '0'),
(40631, 1689, 410, '0'),
(40632, 1689, 412, '0'),
(40633, 1689, 414, '0'),
(40634, 1689, 416, '0'),
(40635, 1689, 418, '0'),
(40636, 1689, 420, '0'),
(40637, 1689, 422, '0'),
(40638, 1689, 424, '0'),
(40639, 1689, 426, '0'),
(40640, 1689, 428, '0'),
(40641, 1689, 430, '0'),
(40642, 1689, 432, '0'),
(40643, 1689, 434, '0'),
(40644, 1689, 436, '0'),
(40645, 1689, 438, '0'),
(40646, 1689, 440, '0'),
(40647, 1689, 442, '0'),
(40648, 1689, 444, '0'),
(40649, 1689, 446, '0'),
(40650, 1689, 449, '0'),
(40651, 1689, 451, '0'),
(40652, 1689, 453, '0'),
(40653, 1689, 455, '0'),
(40654, 1689, 457, '0'),
(40655, 1689, 459, '0'),
(40656, 1689, 461, '0'),
(40657, 1689, 463, '0'),
(40658, 1689, 465, '0'),
(40659, 1689, 467, '0'),
(40660, 1689, 469, '0'),
(40661, 1689, 471, '0'),
(40662, 1689, 474, '0'),
(40663, 1689, 476, '0'),
(40664, 1689, 478, '0'),
(40665, 1689, 480, '0'),
(40666, 1689, 482, '0'),
(40667, 1689, 484, '0'),
(40668, 1689, 486, '0'),
(40669, 1689, 488, '0'),
(40670, 1689, 490, '0'),
(40671, 1689, 492, '0'),
(40672, 1689, 494, '0'),
(40673, 1689, 496, '0'),
(40674, 1689, 498, '0'),
(40675, 1689, 502, '0'),
(40676, 1689, 504, '0'),
(40677, 1689, 506, '0'),
(40678, 1689, 508, '0'),
(40679, 1689, 510, '0'),
(40680, 1689, 512, '0'),
(40681, 1689, 514, '0'),
(40682, 1689, 516, '0'),
(40683, 1689, 518, '0'),
(40684, 1689, 520, '0'),
(40685, 1689, 522, '0.97'),
(40686, 1689, 526, '1'),
(40687, 1689, 527, '0.62'),
(40688, 1689, 529, '62.52'),
(40689, 1689, 530, '62.52'),
(40690, 1689, 531, '62.52'),
(40691, 1689, 533, '0.88'),
(40692, 1689, 534, '38.6'),
(40693, 1689, 535, '29.85'),
(40694, 1689, 537, '0.75'),
(40695, 1689, 538, '0.33'),
(40696, 1689, 539, '0.75'),
(40697, 1689, 541, '0.97'),
(40698, 1689, 542, '0.06'),
(40699, 1689, 543, '1'),
(40700, 1689, 544, '0'),
(40701, 1689, 545, '0'),
(40702, 1689, 548, '0.14'),
(40703, 1689, 549, '0'),
(40704, 1689, 551, '0.97'),
(40705, 1689, 552, '0.74'),
(40706, 1689, 553, '0.03'),
(40707, 1689, 554, '0.04'),
(40708, 1689, 556, '1.43'),
(40709, 1689, 557, '1.48'),
(40710, 1689, 558, '1.49'),
(40711, 1689, 559, '0'),
(40712, 1689, 560, '0.07'),
(40713, 1689, 561, '0.06'),
(40714, 1689, 562, '0.04'),
(40715, 1689, 563, '0.02'),
(40716, 1689, 564, '0'),
(40717, 1689, 565, '1.43'),
(40718, 1689, 566, '-0.01'),
(40719, 1689, 568, '-0.01'),
(40720, 1689, 569, '0.75'),
(40721, 1689, 570, '0.77'),
(40722, 1689, 571, '-0.99'),
(40723, 1689, 572, '0.6'),
(40724, 1689, 573, '-0.07'),
(40725, 1689, 574, '-0.04'),
(40726, 1689, 575, '-0.01'),
(40727, 1689, 576, '0'),
(40728, 1689, 577, '1.53'),
(40729, 1689, 578, '-1.75'),
(40730, 1689, 580, '1.49'),
(40731, 1689, 581, '1.52'),
(40732, 1689, 582, '2'),
(40733, 1689, 583, '0'),
(40734, 1689, 584, '0.08'),
(40735, 1689, 585, '0.07'),
(40736, 1689, 586, '0.07'),
(40737, 1689, 587, '0.02'),
(40738, 1689, 588, '0'),
(40739, 1689, 589, '1.48'),
(40740, 1689, 590, '-0.01'),
(40741, 1689, 592, '0.16'),
(40742, 1689, 593, '0.18'),
(40743, 1689, 594, '0.18'),
(40744, 1689, 595, '0'),
(40745, 1689, 596, '0'),
(40746, 1689, 597, '0.01'),
(40747, 1689, 598, '0.1'),
(40748, 1689, 599, '0'),
(40749, 1689, 600, '0'),
(40750, 1689, 601, '0.06'),
(40751, 1689, 602, '0'),
(40752, 1689, 604, '4.78'),
(40753, 1689, 605, '3.74'),
(40754, 1689, 606, '17'),
(40755, 1689, 607, '0'),
(40756, 1689, 608, '16.2'),
(40757, 1689, 609, '-0.6'),
(40758, 1689, 610, '-0.11'),
(40759, 1689, 611, '-0.42'),
(40760, 1689, 612, '0'),
(40761, 1689, 613, '4.63'),
(40762, 1689, 614, '-12.74'),
(40763, 1689, 616, '5.51'),
(40764, 1689, 617, '4.87'),
(40765, 1689, 618, '17'),
(40766, 1689, 619, '0'),
(40767, 1689, 620, '15.14'),
(40768, 1689, 621, '-0.6'),
(40769, 1689, 622, '-0.13'),
(40770, 1689, 623, '-0.53'),
(40771, 1689, 624, '0'),
(40772, 1689, 625, '4.31'),
(40773, 1689, 626, '-12.26'),
(40774, 1689, 628, '1'),
(40775, 1689, 629, '1'),
(40776, 1689, 630, '1'),
(40777, 1689, 631, '0'),
(40778, 1689, 632, '0'),
(40779, 1689, 633, '0'),
(40780, 1689, 634, '0'),
(40781, 1689, 635, '0'),
(40782, 1689, 636, '0'),
(40783, 1689, 637, '0'),
(40784, 1689, 638, '0'),
(40785, 1689, 640, '2.8'),
(40786, 1689, 641, '3'),
(40787, 1689, 642, '3'),
(40788, 1689, 643, '0'),
(40789, 1689, 644, '0.39'),
(40790, 1689, 645, '0.1'),
(40791, 1689, 646, '0.1'),
(40792, 1689, 647, '0.06'),
(40793, 1689, 648, '0'),
(40794, 1689, 649, '1'),
(40795, 1689, 650, '0'),
(40796, 1689, 652, '0'),
(40797, 1689, 653, '0'),
(40798, 1689, 654, '0'),
(40799, 1689, 655, '0'),
(40800, 1689, 656, '0'),
(40801, 1689, 657, '0'),
(40802, 1689, 658, '0'),
(40803, 1689, 659, '0'),
(40804, 1689, 660, '0'),
(40805, 1689, 661, '0'),
(40806, 1689, 662, '0'),
(40807, 1689, 777, '2782.73'),
(40808, 1689, 778, '558172.52'),
(40809, 1888, 1, '1'),
(40810, 1888, 2, '1'),
(40811, 1888, 3, '1'),
(40812, 1888, 4, '1'),
(40813, 1888, 6, '1'),
(40814, 1888, 7, '1'),
(40815, 1888, 12, '1'),
(40816, 1888, 16, '1'),
(40817, 1888, 18, '1'),
(40818, 1888, 19, '1'),
(40819, 1888, 23, '1'),
(40820, 1888, 31, '1'),
(40821, 1888, 32, '1'),
(40822, 1888, 33, '1'),
(40823, 1888, 76, '1'),
(40824, 1888, 77, '1'),
(40825, 1888, 107, '1'),
(40826, 1888, 108, '1'),
(40827, 1888, 121, '1'),
(40828, 1888, 131, '1'),
(40829, 1888, 132, '1'),
(40830, 1888, 142, '1'),
(40831, 1888, 143, '1'),
(40832, 1888, 144, '1'),
(40833, 1888, 167, '1'),
(40834, 1888, 168, '1'),
(40835, 1888, 170, '1'),
(40836, 1888, 320, '1'),
(40837, 1888, 332, '1'),
(40838, 1888, 333, '1'),
(40839, 1888, 338, '1'),
(40840, 1888, 344, '1'),
(40841, 1888, 352, '1'),
(40842, 1888, 353, '1'),
(40843, 1888, 355, '1'),
(40844, 1888, 389, '1'),
(40845, 1888, 505, '1'),
(40846, 1888, 663, '1'),
(40847, 1888, 664, '1'),
(40848, 1888, 665, '1'),
(40849, 1888, 667, '1'),
(40850, 1888, 681, '1'),
(40851, 1888, 687, '1'),
(40852, 1888, 691, '1'),
(40853, 1888, 693, '1'),
(40854, 1888, 700, '1'),
(40855, 1888, 702, '1'),
(40856, 1888, 704, '1'),
(40857, 1888, 705, '1'),
(40858, 1888, 706, '1'),
(40859, 1888, 707, '1'),
(40860, 1888, 721, '1'),
(40861, 1888, 722, '1'),
(40862, 1888, 741, '1'),
(40863, 1888, 747, '1'),
(40864, 1888, 771, '1'),
(40865, 1888, 774, '1'),
(40866, 1888, 20, '2'),
(40867, 1888, 80, '10'),
(40868, 1888, 81, '3'),
(40869, 1888, 82, '4'),
(40870, 1888, 83, '4'),
(40871, 1888, 84, '3'),
(40872, 1888, 85, '3'),
(40873, 1888, 86, '0'),
(40874, 1888, 87, '3');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(40875, 1888, 88, '0'),
(40876, 1888, 89, '10'),
(40877, 1888, 90, '0'),
(40878, 1888, 91, '1'),
(40879, 1888, 92, '15'),
(40880, 1888, 93, '0'),
(40881, 1888, 94, '10'),
(40882, 1888, 95, '10'),
(40883, 1888, 96, '3'),
(40884, 1888, 97, '3'),
(40885, 1888, 98, '4'),
(40886, 1888, 99, '4'),
(40887, 1888, 100, '2'),
(40888, 1888, 101, '4'),
(40889, 1888, 102, '0'),
(40890, 1888, 103, '3'),
(40891, 1888, 105, '3'),
(40892, 1888, 106, '12'),
(40893, 1888, 118, '2'),
(40894, 1888, 119, '1'),
(40895, 1888, 120, '0'),
(40896, 1888, 139, '0'),
(40897, 1888, 140, '0'),
(40898, 1888, 141, '0'),
(40899, 1888, 147, '0'),
(40900, 1888, 149, '0'),
(40901, 1888, 151, '0'),
(40902, 1888, 153, '0'),
(40903, 1888, 155, '0.03'),
(40904, 1888, 157, '0'),
(40905, 1888, 160, '0'),
(40906, 1888, 164, '0'),
(40907, 1888, 166, '0'),
(40908, 1888, 169, '0.97'),
(40909, 1888, 171, '0.97'),
(40910, 1888, 175, '0'),
(40911, 1888, 177, '0'),
(40912, 1888, 179, '0'),
(40913, 1888, 181, '0'),
(40914, 1888, 183, '0'),
(40915, 1888, 185, '0'),
(40916, 1888, 187, '0'),
(40917, 1888, 189, '0'),
(40918, 1888, 191, '0'),
(40919, 1888, 193, '0'),
(40920, 1888, 195, '0'),
(40921, 1888, 197, '0'),
(40922, 1888, 199, '0'),
(40923, 1888, 201, '0'),
(40924, 1888, 203, '0'),
(40925, 1888, 205, '0'),
(40926, 1888, 207, '0'),
(40927, 1888, 209, '0'),
(40928, 1888, 211, '0'),
(40929, 1888, 213, '0'),
(40930, 1888, 215, '0'),
(40931, 1888, 217, '0'),
(40932, 1888, 219, '0'),
(40933, 1888, 221, '0'),
(40934, 1888, 223, '0'),
(40935, 1888, 233, '0'),
(40936, 1888, 237, '0'),
(40937, 1888, 239, '0'),
(40938, 1888, 241, '0'),
(40939, 1888, 243, '0'),
(40940, 1888, 246, '0'),
(40941, 1888, 248, '0'),
(40942, 1888, 250, '0'),
(40943, 1888, 257, '0'),
(40944, 1888, 259, '0'),
(40945, 1888, 263, '0'),
(40946, 1888, 266, '0'),
(40947, 1888, 268, '0'),
(40948, 1888, 270, '0'),
(40949, 1888, 272, '0'),
(40950, 1888, 274, '0'),
(40951, 1888, 276, '0'),
(40952, 1888, 278, '0'),
(40953, 1888, 302, '0'),
(40954, 1888, 304, '0'),
(40955, 1888, 306, '0'),
(40956, 1888, 308, '0'),
(40957, 1888, 310, '0'),
(40958, 1888, 312, '0'),
(40959, 1888, 314, '0'),
(40960, 1888, 316, '0'),
(40961, 1888, 318, '0'),
(40962, 1888, 385, '2'),
(40963, 1888, 392, '0'),
(40964, 1888, 394, '0'),
(40965, 1888, 396, '0'),
(40966, 1888, 398, '0'),
(40967, 1888, 400, '0'),
(40968, 1888, 402, '0'),
(40969, 1888, 404, '0'),
(40970, 1888, 406, '0'),
(40971, 1888, 408, '0'),
(40972, 1888, 410, '0'),
(40973, 1888, 412, '0'),
(40974, 1888, 414, '0'),
(40975, 1888, 416, '0'),
(40976, 1888, 418, '0'),
(40977, 1888, 420, '0'),
(40978, 1888, 422, '0'),
(40979, 1888, 424, '0'),
(40980, 1888, 426, '0'),
(40981, 1888, 428, '0'),
(40982, 1888, 430, '0'),
(40983, 1888, 432, '0'),
(40984, 1888, 434, '0'),
(40985, 1888, 436, '0'),
(40986, 1888, 438, '0'),
(40987, 1888, 440, '0'),
(40988, 1888, 442, '0'),
(40989, 1888, 444, '0'),
(40990, 1888, 446, '0'),
(40991, 1888, 449, '0'),
(40992, 1888, 451, '0'),
(40993, 1888, 453, '0'),
(40994, 1888, 455, '0'),
(40995, 1888, 457, '0'),
(40996, 1888, 459, '0'),
(40997, 1888, 461, '0'),
(40998, 1888, 463, '0'),
(40999, 1888, 465, '0'),
(41000, 1888, 467, '0'),
(41001, 1888, 469, '0'),
(41002, 1888, 471, '0'),
(41003, 1888, 474, '0'),
(41004, 1888, 476, '0'),
(41005, 1888, 478, '0'),
(41006, 1888, 480, '0'),
(41007, 1888, 482, '0'),
(41008, 1888, 484, '0'),
(41009, 1888, 486, '0'),
(41010, 1888, 488, '0'),
(41011, 1888, 490, '0'),
(41012, 1888, 492, '0'),
(41013, 1888, 494, '0'),
(41014, 1888, 496, '0'),
(41015, 1888, 498, '0'),
(41016, 1888, 502, '0'),
(41017, 1888, 504, '0'),
(41018, 1888, 506, '0'),
(41019, 1888, 508, '0'),
(41020, 1888, 510, '0'),
(41021, 1888, 512, '0'),
(41022, 1888, 514, '0'),
(41023, 1888, 516, '0'),
(41024, 1888, 518, '0'),
(41025, 1888, 520, '0'),
(41026, 1888, 522, '1'),
(41027, 1888, 526, '1'),
(41028, 1888, 527, '0.78'),
(41029, 1888, 529, '52.58'),
(41030, 1888, 530, '52.58'),
(41031, 1888, 531, '52.58'),
(41032, 1888, 533, '0.89'),
(41033, 1888, 534, '31.73'),
(41034, 1888, 535, '7.63'),
(41035, 1888, 537, '0.83'),
(41036, 1888, 538, '0.36'),
(41037, 1888, 539, '0.83'),
(41038, 1888, 541, '1'),
(41039, 1888, 542, '0'),
(41040, 1888, 543, '1'),
(41041, 1888, 544, '0'),
(41042, 1888, 545, '0'),
(41043, 1888, 548, '0.15'),
(41044, 1888, 549, '0'),
(41045, 1888, 551, '1'),
(41046, 1888, 552, '0.77'),
(41047, 1888, 553, '0.03'),
(41048, 1888, 554, '0'),
(41049, 1888, 556, '1.52'),
(41050, 1888, 557, '1.52'),
(41051, 1888, 558, '1.53'),
(41052, 1888, 559, '0'),
(41053, 1888, 560, '0'),
(41054, 1888, 561, '-0'),
(41055, 1888, 562, '-0.03'),
(41056, 1888, 563, '0'),
(41057, 1888, 564, '0'),
(41058, 1888, 565, '0.01'),
(41059, 1888, 566, '-0.01'),
(41060, 1888, 568, '-0.01'),
(41061, 1888, 569, '0.76'),
(41062, 1888, 570, '0.76'),
(41063, 1888, 571, '-1'),
(41064, 1888, 572, '0.59'),
(41065, 1888, 573, '-0.05'),
(41066, 1888, 574, '-0.03'),
(41067, 1888, 575, '-0'),
(41068, 1888, 576, '0'),
(41069, 1888, 577, '1.53'),
(41070, 1888, 578, '-1.76'),
(41071, 1888, 580, '1.54'),
(41072, 1888, 581, '1.52'),
(41073, 1888, 582, '2'),
(41074, 1888, 583, '0'),
(41075, 1888, 584, '0.01'),
(41076, 1888, 585, '0.01'),
(41077, 1888, 586, '0'),
(41078, 1888, 587, '0'),
(41079, 1888, 588, '0'),
(41080, 1888, 589, '0.48'),
(41081, 1888, 590, '-0.01'),
(41082, 1888, 592, '0.19'),
(41083, 1888, 593, '0.19'),
(41084, 1888, 594, '0.19'),
(41085, 1888, 595, '0'),
(41086, 1888, 596, '0'),
(41087, 1888, 597, '0'),
(41088, 1888, 598, '0'),
(41089, 1888, 599, '0'),
(41090, 1888, 600, '0'),
(41091, 1888, 601, '0'),
(41092, 1888, 602, '0'),
(41093, 1888, 604, '4.02'),
(41094, 1888, 605, '3.6'),
(41095, 1888, 606, '8.96'),
(41096, 1888, 607, '0'),
(41097, 1888, 608, '4.91'),
(41098, 1888, 609, '-0.03'),
(41099, 1888, 610, '0.05'),
(41100, 1888, 611, '0.03'),
(41101, 1888, 612, '0'),
(41102, 1888, 613, '7.31'),
(41103, 1888, 614, '-7.94'),
(41104, 1888, 616, '4.39'),
(41105, 1888, 617, '4.12'),
(41106, 1888, 618, '8.96'),
(41107, 1888, 619, '0'),
(41108, 1888, 620, '4.25'),
(41109, 1888, 621, '0.18'),
(41110, 1888, 622, '0.07'),
(41111, 1888, 623, '0.1'),
(41112, 1888, 624, '0'),
(41113, 1888, 625, '6.39'),
(41114, 1888, 626, '-5.98'),
(41115, 1888, 628, '1'),
(41116, 1888, 629, '1'),
(41117, 1888, 630, '1'),
(41118, 1888, 631, '0'),
(41119, 1888, 632, '0'),
(41120, 1888, 633, '0'),
(41121, 1888, 634, '0'),
(41122, 1888, 635, '0'),
(41123, 1888, 636, '0'),
(41124, 1888, 637, '0'),
(41125, 1888, 638, '0'),
(41126, 1888, 640, '3'),
(41127, 1888, 641, '3'),
(41128, 1888, 642, '3'),
(41129, 1888, 643, '0'),
(41130, 1888, 644, '0'),
(41131, 1888, 645, '0'),
(41132, 1888, 646, '0'),
(41133, 1888, 647, '0'),
(41134, 1888, 648, '0'),
(41135, 1888, 649, '0'),
(41136, 1888, 650, '0'),
(41137, 1888, 652, '0'),
(41138, 1888, 653, '0'),
(41139, 1888, 654, '0'),
(41140, 1888, 655, '0'),
(41141, 1888, 656, '0'),
(41142, 1888, 657, '0'),
(41143, 1888, 658, '0'),
(41144, 1888, 659, '0'),
(41145, 1888, 660, '0'),
(41146, 1888, 661, '0'),
(41147, 1888, 662, '0'),
(41148, 1888, 777, '3688.08'),
(41149, 1888, 778, '640463.87'),
(41150, 1889, 1, '1'),
(41151, 1889, 2, '1'),
(41152, 1889, 3, '1'),
(41153, 1889, 4, '1'),
(41154, 1889, 6, '1'),
(41155, 1889, 7, '1'),
(41156, 1889, 12, '1'),
(41157, 1889, 16, '1'),
(41158, 1889, 18, '1'),
(41159, 1889, 19, '1'),
(41160, 1889, 23, '1'),
(41161, 1889, 31, '1'),
(41162, 1889, 32, '1'),
(41163, 1889, 33, '1'),
(41164, 1889, 76, '1'),
(41165, 1889, 77, '1'),
(41166, 1889, 107, '1'),
(41167, 1889, 108, '1'),
(41168, 1889, 121, '1'),
(41169, 1889, 131, '1'),
(41170, 1889, 132, '1'),
(41171, 1889, 142, '1'),
(41172, 1889, 143, '1'),
(41173, 1889, 144, '1'),
(41174, 1889, 167, '1'),
(41175, 1889, 168, '1'),
(41176, 1889, 170, '1'),
(41177, 1889, 320, '1'),
(41178, 1889, 332, '1'),
(41179, 1889, 333, '1'),
(41180, 1889, 338, '1'),
(41181, 1889, 344, '1'),
(41182, 1889, 352, '1'),
(41183, 1889, 353, '1'),
(41184, 1889, 355, '1'),
(41185, 1889, 389, '1'),
(41186, 1889, 505, '1'),
(41187, 1889, 663, '1'),
(41188, 1889, 664, '1'),
(41189, 1889, 665, '1'),
(41190, 1889, 667, '1'),
(41191, 1889, 681, '1'),
(41192, 1889, 687, '1'),
(41193, 1889, 691, '1'),
(41194, 1889, 693, '1'),
(41195, 1889, 700, '1'),
(41196, 1889, 702, '1'),
(41197, 1889, 704, '1'),
(41198, 1889, 705, '1'),
(41199, 1889, 706, '1'),
(41200, 1889, 707, '1'),
(41201, 1889, 721, '1'),
(41202, 1889, 722, '1'),
(41203, 1889, 741, '1'),
(41204, 1889, 747, '1'),
(41205, 1889, 771, '1'),
(41206, 1889, 774, '1'),
(41207, 1889, 20, '2'),
(41208, 1889, 80, '10'),
(41209, 1889, 81, '3'),
(41210, 1889, 82, '4'),
(41211, 1889, 83, '4'),
(41212, 1889, 84, '3'),
(41213, 1889, 85, '3'),
(41214, 1889, 86, '0'),
(41215, 1889, 87, '3'),
(41216, 1889, 88, '0'),
(41217, 1889, 89, '10'),
(41218, 1889, 90, '0'),
(41219, 1889, 91, '1'),
(41220, 1889, 92, '15'),
(41221, 1889, 93, '0'),
(41222, 1889, 94, '10'),
(41223, 1889, 95, '10'),
(41224, 1889, 96, '3'),
(41225, 1889, 97, '3'),
(41226, 1889, 98, '4'),
(41227, 1889, 99, '4'),
(41228, 1889, 100, '2'),
(41229, 1889, 101, '4'),
(41230, 1889, 102, '0'),
(41231, 1889, 103, '3'),
(41232, 1889, 105, '3'),
(41233, 1889, 106, '12'),
(41234, 1889, 118, '2'),
(41235, 1889, 119, '1'),
(41236, 1889, 120, '0'),
(41237, 1889, 139, '0'),
(41238, 1889, 140, '0'),
(41239, 1889, 141, '0'),
(41240, 1889, 147, '0'),
(41241, 1889, 149, '0'),
(41242, 1889, 151, '0'),
(41243, 1889, 153, '0'),
(41244, 1889, 155, '0.01'),
(41245, 1889, 157, '0'),
(41246, 1889, 160, '0'),
(41247, 1889, 164, '0'),
(41248, 1889, 166, '0'),
(41249, 1889, 169, '0.99'),
(41250, 1889, 171, '0.99'),
(41251, 1889, 175, '0'),
(41252, 1889, 177, '0'),
(41253, 1889, 179, '0'),
(41254, 1889, 181, '0'),
(41255, 1889, 183, '0'),
(41256, 1889, 185, '0'),
(41257, 1889, 187, '0'),
(41258, 1889, 189, '0'),
(41259, 1889, 191, '0'),
(41260, 1889, 193, '0'),
(41261, 1889, 195, '0'),
(41262, 1889, 197, '0'),
(41263, 1889, 199, '0'),
(41264, 1889, 201, '0'),
(41265, 1889, 203, '0'),
(41266, 1889, 205, '0'),
(41267, 1889, 207, '0'),
(41268, 1889, 209, '0'),
(41269, 1889, 211, '0'),
(41270, 1889, 213, '0'),
(41271, 1889, 215, '0'),
(41272, 1889, 217, '0'),
(41273, 1889, 219, '0'),
(41274, 1889, 221, '0'),
(41275, 1889, 223, '0'),
(41276, 1889, 233, '0'),
(41277, 1889, 237, '0'),
(41278, 1889, 239, '0'),
(41279, 1889, 241, '0'),
(41280, 1889, 243, '0'),
(41281, 1889, 246, '0'),
(41282, 1889, 248, '0'),
(41283, 1889, 250, '0'),
(41284, 1889, 257, '0'),
(41285, 1889, 259, '0'),
(41286, 1889, 263, '0'),
(41287, 1889, 266, '0'),
(41288, 1889, 268, '0'),
(41289, 1889, 270, '0'),
(41290, 1889, 272, '0'),
(41291, 1889, 274, '0'),
(41292, 1889, 276, '0'),
(41293, 1889, 278, '0'),
(41294, 1889, 302, '0'),
(41295, 1889, 304, '0'),
(41296, 1889, 306, '0'),
(41297, 1889, 308, '0'),
(41298, 1889, 310, '0'),
(41299, 1889, 312, '0'),
(41300, 1889, 314, '0'),
(41301, 1889, 316, '0'),
(41302, 1889, 318, '0'),
(41303, 1889, 385, '2'),
(41304, 1889, 392, '0'),
(41305, 1889, 394, '0'),
(41306, 1889, 396, '0'),
(41307, 1889, 398, '0'),
(41308, 1889, 400, '0'),
(41309, 1889, 402, '0'),
(41310, 1889, 404, '0'),
(41311, 1889, 406, '0'),
(41312, 1889, 408, '0'),
(41313, 1889, 410, '0'),
(41314, 1889, 412, '0'),
(41315, 1889, 414, '0'),
(41316, 1889, 416, '0'),
(41317, 1889, 418, '0'),
(41318, 1889, 420, '0'),
(41319, 1889, 422, '0'),
(41320, 1889, 424, '0'),
(41321, 1889, 426, '0'),
(41322, 1889, 428, '0'),
(41323, 1889, 430, '0'),
(41324, 1889, 432, '0'),
(41325, 1889, 434, '0'),
(41326, 1889, 436, '0'),
(41327, 1889, 438, '0'),
(41328, 1889, 440, '0'),
(41329, 1889, 442, '0'),
(41330, 1889, 444, '0'),
(41331, 1889, 446, '0'),
(41332, 1889, 449, '0'),
(41333, 1889, 451, '0'),
(41334, 1889, 453, '0'),
(41335, 1889, 455, '0'),
(41336, 1889, 457, '0'),
(41337, 1889, 459, '0'),
(41338, 1889, 461, '0'),
(41339, 1889, 463, '0'),
(41340, 1889, 465, '0'),
(41341, 1889, 467, '0'),
(41342, 1889, 469, '0'),
(41343, 1889, 471, '0'),
(41344, 1889, 474, '0'),
(41345, 1889, 476, '0'),
(41346, 1889, 478, '0'),
(41347, 1889, 480, '0'),
(41348, 1889, 482, '0'),
(41349, 1889, 484, '0'),
(41350, 1889, 486, '0'),
(41351, 1889, 488, '0'),
(41352, 1889, 490, '0'),
(41353, 1889, 492, '0'),
(41354, 1889, 494, '0'),
(41355, 1889, 496, '0'),
(41356, 1889, 498, '0'),
(41357, 1889, 502, '0'),
(41358, 1889, 504, '0'),
(41359, 1889, 506, '0'),
(41360, 1889, 508, '0'),
(41361, 1889, 510, '0'),
(41362, 1889, 512, '0'),
(41363, 1889, 514, '0'),
(41364, 1889, 516, '0'),
(41365, 1889, 518, '0'),
(41366, 1889, 520, '0'),
(41367, 1889, 522, '0.8'),
(41368, 1889, 526, '1'),
(41369, 1889, 527, '0.99'),
(41370, 1889, 529, '124.82'),
(41371, 1889, 530, '124.82'),
(41372, 1889, 531, '124.82'),
(41373, 1889, 533, '0.95'),
(41374, 1889, 534, '66.62'),
(41375, 1889, 535, '9.54'),
(41376, 1889, 537, '0.86'),
(41377, 1889, 538, '0.38'),
(41378, 1889, 539, '0.86'),
(41379, 1889, 541, '0.8'),
(41380, 1889, 542, '0.4'),
(41381, 1889, 543, '1'),
(41382, 1889, 544, '0'),
(41383, 1889, 545, '0'),
(41384, 1889, 548, '0.08'),
(41385, 1889, 549, '0'),
(41386, 1889, 551, '0.8'),
(41387, 1889, 552, '0.46'),
(41388, 1889, 553, '0.01'),
(41389, 1889, 554, '0'),
(41390, 1889, 556, '1.22'),
(41391, 1889, 557, '1.22'),
(41392, 1889, 558, '1.22'),
(41393, 1889, 559, '0'),
(41394, 1889, 560, '0'),
(41395, 1889, 561, '-0'),
(41396, 1889, 562, '-0.01'),
(41397, 1889, 563, '0'),
(41398, 1889, 564, '0'),
(41399, 1889, 565, '0.01'),
(41400, 1889, 566, '-0.01'),
(41401, 1889, 568, '-0'),
(41402, 1889, 569, '0.76'),
(41403, 1889, 570, '0.8'),
(41404, 1889, 571, '-0.95'),
(41405, 1889, 572, '0.59'),
(41406, 1889, 573, '-0.02'),
(41407, 1889, 574, '-0.01'),
(41408, 1889, 575, '-0'),
(41409, 1889, 576, '0'),
(41410, 1889, 577, '1.53'),
(41411, 1889, 578, '-1.71'),
(41412, 1889, 580, '1.53'),
(41413, 1889, 581, '1.52'),
(41414, 1889, 582, '2'),
(41415, 1889, 583, '0'),
(41416, 1889, 584, '0'),
(41417, 1889, 585, '0.01'),
(41418, 1889, 586, '0'),
(41419, 1889, 587, '0'),
(41420, 1889, 588, '0'),
(41421, 1889, 589, '0.48'),
(41422, 1889, 590, '-0.01'),
(41423, 1889, 592, '0.15'),
(41424, 1889, 593, '0.15'),
(41425, 1889, 594, '0.15'),
(41426, 1889, 595, '0'),
(41427, 1889, 596, '0'),
(41428, 1889, 597, '0'),
(41429, 1889, 598, '0'),
(41430, 1889, 599, '0'),
(41431, 1889, 600, '0'),
(41432, 1889, 601, '0'),
(41433, 1889, 602, '0'),
(41434, 1889, 604, '3.42'),
(41435, 1889, 605, '3'),
(41436, 1889, 606, '6.92'),
(41437, 1889, 607, '0'),
(41438, 1889, 608, '2.14'),
(41439, 1889, 609, '-0.01'),
(41440, 1889, 610, '0.01'),
(41441, 1889, 611, '0'),
(41442, 1889, 612, '0'),
(41443, 1889, 613, '4.9'),
(41444, 1889, 614, '-5.18'),
(41445, 1889, 616, '3.55'),
(41446, 1889, 617, '3.05'),
(41447, 1889, 618, '6.92'),
(41448, 1889, 619, '0'),
(41449, 1889, 620, '1.93'),
(41450, 1889, 621, '0.04'),
(41451, 1889, 622, '0.01'),
(41452, 1889, 623, '0.01'),
(41453, 1889, 624, '0'),
(41454, 1889, 625, '4.83'),
(41455, 1889, 626, '-4.65'),
(41456, 1889, 628, '1'),
(41457, 1889, 629, '1'),
(41458, 1889, 630, '1'),
(41459, 1889, 631, '0'),
(41460, 1889, 632, '0'),
(41461, 1889, 633, '0'),
(41462, 1889, 634, '0'),
(41463, 1889, 635, '0'),
(41464, 1889, 636, '0'),
(41465, 1889, 637, '0'),
(41466, 1889, 638, '0'),
(41467, 1889, 640, '3'),
(41468, 1889, 641, '3'),
(41469, 1889, 642, '3'),
(41470, 1889, 643, '0'),
(41471, 1889, 644, '0'),
(41472, 1889, 645, '0'),
(41473, 1889, 646, '0'),
(41474, 1889, 647, '0'),
(41475, 1889, 648, '0'),
(41476, 1889, 649, '0'),
(41477, 1889, 650, '0'),
(41478, 1889, 652, '0'),
(41479, 1889, 653, '0'),
(41480, 1889, 654, '0'),
(41481, 1889, 655, '0'),
(41482, 1889, 656, '0'),
(41483, 1889, 657, '0'),
(41484, 1889, 658, '0'),
(41485, 1889, 659, '0'),
(41486, 1889, 660, '0'),
(41487, 1889, 661, '0'),
(41488, 1889, 662, '0'),
(41489, 1889, 777, '3190.67'),
(41490, 1889, 778, '612063.54'),
(41491, 1885, 1, '1'),
(41492, 1885, 2, '1'),
(41493, 1885, 3, '1'),
(41494, 1885, 4, '1'),
(41495, 1885, 6, '1'),
(41496, 1885, 7, '1'),
(41497, 1885, 12, '1'),
(41498, 1885, 16, '1'),
(41499, 1885, 18, '1'),
(41500, 1885, 19, '1'),
(41501, 1885, 23, '1'),
(41502, 1885, 31, '1'),
(41503, 1885, 32, '1'),
(41504, 1885, 33, '1'),
(41505, 1885, 76, '1'),
(41506, 1885, 77, '1'),
(41507, 1885, 107, '1'),
(41508, 1885, 108, '1'),
(41509, 1885, 121, '1'),
(41510, 1885, 131, '1'),
(41511, 1885, 132, '1'),
(41512, 1885, 142, '1'),
(41513, 1885, 143, '1'),
(41514, 1885, 144, '1'),
(41515, 1885, 167, '1'),
(41516, 1885, 168, '1'),
(41517, 1885, 170, '1'),
(41518, 1885, 320, '1'),
(41519, 1885, 332, '1'),
(41520, 1885, 333, '1'),
(41521, 1885, 338, '1'),
(41522, 1885, 344, '1'),
(41523, 1885, 352, '1'),
(41524, 1885, 353, '1'),
(41525, 1885, 355, '1'),
(41526, 1885, 389, '1'),
(41527, 1885, 505, '1'),
(41528, 1885, 663, '1'),
(41529, 1885, 664, '1'),
(41530, 1885, 665, '1'),
(41531, 1885, 667, '1'),
(41532, 1885, 681, '1'),
(41533, 1885, 687, '1'),
(41534, 1885, 691, '1'),
(41535, 1885, 693, '1'),
(41536, 1885, 700, '1'),
(41537, 1885, 702, '1'),
(41538, 1885, 704, '1'),
(41539, 1885, 705, '1'),
(41540, 1885, 706, '1'),
(41541, 1885, 707, '1'),
(41542, 1885, 721, '1'),
(41543, 1885, 722, '1'),
(41544, 1885, 741, '1'),
(41545, 1885, 747, '1'),
(41546, 1885, 771, '1'),
(41547, 1885, 774, '1'),
(41548, 1885, 20, '2'),
(41549, 1885, 80, '10'),
(41550, 1885, 81, '3'),
(41551, 1885, 82, '4'),
(41552, 1885, 83, '4'),
(41553, 1885, 84, '3'),
(41554, 1885, 85, '3'),
(41555, 1885, 86, '0'),
(41556, 1885, 87, '3'),
(41557, 1885, 88, '0'),
(41558, 1885, 89, '10'),
(41559, 1885, 90, '0'),
(41560, 1885, 91, '1'),
(41561, 1885, 92, '15'),
(41562, 1885, 93, '0'),
(41563, 1885, 94, '10'),
(41564, 1885, 95, '10'),
(41565, 1885, 96, '3'),
(41566, 1885, 97, '3'),
(41567, 1885, 98, '4'),
(41568, 1885, 99, '4'),
(41569, 1885, 100, '2'),
(41570, 1885, 101, '4'),
(41571, 1885, 102, '0'),
(41572, 1885, 103, '3'),
(41573, 1885, 105, '3'),
(41574, 1885, 106, '12'),
(41575, 1885, 118, '2'),
(41576, 1885, 119, '1'),
(41577, 1885, 120, '0'),
(41578, 1885, 139, '0'),
(41579, 1885, 140, '0'),
(41580, 1885, 141, '0'),
(41581, 1885, 147, '0'),
(41582, 1885, 149, '0'),
(41583, 1885, 151, '0'),
(41584, 1885, 153, '0'),
(41585, 1885, 155, '0.03'),
(41586, 1885, 157, '0'),
(41587, 1885, 160, '0'),
(41588, 1885, 164, '0'),
(41589, 1885, 166, '0'),
(41590, 1885, 169, '0.97'),
(41591, 1885, 171, '0.97'),
(41592, 1885, 175, '0'),
(41593, 1885, 177, '0'),
(41594, 1885, 179, '0'),
(41595, 1885, 181, '0'),
(41596, 1885, 183, '0'),
(41597, 1885, 185, '0'),
(41598, 1885, 187, '0'),
(41599, 1885, 189, '0'),
(41600, 1885, 191, '0'),
(41601, 1885, 193, '0'),
(41602, 1885, 195, '0'),
(41603, 1885, 197, '0'),
(41604, 1885, 199, '0'),
(41605, 1885, 201, '0'),
(41606, 1885, 203, '0'),
(41607, 1885, 205, '0'),
(41608, 1885, 207, '0'),
(41609, 1885, 209, '0'),
(41610, 1885, 211, '0'),
(41611, 1885, 213, '0'),
(41612, 1885, 215, '0'),
(41613, 1885, 217, '0'),
(41614, 1885, 219, '0'),
(41615, 1885, 221, '0'),
(41616, 1885, 223, '0'),
(41617, 1885, 233, '0'),
(41618, 1885, 237, '0'),
(41619, 1885, 239, '0'),
(41620, 1885, 241, '0'),
(41621, 1885, 243, '0'),
(41622, 1885, 246, '0'),
(41623, 1885, 248, '0'),
(41624, 1885, 250, '0'),
(41625, 1885, 257, '0'),
(41626, 1885, 259, '0'),
(41627, 1885, 263, '0'),
(41628, 1885, 266, '0'),
(41629, 1885, 268, '0'),
(41630, 1885, 270, '0'),
(41631, 1885, 272, '0'),
(41632, 1885, 274, '0'),
(41633, 1885, 276, '0'),
(41634, 1885, 278, '0'),
(41635, 1885, 302, '0'),
(41636, 1885, 304, '0'),
(41637, 1885, 306, '0'),
(41638, 1885, 308, '0'),
(41639, 1885, 310, '0'),
(41640, 1885, 312, '0'),
(41641, 1885, 314, '0'),
(41642, 1885, 316, '0'),
(41643, 1885, 318, '0'),
(41644, 1885, 385, '2'),
(41645, 1885, 392, '0'),
(41646, 1885, 394, '0'),
(41647, 1885, 396, '0'),
(41648, 1885, 398, '0'),
(41649, 1885, 400, '0'),
(41650, 1885, 402, '0'),
(41651, 1885, 404, '0'),
(41652, 1885, 406, '0'),
(41653, 1885, 408, '0'),
(41654, 1885, 410, '0'),
(41655, 1885, 412, '0'),
(41656, 1885, 414, '0'),
(41657, 1885, 416, '0'),
(41658, 1885, 418, '0'),
(41659, 1885, 420, '0'),
(41660, 1885, 422, '0'),
(41661, 1885, 424, '0'),
(41662, 1885, 426, '0'),
(41663, 1885, 428, '0'),
(41664, 1885, 430, '0'),
(41665, 1885, 432, '0'),
(41666, 1885, 434, '0'),
(41667, 1885, 436, '0'),
(41668, 1885, 438, '0'),
(41669, 1885, 440, '0'),
(41670, 1885, 442, '0'),
(41671, 1885, 444, '0'),
(41672, 1885, 446, '0'),
(41673, 1885, 449, '0'),
(41674, 1885, 451, '0'),
(41675, 1885, 453, '0'),
(41676, 1885, 455, '0'),
(41677, 1885, 457, '0'),
(41678, 1885, 459, '0'),
(41679, 1885, 461, '0'),
(41680, 1885, 463, '0'),
(41681, 1885, 465, '0'),
(41682, 1885, 467, '0'),
(41683, 1885, 469, '0'),
(41684, 1885, 471, '0'),
(41685, 1885, 474, '0'),
(41686, 1885, 476, '0'),
(41687, 1885, 478, '0'),
(41688, 1885, 480, '0'),
(41689, 1885, 482, '0'),
(41690, 1885, 484, '0'),
(41691, 1885, 486, '0'),
(41692, 1885, 488, '0'),
(41693, 1885, 490, '0'),
(41694, 1885, 492, '0'),
(41695, 1885, 494, '0'),
(41696, 1885, 496, '0'),
(41697, 1885, 498, '0'),
(41698, 1885, 502, '0'),
(41699, 1885, 504, '0'),
(41700, 1885, 506, '0'),
(41701, 1885, 508, '0'),
(41702, 1885, 510, '0'),
(41703, 1885, 512, '0'),
(41704, 1885, 514, '0'),
(41705, 1885, 516, '0'),
(41706, 1885, 518, '0'),
(41707, 1885, 520, '0'),
(41708, 1885, 522, '1'),
(41709, 1885, 526, '1'),
(41710, 1885, 527, '0.79'),
(41711, 1885, 529, '41.02'),
(41712, 1885, 530, '41.02'),
(41713, 1885, 531, '41.02'),
(41714, 1885, 533, '0.86'),
(41715, 1885, 534, '24.21'),
(41716, 1885, 535, '4.77'),
(41717, 1885, 537, '0.96'),
(41718, 1885, 538, '0.38'),
(41719, 1885, 539, '0.96'),
(41720, 1885, 541, '1'),
(41721, 1885, 542, '0'),
(41722, 1885, 543, '1'),
(41723, 1885, 544, '0'),
(41724, 1885, 545, '0'),
(41725, 1885, 548, '0.17'),
(41726, 1885, 549, '0'),
(41727, 1885, 551, '1'),
(41728, 1885, 552, '0.76'),
(41729, 1885, 553, '0.03'),
(41730, 1885, 554, '0'),
(41731, 1885, 556, '1.52'),
(41732, 1885, 557, '1.53'),
(41733, 1885, 558, '1.53'),
(41734, 1885, 559, '0'),
(41735, 1885, 560, '0'),
(41736, 1885, 561, '-0'),
(41737, 1885, 562, '-0.03'),
(41738, 1885, 563, '0'),
(41739, 1885, 564, '0'),
(41740, 1885, 565, '0.01'),
(41741, 1885, 566, '-0.01'),
(41742, 1885, 568, '-0.01'),
(41743, 1885, 569, '0.76'),
(41744, 1885, 570, '0.76'),
(41745, 1885, 571, '-1'),
(41746, 1885, 572, '0.59'),
(41747, 1885, 573, '-0.06'),
(41748, 1885, 574, '-0.03'),
(41749, 1885, 575, '-0.01'),
(41750, 1885, 576, '0'),
(41751, 1885, 577, '1.53'),
(41752, 1885, 578, '-1.76'),
(41753, 1885, 580, '1.54'),
(41754, 1885, 581, '1.53'),
(41755, 1885, 582, '2'),
(41756, 1885, 583, '0'),
(41757, 1885, 584, '0.01'),
(41758, 1885, 585, '0.02'),
(41759, 1885, 586, '0'),
(41760, 1885, 587, '0'),
(41761, 1885, 588, '0'),
(41762, 1885, 589, '0.48'),
(41763, 1885, 590, '-0.01'),
(41764, 1885, 592, '0.3'),
(41765, 1885, 593, '0.3'),
(41766, 1885, 594, '0.3'),
(41767, 1885, 595, '0'),
(41768, 1885, 596, '0'),
(41769, 1885, 597, '0'),
(41770, 1885, 598, '0'),
(41771, 1885, 599, '0'),
(41772, 1885, 600, '0'),
(41773, 1885, 601, '0'),
(41774, 1885, 602, '0'),
(41775, 1885, 604, '3.9'),
(41776, 1885, 605, '4.04'),
(41777, 1885, 606, '7.67'),
(41778, 1885, 607, '0'),
(41779, 1885, 608, '3.63'),
(41780, 1885, 609, '-0.1'),
(41781, 1885, 610, '0.03'),
(41782, 1885, 611, '-0.02'),
(41783, 1885, 612, '0'),
(41784, 1885, 613, '6'),
(41785, 1885, 614, '-6.01'),
(41786, 1885, 616, '4.39'),
(41787, 1885, 617, '4.27'),
(41788, 1885, 618, '7.67'),
(41789, 1885, 619, '0'),
(41790, 1885, 620, '2.58'),
(41791, 1885, 621, '0.13'),
(41792, 1885, 622, '0.06'),
(41793, 1885, 623, '0.08'),
(41794, 1885, 624, '0'),
(41795, 1885, 625, '5.19'),
(41796, 1885, 626, '-5.3'),
(41797, 1885, 628, '1'),
(41798, 1885, 629, '1'),
(41799, 1885, 630, '1'),
(41800, 1885, 631, '0'),
(41801, 1885, 632, '0'),
(41802, 1885, 633, '0'),
(41803, 1885, 634, '0'),
(41804, 1885, 635, '0'),
(41805, 1885, 636, '0'),
(41806, 1885, 637, '0'),
(41807, 1885, 638, '0'),
(41808, 1885, 640, '3'),
(41809, 1885, 641, '3'),
(41810, 1885, 642, '3'),
(41811, 1885, 643, '0'),
(41812, 1885, 644, '0'),
(41813, 1885, 645, '0'),
(41814, 1885, 646, '0'),
(41815, 1885, 647, '0'),
(41816, 1885, 648, '0'),
(41817, 1885, 649, '0'),
(41818, 1885, 650, '0'),
(41819, 1885, 652, '0'),
(41820, 1885, 653, '0'),
(41821, 1885, 654, '0'),
(41822, 1885, 655, '0'),
(41823, 1885, 656, '0'),
(41824, 1885, 657, '0'),
(41825, 1885, 658, '0'),
(41826, 1885, 659, '0'),
(41827, 1885, 660, '0'),
(41828, 1885, 661, '0'),
(41829, 1885, 662, '0'),
(41830, 1885, 777, '3571'),
(41831, 1885, 778, '647450.34'),
(41832, 1886, 1, '1'),
(41833, 1886, 2, '1'),
(41834, 1886, 3, '1'),
(41835, 1886, 4, '1'),
(41836, 1886, 6, '1'),
(41837, 1886, 7, '1'),
(41838, 1886, 12, '1'),
(41839, 1886, 16, '1'),
(41840, 1886, 18, '1'),
(41841, 1886, 19, '1'),
(41842, 1886, 23, '1'),
(41843, 1886, 31, '1'),
(41844, 1886, 32, '1'),
(41845, 1886, 33, '1'),
(41846, 1886, 76, '1'),
(41847, 1886, 77, '1'),
(41848, 1886, 107, '1'),
(41849, 1886, 108, '1'),
(41850, 1886, 121, '1'),
(41851, 1886, 131, '1'),
(41852, 1886, 132, '1'),
(41853, 1886, 142, '1'),
(41854, 1886, 143, '1'),
(41855, 1886, 144, '1'),
(41856, 1886, 167, '1'),
(41857, 1886, 168, '1'),
(41858, 1886, 170, '1'),
(41859, 1886, 320, '1'),
(41860, 1886, 332, '1'),
(41861, 1886, 333, '1'),
(41862, 1886, 338, '1'),
(41863, 1886, 344, '1'),
(41864, 1886, 352, '1'),
(41865, 1886, 353, '1'),
(41866, 1886, 355, '1'),
(41867, 1886, 389, '1'),
(41868, 1886, 505, '1'),
(41869, 1886, 663, '1'),
(41870, 1886, 664, '1'),
(41871, 1886, 665, '1'),
(41872, 1886, 667, '1'),
(41873, 1886, 681, '1'),
(41874, 1886, 687, '1'),
(41875, 1886, 691, '1'),
(41876, 1886, 693, '1'),
(41877, 1886, 700, '1'),
(41878, 1886, 702, '1'),
(41879, 1886, 704, '1'),
(41880, 1886, 705, '1'),
(41881, 1886, 706, '1'),
(41882, 1886, 707, '1'),
(41883, 1886, 721, '1'),
(41884, 1886, 722, '1'),
(41885, 1886, 741, '1'),
(41886, 1886, 747, '1'),
(41887, 1886, 771, '1'),
(41888, 1886, 774, '1'),
(41889, 1886, 20, '2'),
(41890, 1886, 80, '10'),
(41891, 1886, 81, '3'),
(41892, 1886, 82, '4'),
(41893, 1886, 83, '4'),
(41894, 1886, 84, '3'),
(41895, 1886, 85, '3'),
(41896, 1886, 86, '0'),
(41897, 1886, 87, '3'),
(41898, 1886, 88, '0'),
(41899, 1886, 89, '10'),
(41900, 1886, 90, '0'),
(41901, 1886, 91, '1'),
(41902, 1886, 92, '15'),
(41903, 1886, 93, '0'),
(41904, 1886, 94, '10'),
(41905, 1886, 95, '10'),
(41906, 1886, 96, '3'),
(41907, 1886, 97, '3'),
(41908, 1886, 98, '4'),
(41909, 1886, 99, '4'),
(41910, 1886, 100, '2'),
(41911, 1886, 101, '4'),
(41912, 1886, 102, '0'),
(41913, 1886, 103, '3'),
(41914, 1886, 105, '3'),
(41915, 1886, 106, '12'),
(41916, 1886, 118, '2'),
(41917, 1886, 119, '1'),
(41918, 1886, 120, '0'),
(41919, 1886, 139, '0'),
(41920, 1886, 140, '0'),
(41921, 1886, 141, '0'),
(41922, 1886, 147, '0'),
(41923, 1886, 149, '0'),
(41924, 1886, 151, '0'),
(41925, 1886, 153, '0'),
(41926, 1886, 155, '0.03'),
(41927, 1886, 157, '0'),
(41928, 1886, 160, '0'),
(41929, 1886, 164, '0'),
(41930, 1886, 166, '0'),
(41931, 1886, 169, '0.97'),
(41932, 1886, 171, '0.97'),
(41933, 1886, 175, '0'),
(41934, 1886, 177, '0'),
(41935, 1886, 179, '0'),
(41936, 1886, 181, '0'),
(41937, 1886, 183, '0'),
(41938, 1886, 185, '0'),
(41939, 1886, 187, '0'),
(41940, 1886, 189, '0'),
(41941, 1886, 191, '0'),
(41942, 1886, 193, '0'),
(41943, 1886, 195, '0'),
(41944, 1886, 197, '0'),
(41945, 1886, 199, '0'),
(41946, 1886, 201, '0'),
(41947, 1886, 203, '0'),
(41948, 1886, 205, '0'),
(41949, 1886, 207, '0'),
(41950, 1886, 209, '0'),
(41951, 1886, 211, '0'),
(41952, 1886, 213, '0'),
(41953, 1886, 215, '0'),
(41954, 1886, 217, '0'),
(41955, 1886, 219, '0'),
(41956, 1886, 221, '0'),
(41957, 1886, 223, '0'),
(41958, 1886, 233, '0'),
(41959, 1886, 237, '0'),
(41960, 1886, 239, '0'),
(41961, 1886, 241, '0'),
(41962, 1886, 243, '0'),
(41963, 1886, 246, '0'),
(41964, 1886, 248, '0'),
(41965, 1886, 250, '0'),
(41966, 1886, 257, '0'),
(41967, 1886, 259, '0'),
(41968, 1886, 263, '0'),
(41969, 1886, 266, '0'),
(41970, 1886, 268, '0'),
(41971, 1886, 270, '0'),
(41972, 1886, 272, '0'),
(41973, 1886, 274, '0'),
(41974, 1886, 276, '0'),
(41975, 1886, 278, '0'),
(41976, 1886, 302, '0'),
(41977, 1886, 304, '0'),
(41978, 1886, 306, '0'),
(41979, 1886, 308, '0'),
(41980, 1886, 310, '0'),
(41981, 1886, 312, '0'),
(41982, 1886, 314, '0'),
(41983, 1886, 316, '0'),
(41984, 1886, 318, '0'),
(41985, 1886, 385, '2'),
(41986, 1886, 392, '0'),
(41987, 1886, 394, '0'),
(41988, 1886, 396, '0'),
(41989, 1886, 398, '0'),
(41990, 1886, 400, '0'),
(41991, 1886, 402, '0'),
(41992, 1886, 404, '0'),
(41993, 1886, 406, '0'),
(41994, 1886, 408, '0'),
(41995, 1886, 410, '0'),
(41996, 1886, 412, '0'),
(41997, 1886, 414, '0'),
(41998, 1886, 416, '0'),
(41999, 1886, 418, '0'),
(42000, 1886, 420, '0'),
(42001, 1886, 422, '0'),
(42002, 1886, 424, '0'),
(42003, 1886, 426, '0'),
(42004, 1886, 428, '0'),
(42005, 1886, 430, '0'),
(42006, 1886, 432, '0'),
(42007, 1886, 434, '0'),
(42008, 1886, 436, '0'),
(42009, 1886, 438, '0'),
(42010, 1886, 440, '0'),
(42011, 1886, 442, '0'),
(42012, 1886, 444, '0'),
(42013, 1886, 446, '0'),
(42014, 1886, 449, '0'),
(42015, 1886, 451, '0'),
(42016, 1886, 453, '0'),
(42017, 1886, 455, '0'),
(42018, 1886, 457, '0'),
(42019, 1886, 459, '0'),
(42020, 1886, 461, '0'),
(42021, 1886, 463, '0'),
(42022, 1886, 465, '0'),
(42023, 1886, 467, '0'),
(42024, 1886, 469, '0'),
(42025, 1886, 471, '0'),
(42026, 1886, 474, '0'),
(42027, 1886, 476, '0'),
(42028, 1886, 478, '0'),
(42029, 1886, 480, '0'),
(42030, 1886, 482, '0'),
(42031, 1886, 484, '0'),
(42032, 1886, 486, '0'),
(42033, 1886, 488, '0'),
(42034, 1886, 490, '0'),
(42035, 1886, 492, '0'),
(42036, 1886, 494, '0'),
(42037, 1886, 496, '0'),
(42038, 1886, 498, '0'),
(42039, 1886, 502, '0'),
(42040, 1886, 504, '0'),
(42041, 1886, 506, '0'),
(42042, 1886, 508, '0'),
(42043, 1886, 510, '0'),
(42044, 1886, 512, '0'),
(42045, 1886, 514, '0'),
(42046, 1886, 516, '0'),
(42047, 1886, 518, '0'),
(42048, 1886, 520, '0'),
(42049, 1886, 522, '1'),
(42050, 1886, 526, '1'),
(42051, 1886, 527, '0.54'),
(42052, 1886, 529, '38.54'),
(42053, 1886, 530, '38.54'),
(42054, 1886, 531, '38.54'),
(42055, 1886, 533, '0.88'),
(42056, 1886, 534, '21.36'),
(42057, 1886, 535, '6.68'),
(42058, 1886, 537, '0.88'),
(42059, 1886, 538, '0.37'),
(42060, 1886, 539, '0.88'),
(42061, 1886, 541, '1'),
(42062, 1886, 542, '0'),
(42063, 1886, 543, '1'),
(42064, 1886, 544, '0'),
(42065, 1886, 545, '0'),
(42066, 1886, 548, '0.16'),
(42067, 1886, 549, '0'),
(42068, 1886, 551, '1'),
(42069, 1886, 552, '0.76'),
(42070, 1886, 553, '0.03'),
(42071, 1886, 554, '0'),
(42072, 1886, 556, '1.52'),
(42073, 1886, 557, '1.53'),
(42074, 1886, 558, '1.53'),
(42075, 1886, 559, '0'),
(42076, 1886, 560, '0'),
(42077, 1886, 561, '-0'),
(42078, 1886, 562, '-0.03'),
(42079, 1886, 563, '0'),
(42080, 1886, 564, '0'),
(42081, 1886, 565, '0.01'),
(42082, 1886, 566, '-0.01'),
(42083, 1886, 568, '-0.01'),
(42084, 1886, 569, '0.76'),
(42085, 1886, 570, '0.76'),
(42086, 1886, 571, '-1'),
(42087, 1886, 572, '0.59'),
(42088, 1886, 573, '-0.06'),
(42089, 1886, 574, '-0.03'),
(42090, 1886, 575, '-0.01'),
(42091, 1886, 576, '0'),
(42092, 1886, 577, '1.53'),
(42093, 1886, 578, '-1.76'),
(42094, 1886, 580, '1.54'),
(42095, 1886, 581, '1.53'),
(42096, 1886, 582, '2'),
(42097, 1886, 583, '0'),
(42098, 1886, 584, '0.01'),
(42099, 1886, 585, '0.02'),
(42100, 1886, 586, '0'),
(42101, 1886, 587, '0'),
(42102, 1886, 588, '0'),
(42103, 1886, 589, '0.48'),
(42104, 1886, 590, '-0.01'),
(42105, 1886, 592, '0.21'),
(42106, 1886, 593, '0.21'),
(42107, 1886, 594, '0.21'),
(42108, 1886, 595, '0'),
(42109, 1886, 596, '0'),
(42110, 1886, 597, '0'),
(42111, 1886, 598, '0'),
(42112, 1886, 599, '0'),
(42113, 1886, 600, '0'),
(42114, 1886, 601, '0'),
(42115, 1886, 602, '0'),
(42116, 1886, 604, '3.53'),
(42117, 1886, 605, '3.76'),
(42118, 1886, 606, '5.92'),
(42119, 1886, 607, '0'),
(42120, 1886, 608, '2.58'),
(42121, 1886, 609, '-0.1'),
(42122, 1886, 610, '-0.04'),
(42123, 1886, 611, '-0.04'),
(42124, 1886, 612, '0'),
(42125, 1886, 613, '4.02'),
(42126, 1886, 614, '-4.57'),
(42127, 1886, 616, '3.9'),
(42128, 1886, 617, '3.9'),
(42129, 1886, 618, '5.92'),
(42130, 1886, 619, '0'),
(42131, 1886, 620, '1.92'),
(42132, 1886, 621, '0.04'),
(42133, 1886, 622, '-0.03'),
(42134, 1886, 623, '0.01'),
(42135, 1886, 624, '0'),
(42136, 1886, 625, '3.88'),
(42137, 1886, 626, '-3.82'),
(42138, 1886, 628, '1'),
(42139, 1886, 629, '1'),
(42140, 1886, 630, '1'),
(42141, 1886, 631, '0'),
(42142, 1886, 632, '0'),
(42143, 1886, 633, '0'),
(42144, 1886, 634, '0'),
(42145, 1886, 635, '0'),
(42146, 1886, 636, '0'),
(42147, 1886, 637, '0'),
(42148, 1886, 638, '0'),
(42149, 1886, 640, '3'),
(42150, 1886, 641, '3'),
(42151, 1886, 642, '3'),
(42152, 1886, 643, '0'),
(42153, 1886, 644, '0'),
(42154, 1886, 645, '0'),
(42155, 1886, 646, '0'),
(42156, 1886, 647, '0'),
(42157, 1886, 648, '0'),
(42158, 1886, 649, '0'),
(42159, 1886, 650, '0'),
(42160, 1886, 652, '0'),
(42161, 1886, 653, '0'),
(42162, 1886, 654, '0'),
(42163, 1886, 655, '0'),
(42164, 1886, 656, '0'),
(42165, 1886, 657, '0'),
(42166, 1886, 658, '0'),
(42167, 1886, 659, '0'),
(42168, 1886, 660, '0'),
(42169, 1886, 661, '0'),
(42170, 1886, 662, '0'),
(42171, 1886, 777, '2780.95'),
(42172, 1886, 778, '631856.34'),
(42173, 1890, 1, '1'),
(42174, 1890, 2, '1'),
(42175, 1890, 3, '1'),
(42176, 1890, 4, '1'),
(42177, 1890, 6, '1'),
(42178, 1890, 7, '1'),
(42179, 1890, 12, '1'),
(42180, 1890, 16, '1'),
(42181, 1890, 18, '1'),
(42182, 1890, 19, '1'),
(42183, 1890, 23, '1'),
(42184, 1890, 31, '1'),
(42185, 1890, 32, '1'),
(42186, 1890, 33, '1'),
(42187, 1890, 76, '1'),
(42188, 1890, 77, '1'),
(42189, 1890, 107, '1'),
(42190, 1890, 108, '1'),
(42191, 1890, 121, '1'),
(42192, 1890, 131, '1'),
(42193, 1890, 132, '1'),
(42194, 1890, 142, '1'),
(42195, 1890, 143, '1'),
(42196, 1890, 144, '1'),
(42197, 1890, 167, '1'),
(42198, 1890, 168, '1'),
(42199, 1890, 170, '1'),
(42200, 1890, 320, '1'),
(42201, 1890, 332, '1'),
(42202, 1890, 333, '1'),
(42203, 1890, 338, '1'),
(42204, 1890, 344, '1'),
(42205, 1890, 352, '1'),
(42206, 1890, 353, '1'),
(42207, 1890, 355, '1'),
(42208, 1890, 389, '1'),
(42209, 1890, 505, '1'),
(42210, 1890, 663, '1'),
(42211, 1890, 664, '1'),
(42212, 1890, 665, '1'),
(42213, 1890, 667, '1'),
(42214, 1890, 681, '1'),
(42215, 1890, 687, '1'),
(42216, 1890, 691, '1'),
(42217, 1890, 693, '1'),
(42218, 1890, 700, '1'),
(42219, 1890, 702, '1'),
(42220, 1890, 704, '1'),
(42221, 1890, 705, '1'),
(42222, 1890, 706, '1'),
(42223, 1890, 707, '1'),
(42224, 1890, 721, '1'),
(42225, 1890, 722, '1'),
(42226, 1890, 741, '1'),
(42227, 1890, 747, '1'),
(42228, 1890, 771, '1'),
(42229, 1890, 774, '1'),
(42230, 1890, 20, '2'),
(42231, 1890, 80, '10'),
(42232, 1890, 81, '3'),
(42233, 1890, 82, '4'),
(42234, 1890, 83, '4'),
(42235, 1890, 84, '3'),
(42236, 1890, 85, '3'),
(42237, 1890, 86, '0'),
(42238, 1890, 87, '3'),
(42239, 1890, 88, '0'),
(42240, 1890, 89, '10'),
(42241, 1890, 90, '0'),
(42242, 1890, 91, '1'),
(42243, 1890, 92, '15'),
(42244, 1890, 93, '0'),
(42245, 1890, 94, '10'),
(42246, 1890, 95, '10'),
(42247, 1890, 96, '3'),
(42248, 1890, 97, '3'),
(42249, 1890, 98, '4'),
(42250, 1890, 99, '4'),
(42251, 1890, 100, '2'),
(42252, 1890, 101, '4'),
(42253, 1890, 102, '0'),
(42254, 1890, 103, '3'),
(42255, 1890, 105, '3'),
(42256, 1890, 106, '12'),
(42257, 1890, 118, '2'),
(42258, 1890, 119, '1'),
(42259, 1890, 120, '0'),
(42260, 1890, 139, '0'),
(42261, 1890, 140, '0'),
(42262, 1890, 141, '0'),
(42263, 1890, 147, '0'),
(42264, 1890, 149, '0'),
(42265, 1890, 151, '0'),
(42266, 1890, 153, '0'),
(42267, 1890, 155, '0.03'),
(42268, 1890, 157, '0'),
(42269, 1890, 160, '0'),
(42270, 1890, 164, '0'),
(42271, 1890, 166, '0'),
(42272, 1890, 169, '0.97'),
(42273, 1890, 171, '0.97'),
(42274, 1890, 175, '0'),
(42275, 1890, 177, '0'),
(42276, 1890, 179, '0'),
(42277, 1890, 181, '0'),
(42278, 1890, 183, '0'),
(42279, 1890, 185, '0'),
(42280, 1890, 187, '0'),
(42281, 1890, 189, '0'),
(42282, 1890, 191, '0'),
(42283, 1890, 193, '0'),
(42284, 1890, 195, '0'),
(42285, 1890, 197, '0'),
(42286, 1890, 199, '0'),
(42287, 1890, 201, '0'),
(42288, 1890, 203, '0'),
(42289, 1890, 205, '0'),
(42290, 1890, 207, '0'),
(42291, 1890, 209, '0'),
(42292, 1890, 211, '0'),
(42293, 1890, 213, '0'),
(42294, 1890, 215, '0'),
(42295, 1890, 217, '0'),
(42296, 1890, 219, '0'),
(42297, 1890, 221, '0'),
(42298, 1890, 223, '0'),
(42299, 1890, 233, '0'),
(42300, 1890, 237, '0'),
(42301, 1890, 239, '0'),
(42302, 1890, 241, '0'),
(42303, 1890, 243, '0'),
(42304, 1890, 246, '0'),
(42305, 1890, 248, '0'),
(42306, 1890, 250, '0'),
(42307, 1890, 257, '0'),
(42308, 1890, 259, '0'),
(42309, 1890, 263, '0'),
(42310, 1890, 266, '0'),
(42311, 1890, 268, '0'),
(42312, 1890, 270, '0'),
(42313, 1890, 272, '0'),
(42314, 1890, 274, '0'),
(42315, 1890, 276, '0'),
(42316, 1890, 278, '0'),
(42317, 1890, 302, '0'),
(42318, 1890, 304, '0'),
(42319, 1890, 306, '0'),
(42320, 1890, 308, '0'),
(42321, 1890, 310, '0'),
(42322, 1890, 312, '0'),
(42323, 1890, 314, '0'),
(42324, 1890, 316, '0'),
(42325, 1890, 318, '0'),
(42326, 1890, 385, '2'),
(42327, 1890, 392, '0'),
(42328, 1890, 394, '0'),
(42329, 1890, 396, '0'),
(42330, 1890, 398, '0'),
(42331, 1890, 400, '0'),
(42332, 1890, 402, '0'),
(42333, 1890, 404, '0'),
(42334, 1890, 406, '0'),
(42335, 1890, 408, '0'),
(42336, 1890, 410, '0'),
(42337, 1890, 412, '0'),
(42338, 1890, 414, '0'),
(42339, 1890, 416, '0'),
(42340, 1890, 418, '0'),
(42341, 1890, 420, '0'),
(42342, 1890, 422, '0'),
(42343, 1890, 424, '0'),
(42344, 1890, 426, '0'),
(42345, 1890, 428, '0'),
(42346, 1890, 430, '0'),
(42347, 1890, 432, '0'),
(42348, 1890, 434, '0'),
(42349, 1890, 436, '0'),
(42350, 1890, 438, '0'),
(42351, 1890, 440, '0'),
(42352, 1890, 442, '0'),
(42353, 1890, 444, '0'),
(42354, 1890, 446, '0'),
(42355, 1890, 449, '0'),
(42356, 1890, 451, '0'),
(42357, 1890, 453, '0'),
(42358, 1890, 455, '0'),
(42359, 1890, 457, '0'),
(42360, 1890, 459, '0'),
(42361, 1890, 461, '0'),
(42362, 1890, 463, '0'),
(42363, 1890, 465, '0'),
(42364, 1890, 467, '0'),
(42365, 1890, 469, '0'),
(42366, 1890, 471, '0'),
(42367, 1890, 474, '0'),
(42368, 1890, 476, '0'),
(42369, 1890, 478, '0'),
(42370, 1890, 480, '0'),
(42371, 1890, 482, '0'),
(42372, 1890, 484, '0'),
(42373, 1890, 486, '0'),
(42374, 1890, 488, '0'),
(42375, 1890, 490, '0'),
(42376, 1890, 492, '0'),
(42377, 1890, 494, '0'),
(42378, 1890, 496, '0'),
(42379, 1890, 498, '0'),
(42380, 1890, 502, '0'),
(42381, 1890, 504, '0'),
(42382, 1890, 506, '0'),
(42383, 1890, 508, '0'),
(42384, 1890, 510, '0'),
(42385, 1890, 512, '0'),
(42386, 1890, 514, '0'),
(42387, 1890, 516, '0'),
(42388, 1890, 518, '0'),
(42389, 1890, 520, '0'),
(42390, 1890, 522, '1'),
(42391, 1890, 526, '1'),
(42392, 1890, 527, '0.83'),
(42393, 1890, 529, '52.78'),
(42394, 1890, 530, '52.78'),
(42395, 1890, 531, '52.78'),
(42396, 1890, 533, '0.87'),
(42397, 1890, 534, '30.8'),
(42398, 1890, 535, '6.2'),
(42399, 1890, 537, '0.94'),
(42400, 1890, 538, '0.4'),
(42401, 1890, 539, '0.94'),
(42402, 1890, 541, '1'),
(42403, 1890, 542, '0'),
(42404, 1890, 543, '1'),
(42405, 1890, 544, '0'),
(42406, 1890, 545, '0'),
(42407, 1890, 548, '0.16'),
(42408, 1890, 549, '0'),
(42409, 1890, 551, '1'),
(42410, 1890, 552, '0.77'),
(42411, 1890, 553, '0.02'),
(42412, 1890, 554, '0'),
(42413, 1890, 556, '1.52'),
(42414, 1890, 557, '1.52'),
(42415, 1890, 558, '1.53'),
(42416, 1890, 559, '0'),
(42417, 1890, 560, '0'),
(42418, 1890, 561, '-0'),
(42419, 1890, 562, '-0.02'),
(42420, 1890, 563, '0'),
(42421, 1890, 564, '0'),
(42422, 1890, 565, '0.01'),
(42423, 1890, 566, '-0.01'),
(42424, 1890, 568, '-0.01'),
(42425, 1890, 569, '0.76'),
(42426, 1890, 570, '0.76'),
(42427, 1890, 571, '-1'),
(42428, 1890, 572, '0.59'),
(42429, 1890, 573, '-0.04'),
(42430, 1890, 574, '-0.02'),
(42431, 1890, 575, '-0'),
(42432, 1890, 576, '0'),
(42433, 1890, 577, '1.53'),
(42434, 1890, 578, '-1.76'),
(42435, 1890, 580, '1.54'),
(42436, 1890, 581, '1.52'),
(42437, 1890, 582, '2'),
(42438, 1890, 583, '0'),
(42439, 1890, 584, '0.01'),
(42440, 1890, 585, '0.01'),
(42441, 1890, 586, '0'),
(42442, 1890, 587, '0'),
(42443, 1890, 588, '0'),
(42444, 1890, 589, '0.48'),
(42445, 1890, 590, '-0.01'),
(42446, 1890, 592, '0.23'),
(42447, 1890, 593, '0.23'),
(42448, 1890, 594, '0.23'),
(42449, 1890, 595, '0'),
(42450, 1890, 596, '0'),
(42451, 1890, 597, '0'),
(42452, 1890, 598, '0'),
(42453, 1890, 599, '0'),
(42454, 1890, 600, '0'),
(42455, 1890, 601, '0'),
(42456, 1890, 602, '0'),
(42457, 1890, 604, '3.81'),
(42458, 1890, 605, '3.48'),
(42459, 1890, 606, '8.3'),
(42460, 1890, 607, '0'),
(42461, 1890, 608, '4.28'),
(42462, 1890, 609, '-0.02'),
(42463, 1890, 610, '0.01'),
(42464, 1890, 611, '0.02'),
(42465, 1890, 612, '0'),
(42466, 1890, 613, '6.71'),
(42467, 1890, 614, '-7.07'),
(42468, 1890, 616, '4.23'),
(42469, 1890, 617, '4.03'),
(42470, 1890, 618, '8.3'),
(42471, 1890, 619, '0'),
(42472, 1890, 620, '3.61'),
(42473, 1890, 621, '0.16'),
(42474, 1890, 622, '0.05'),
(42475, 1890, 623, '0.07'),
(42476, 1890, 624, '0'),
(42477, 1890, 625, '5.96'),
(42478, 1890, 626, '-5.57'),
(42479, 1890, 628, '1'),
(42480, 1890, 629, '1'),
(42481, 1890, 630, '1'),
(42482, 1890, 631, '0'),
(42483, 1890, 632, '0'),
(42484, 1890, 633, '0'),
(42485, 1890, 634, '0'),
(42486, 1890, 635, '0'),
(42487, 1890, 636, '0'),
(42488, 1890, 637, '0'),
(42489, 1890, 638, '0'),
(42490, 1890, 640, '3'),
(42491, 1890, 641, '3'),
(42492, 1890, 642, '3'),
(42493, 1890, 643, '0'),
(42494, 1890, 644, '0'),
(42495, 1890, 645, '0'),
(42496, 1890, 646, '0'),
(42497, 1890, 647, '0'),
(42498, 1890, 648, '0'),
(42499, 1890, 649, '0'),
(42500, 1890, 650, '0'),
(42501, 1890, 652, '0'),
(42502, 1890, 653, '0'),
(42503, 1890, 654, '0'),
(42504, 1890, 655, '0'),
(42505, 1890, 656, '0'),
(42506, 1890, 657, '0'),
(42507, 1890, 658, '0'),
(42508, 1890, 659, '0'),
(42509, 1890, 660, '0'),
(42510, 1890, 661, '0'),
(42511, 1890, 662, '0'),
(42512, 1890, 777, '3504.71'),
(42513, 1890, 778, '640769.85'),
(42514, 1892, 1, '1'),
(42515, 1892, 2, '1'),
(42516, 1892, 3, '1'),
(42517, 1892, 4, '1'),
(42518, 1892, 6, '1'),
(42519, 1892, 7, '1'),
(42520, 1892, 12, '1'),
(42521, 1892, 16, '1'),
(42522, 1892, 18, '1'),
(42523, 1892, 19, '1'),
(42524, 1892, 23, '1'),
(42525, 1892, 31, '1'),
(42526, 1892, 32, '1'),
(42527, 1892, 33, '1'),
(42528, 1892, 76, '1'),
(42529, 1892, 77, '1'),
(42530, 1892, 107, '1'),
(42531, 1892, 108, '1'),
(42532, 1892, 121, '1'),
(42533, 1892, 131, '1'),
(42534, 1892, 132, '1'),
(42535, 1892, 142, '1'),
(42536, 1892, 143, '1'),
(42537, 1892, 144, '1'),
(42538, 1892, 167, '1'),
(42539, 1892, 168, '1'),
(42540, 1892, 170, '1'),
(42541, 1892, 320, '1'),
(42542, 1892, 332, '1'),
(42543, 1892, 333, '1'),
(42544, 1892, 338, '1'),
(42545, 1892, 344, '1'),
(42546, 1892, 352, '1'),
(42547, 1892, 353, '1'),
(42548, 1892, 355, '1'),
(42549, 1892, 389, '1'),
(42550, 1892, 505, '1'),
(42551, 1892, 663, '1'),
(42552, 1892, 664, '1'),
(42553, 1892, 665, '1'),
(42554, 1892, 667, '1'),
(42555, 1892, 681, '1'),
(42556, 1892, 687, '1'),
(42557, 1892, 691, '1'),
(42558, 1892, 693, '1'),
(42559, 1892, 700, '1'),
(42560, 1892, 702, '1'),
(42561, 1892, 704, '1'),
(42562, 1892, 705, '1'),
(42563, 1892, 706, '1'),
(42564, 1892, 707, '1'),
(42565, 1892, 721, '1'),
(42566, 1892, 722, '1'),
(42567, 1892, 741, '1'),
(42568, 1892, 747, '1'),
(42569, 1892, 771, '1'),
(42570, 1892, 774, '1'),
(42571, 1892, 20, '2'),
(42572, 1892, 80, '10'),
(42573, 1892, 81, '3'),
(42574, 1892, 82, '4'),
(42575, 1892, 83, '4'),
(42576, 1892, 84, '3'),
(42577, 1892, 85, '3'),
(42578, 1892, 86, '0'),
(42579, 1892, 87, '3'),
(42580, 1892, 88, '0'),
(42581, 1892, 89, '10'),
(42582, 1892, 90, '0'),
(42583, 1892, 91, '1'),
(42584, 1892, 92, '15'),
(42585, 1892, 93, '0'),
(42586, 1892, 94, '10'),
(42587, 1892, 95, '10'),
(42588, 1892, 96, '3'),
(42589, 1892, 97, '3'),
(42590, 1892, 98, '4'),
(42591, 1892, 99, '4'),
(42592, 1892, 100, '2'),
(42593, 1892, 101, '4'),
(42594, 1892, 102, '0'),
(42595, 1892, 103, '3'),
(42596, 1892, 105, '3'),
(42597, 1892, 106, '12'),
(42598, 1892, 118, '2'),
(42599, 1892, 119, '1'),
(42600, 1892, 120, '0'),
(42601, 1892, 139, '0'),
(42602, 1892, 140, '0'),
(42603, 1892, 141, '0'),
(42604, 1892, 147, '0'),
(42605, 1892, 149, '0'),
(42606, 1892, 151, '0'),
(42607, 1892, 153, '0'),
(42608, 1892, 155, '0.02'),
(42609, 1892, 157, '0'),
(42610, 1892, 160, '0'),
(42611, 1892, 164, '0'),
(42612, 1892, 166, '0'),
(42613, 1892, 169, '0.98'),
(42614, 1892, 171, '0.98'),
(42615, 1892, 175, '0'),
(42616, 1892, 177, '0'),
(42617, 1892, 179, '0'),
(42618, 1892, 181, '0'),
(42619, 1892, 183, '0'),
(42620, 1892, 185, '0'),
(42621, 1892, 187, '0'),
(42622, 1892, 189, '0'),
(42623, 1892, 191, '0'),
(42624, 1892, 193, '0'),
(42625, 1892, 195, '0'),
(42626, 1892, 197, '0'),
(42627, 1892, 199, '0'),
(42628, 1892, 201, '0'),
(42629, 1892, 203, '0'),
(42630, 1892, 205, '0'),
(42631, 1892, 207, '0'),
(42632, 1892, 209, '0'),
(42633, 1892, 211, '0'),
(42634, 1892, 213, '0'),
(42635, 1892, 215, '0'),
(42636, 1892, 217, '0'),
(42637, 1892, 219, '0'),
(42638, 1892, 221, '0'),
(42639, 1892, 223, '0'),
(42640, 1892, 233, '0'),
(42641, 1892, 237, '0'),
(42642, 1892, 239, '0'),
(42643, 1892, 241, '0'),
(42644, 1892, 243, '0'),
(42645, 1892, 246, '0'),
(42646, 1892, 248, '0'),
(42647, 1892, 250, '0'),
(42648, 1892, 257, '0'),
(42649, 1892, 259, '0'),
(42650, 1892, 263, '0'),
(42651, 1892, 266, '0'),
(42652, 1892, 268, '0'),
(42653, 1892, 270, '0'),
(42654, 1892, 272, '0'),
(42655, 1892, 274, '0'),
(42656, 1892, 276, '0'),
(42657, 1892, 278, '0'),
(42658, 1892, 302, '0'),
(42659, 1892, 304, '0'),
(42660, 1892, 306, '0'),
(42661, 1892, 308, '0'),
(42662, 1892, 310, '0'),
(42663, 1892, 312, '0'),
(42664, 1892, 314, '0'),
(42665, 1892, 316, '0'),
(42666, 1892, 318, '0'),
(42667, 1892, 385, '2'),
(42668, 1892, 392, '0'),
(42669, 1892, 394, '0'),
(42670, 1892, 396, '0'),
(42671, 1892, 398, '0'),
(42672, 1892, 400, '0'),
(42673, 1892, 402, '0'),
(42674, 1892, 404, '0'),
(42675, 1892, 406, '0'),
(42676, 1892, 408, '0'),
(42677, 1892, 410, '0'),
(42678, 1892, 412, '0'),
(42679, 1892, 414, '0'),
(42680, 1892, 416, '0'),
(42681, 1892, 418, '0'),
(42682, 1892, 420, '0'),
(42683, 1892, 422, '0'),
(42684, 1892, 424, '0'),
(42685, 1892, 426, '0'),
(42686, 1892, 428, '0'),
(42687, 1892, 430, '0'),
(42688, 1892, 432, '0'),
(42689, 1892, 434, '0'),
(42690, 1892, 436, '0'),
(42691, 1892, 438, '0'),
(42692, 1892, 440, '0'),
(42693, 1892, 442, '0'),
(42694, 1892, 444, '0'),
(42695, 1892, 446, '0'),
(42696, 1892, 449, '0'),
(42697, 1892, 451, '0'),
(42698, 1892, 453, '0'),
(42699, 1892, 455, '0'),
(42700, 1892, 457, '0'),
(42701, 1892, 459, '0'),
(42702, 1892, 461, '0'),
(42703, 1892, 463, '0'),
(42704, 1892, 465, '0'),
(42705, 1892, 467, '0'),
(42706, 1892, 469, '0'),
(42707, 1892, 471, '0'),
(42708, 1892, 474, '0'),
(42709, 1892, 476, '0'),
(42710, 1892, 478, '0'),
(42711, 1892, 480, '0'),
(42712, 1892, 482, '0'),
(42713, 1892, 484, '0'),
(42714, 1892, 486, '0'),
(42715, 1892, 488, '0'),
(42716, 1892, 490, '0'),
(42717, 1892, 492, '0'),
(42718, 1892, 494, '0'),
(42719, 1892, 496, '0'),
(42720, 1892, 498, '0'),
(42721, 1892, 502, '0'),
(42722, 1892, 504, '0'),
(42723, 1892, 506, '0'),
(42724, 1892, 508, '0'),
(42725, 1892, 510, '0'),
(42726, 1892, 512, '0'),
(42727, 1892, 514, '0'),
(42728, 1892, 516, '0'),
(42729, 1892, 518, '0'),
(42730, 1892, 520, '0'),
(42731, 1892, 522, '0.96'),
(42732, 1892, 526, '1'),
(42733, 1892, 527, '0.95'),
(42734, 1892, 529, '94.62'),
(42735, 1892, 530, '94.62'),
(42736, 1892, 531, '94.62'),
(42737, 1892, 533, '0.92'),
(42738, 1892, 534, '50.26'),
(42739, 1892, 535, '8.11'),
(42740, 1892, 537, '0.9'),
(42741, 1892, 538, '0.39'),
(42742, 1892, 539, '0.9'),
(42743, 1892, 541, '0.96'),
(42744, 1892, 542, '0.08'),
(42745, 1892, 543, '1'),
(42746, 1892, 544, '0'),
(42747, 1892, 545, '0'),
(42748, 1892, 548, '0.1'),
(42749, 1892, 549, '0'),
(42750, 1892, 551, '0.96'),
(42751, 1892, 552, '0.7'),
(42752, 1892, 553, '0.01'),
(42753, 1892, 554, '0'),
(42754, 1892, 556, '1.46'),
(42755, 1892, 557, '1.46'),
(42756, 1892, 558, '1.47'),
(42757, 1892, 559, '0'),
(42758, 1892, 560, '0'),
(42759, 1892, 561, '-0'),
(42760, 1892, 562, '-0.02'),
(42761, 1892, 563, '0'),
(42762, 1892, 564, '0'),
(42763, 1892, 565, '0.01'),
(42764, 1892, 566, '-0.01'),
(42765, 1892, 568, '-0'),
(42766, 1892, 569, '0.76'),
(42767, 1892, 570, '0.77'),
(42768, 1892, 571, '-0.99'),
(42769, 1892, 572, '0.59'),
(42770, 1892, 573, '-0.03'),
(42771, 1892, 574, '-0.01'),
(42772, 1892, 575, '-0'),
(42773, 1892, 576, '0'),
(42774, 1892, 577, '1.53'),
(42775, 1892, 578, '-1.75'),
(42776, 1892, 580, '1.53'),
(42777, 1892, 581, '1.52'),
(42778, 1892, 582, '2'),
(42779, 1892, 583, '0'),
(42780, 1892, 584, '0'),
(42781, 1892, 585, '0.01'),
(42782, 1892, 586, '0'),
(42783, 1892, 587, '0'),
(42784, 1892, 588, '0'),
(42785, 1892, 589, '0.48'),
(42786, 1892, 590, '-0.01'),
(42787, 1892, 592, '0.18'),
(42788, 1892, 593, '0.18'),
(42789, 1892, 594, '0.18'),
(42790, 1892, 595, '0'),
(42791, 1892, 596, '0'),
(42792, 1892, 597, '0'),
(42793, 1892, 598, '0'),
(42794, 1892, 599, '0'),
(42795, 1892, 600, '0'),
(42796, 1892, 601, '0'),
(42797, 1892, 602, '0'),
(42798, 1892, 604, '3.35'),
(42799, 1892, 605, '2.97'),
(42800, 1892, 606, '6.69'),
(42801, 1892, 607, '0'),
(42802, 1892, 608, '2.11'),
(42803, 1892, 609, '-0.02'),
(42804, 1892, 610, '0.01'),
(42805, 1892, 611, '0.01'),
(42806, 1892, 612, '0'),
(42807, 1892, 613, '4.73'),
(42808, 1892, 614, '-4.8'),
(42809, 1892, 616, '3.54'),
(42810, 1892, 617, '3.02'),
(42811, 1892, 618, '6.69'),
(42812, 1892, 619, '0'),
(42813, 1892, 620, '1.82'),
(42814, 1892, 621, '0.05'),
(42815, 1892, 622, '0.03'),
(42816, 1892, 623, '0.02'),
(42817, 1892, 624, '0'),
(42818, 1892, 625, '4.57'),
(42819, 1892, 626, '-4.44'),
(42820, 1892, 628, '1'),
(42821, 1892, 629, '1'),
(42822, 1892, 630, '1'),
(42823, 1892, 631, '0'),
(42824, 1892, 632, '0'),
(42825, 1892, 633, '0'),
(42826, 1892, 634, '0'),
(42827, 1892, 635, '0'),
(42828, 1892, 636, '0'),
(42829, 1892, 637, '0'),
(42830, 1892, 638, '0'),
(42831, 1892, 640, '3'),
(42832, 1892, 641, '3'),
(42833, 1892, 642, '3'),
(42834, 1892, 643, '0'),
(42835, 1892, 644, '0'),
(42836, 1892, 645, '0'),
(42837, 1892, 646, '0'),
(42838, 1892, 647, '0'),
(42839, 1892, 648, '0'),
(42840, 1892, 649, '0'),
(42841, 1892, 650, '0'),
(42842, 1892, 652, '0'),
(42843, 1892, 653, '0'),
(42844, 1892, 654, '0'),
(42845, 1892, 655, '0'),
(42846, 1892, 656, '0'),
(42847, 1892, 657, '0'),
(42848, 1892, 658, '0'),
(42849, 1892, 659, '0'),
(42850, 1892, 660, '0'),
(42851, 1892, 661, '0'),
(42852, 1892, 662, '0'),
(42853, 1892, 777, '3158.8'),
(42854, 1892, 778, '671688.12'),
(42855, 1887, 1, '1'),
(42856, 1887, 2, '1'),
(42857, 1887, 3, '1'),
(42858, 1887, 4, '1'),
(42859, 1887, 6, '1'),
(42860, 1887, 7, '1'),
(42861, 1887, 12, '1'),
(42862, 1887, 16, '1'),
(42863, 1887, 18, '1'),
(42864, 1887, 19, '1'),
(42865, 1887, 23, '1'),
(42866, 1887, 31, '1'),
(42867, 1887, 32, '1'),
(42868, 1887, 33, '1'),
(42869, 1887, 76, '1'),
(42870, 1887, 77, '1'),
(42871, 1887, 107, '1'),
(42872, 1887, 108, '1'),
(42873, 1887, 121, '1'),
(42874, 1887, 131, '1'),
(42875, 1887, 132, '1'),
(42876, 1887, 142, '1'),
(42877, 1887, 143, '1'),
(42878, 1887, 144, '1'),
(42879, 1887, 167, '1'),
(42880, 1887, 168, '1'),
(42881, 1887, 170, '1'),
(42882, 1887, 320, '1'),
(42883, 1887, 332, '1'),
(42884, 1887, 333, '1'),
(42885, 1887, 338, '1'),
(42886, 1887, 344, '1'),
(42887, 1887, 352, '1'),
(42888, 1887, 353, '1'),
(42889, 1887, 355, '1'),
(42890, 1887, 389, '1'),
(42891, 1887, 505, '1'),
(42892, 1887, 663, '1'),
(42893, 1887, 664, '1'),
(42894, 1887, 665, '1'),
(42895, 1887, 667, '1'),
(42896, 1887, 681, '1'),
(42897, 1887, 687, '1'),
(42898, 1887, 691, '1'),
(42899, 1887, 693, '1'),
(42900, 1887, 700, '1'),
(42901, 1887, 702, '1'),
(42902, 1887, 704, '1'),
(42903, 1887, 705, '1'),
(42904, 1887, 706, '1'),
(42905, 1887, 707, '1'),
(42906, 1887, 721, '1'),
(42907, 1887, 722, '1'),
(42908, 1887, 741, '1'),
(42909, 1887, 747, '1'),
(42910, 1887, 771, '1'),
(42911, 1887, 774, '1'),
(42912, 1887, 20, '2'),
(42913, 1887, 80, '10'),
(42914, 1887, 81, '3'),
(42915, 1887, 82, '4'),
(42916, 1887, 83, '4'),
(42917, 1887, 84, '3'),
(42918, 1887, 85, '3'),
(42919, 1887, 86, '0'),
(42920, 1887, 87, '3'),
(42921, 1887, 88, '0'),
(42922, 1887, 89, '10'),
(42923, 1887, 90, '0'),
(42924, 1887, 91, '1'),
(42925, 1887, 92, '15'),
(42926, 1887, 93, '0'),
(42927, 1887, 94, '10'),
(42928, 1887, 95, '10'),
(42929, 1887, 96, '3'),
(42930, 1887, 97, '3'),
(42931, 1887, 98, '4'),
(42932, 1887, 99, '4'),
(42933, 1887, 100, '2'),
(42934, 1887, 101, '4'),
(42935, 1887, 102, '0'),
(42936, 1887, 103, '3'),
(42937, 1887, 105, '3'),
(42938, 1887, 106, '12'),
(42939, 1887, 118, '2'),
(42940, 1887, 119, '1'),
(42941, 1887, 120, '0'),
(42942, 1887, 139, '0'),
(42943, 1887, 140, '0'),
(42944, 1887, 141, '0'),
(42945, 1887, 147, '0'),
(42946, 1887, 149, '0'),
(42947, 1887, 151, '0'),
(42948, 1887, 153, '0'),
(42949, 1887, 155, '0.04'),
(42950, 1887, 157, '0'),
(42951, 1887, 160, '0'),
(42952, 1887, 164, '0'),
(42953, 1887, 166, '0'),
(42954, 1887, 169, '0.96'),
(42955, 1887, 171, '0.96'),
(42956, 1887, 175, '0'),
(42957, 1887, 177, '0'),
(42958, 1887, 179, '0'),
(42959, 1887, 181, '0'),
(42960, 1887, 183, '0'),
(42961, 1887, 185, '0'),
(42962, 1887, 187, '0'),
(42963, 1887, 189, '0'),
(42964, 1887, 191, '0'),
(42965, 1887, 193, '0'),
(42966, 1887, 195, '0'),
(42967, 1887, 197, '0'),
(42968, 1887, 199, '0'),
(42969, 1887, 201, '0'),
(42970, 1887, 203, '0'),
(42971, 1887, 205, '0'),
(42972, 1887, 207, '0'),
(42973, 1887, 209, '0'),
(42974, 1887, 211, '0'),
(42975, 1887, 213, '0'),
(42976, 1887, 215, '0'),
(42977, 1887, 217, '0'),
(42978, 1887, 219, '0'),
(42979, 1887, 221, '0'),
(42980, 1887, 223, '0'),
(42981, 1887, 233, '0'),
(42982, 1887, 237, '0'),
(42983, 1887, 239, '0'),
(42984, 1887, 241, '0'),
(42985, 1887, 243, '0'),
(42986, 1887, 246, '0'),
(42987, 1887, 248, '0'),
(42988, 1887, 250, '0'),
(42989, 1887, 257, '0'),
(42990, 1887, 259, '0'),
(42991, 1887, 263, '0'),
(42992, 1887, 266, '0'),
(42993, 1887, 268, '0'),
(42994, 1887, 270, '0'),
(42995, 1887, 272, '0'),
(42996, 1887, 274, '0'),
(42997, 1887, 276, '0'),
(42998, 1887, 278, '0'),
(42999, 1887, 302, '0'),
(43000, 1887, 304, '0'),
(43001, 1887, 306, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(43002, 1887, 308, '0'),
(43003, 1887, 310, '0'),
(43004, 1887, 312, '0'),
(43005, 1887, 314, '0'),
(43006, 1887, 316, '0'),
(43007, 1887, 318, '0'),
(43008, 1887, 385, '2'),
(43009, 1887, 392, '0'),
(43010, 1887, 394, '0'),
(43011, 1887, 396, '0'),
(43012, 1887, 398, '0'),
(43013, 1887, 400, '0'),
(43014, 1887, 402, '0'),
(43015, 1887, 404, '0'),
(43016, 1887, 406, '0'),
(43017, 1887, 408, '0'),
(43018, 1887, 410, '0'),
(43019, 1887, 412, '0'),
(43020, 1887, 414, '0'),
(43021, 1887, 416, '0'),
(43022, 1887, 418, '0'),
(43023, 1887, 420, '0'),
(43024, 1887, 422, '0'),
(43025, 1887, 424, '0'),
(43026, 1887, 426, '0'),
(43027, 1887, 428, '0'),
(43028, 1887, 430, '0'),
(43029, 1887, 432, '0'),
(43030, 1887, 434, '0'),
(43031, 1887, 436, '0'),
(43032, 1887, 438, '0'),
(43033, 1887, 440, '0'),
(43034, 1887, 442, '0'),
(43035, 1887, 444, '0'),
(43036, 1887, 446, '0'),
(43037, 1887, 449, '0'),
(43038, 1887, 451, '0'),
(43039, 1887, 453, '0'),
(43040, 1887, 455, '0'),
(43041, 1887, 457, '0'),
(43042, 1887, 459, '0'),
(43043, 1887, 461, '0'),
(43044, 1887, 463, '0'),
(43045, 1887, 465, '0'),
(43046, 1887, 467, '0'),
(43047, 1887, 469, '0'),
(43048, 1887, 471, '0'),
(43049, 1887, 474, '0'),
(43050, 1887, 476, '0'),
(43051, 1887, 478, '0'),
(43052, 1887, 480, '0'),
(43053, 1887, 482, '0'),
(43054, 1887, 484, '0'),
(43055, 1887, 486, '0'),
(43056, 1887, 488, '0'),
(43057, 1887, 490, '0'),
(43058, 1887, 492, '0'),
(43059, 1887, 494, '0'),
(43060, 1887, 496, '0'),
(43061, 1887, 498, '0'),
(43062, 1887, 502, '0'),
(43063, 1887, 504, '0'),
(43064, 1887, 506, '0'),
(43065, 1887, 508, '0'),
(43066, 1887, 510, '0'),
(43067, 1887, 512, '0'),
(43068, 1887, 514, '0'),
(43069, 1887, 516, '0'),
(43070, 1887, 518, '0'),
(43071, 1887, 520, '0'),
(43072, 1887, 522, '1'),
(43073, 1887, 526, '1'),
(43074, 1887, 527, '0.43'),
(43075, 1887, 529, '33.56'),
(43076, 1887, 530, '33.56'),
(43077, 1887, 531, '33.56'),
(43078, 1887, 533, '0.86'),
(43079, 1887, 534, '18.76'),
(43080, 1887, 535, '6.68'),
(43081, 1887, 537, '0.82'),
(43082, 1887, 538, '0.35'),
(43083, 1887, 539, '0.82'),
(43084, 1887, 541, '1'),
(43085, 1887, 542, '0'),
(43086, 1887, 543, '1'),
(43087, 1887, 544, '0'),
(43088, 1887, 545, '0'),
(43089, 1887, 548, '0.17'),
(43090, 1887, 549, '0'),
(43091, 1887, 551, '1'),
(43092, 1887, 552, '0.76'),
(43093, 1887, 553, '0.04'),
(43094, 1887, 554, '0'),
(43095, 1887, 556, '1.52'),
(43096, 1887, 557, '1.53'),
(43097, 1887, 558, '1.53'),
(43098, 1887, 559, '0'),
(43099, 1887, 560, '0'),
(43100, 1887, 561, '-0'),
(43101, 1887, 562, '-0.04'),
(43102, 1887, 563, '-0'),
(43103, 1887, 564, '0'),
(43104, 1887, 565, '0.01'),
(43105, 1887, 566, '-0.01'),
(43106, 1887, 568, '-0.01'),
(43107, 1887, 569, '0.76'),
(43108, 1887, 570, '0.76'),
(43109, 1887, 571, '-1'),
(43110, 1887, 572, '0.6'),
(43111, 1887, 573, '-0.07'),
(43112, 1887, 574, '-0.04'),
(43113, 1887, 575, '-0.01'),
(43114, 1887, 576, '0'),
(43115, 1887, 577, '1.53'),
(43116, 1887, 578, '-1.76'),
(43117, 1887, 580, '1.54'),
(43118, 1887, 581, '1.53'),
(43119, 1887, 582, '2'),
(43120, 1887, 583, '0'),
(43121, 1887, 584, '0.01'),
(43122, 1887, 585, '0.02'),
(43123, 1887, 586, '0'),
(43124, 1887, 587, '0'),
(43125, 1887, 588, '0'),
(43126, 1887, 589, '0.48'),
(43127, 1887, 590, '-0.01'),
(43128, 1887, 592, '0.21'),
(43129, 1887, 593, '0.21'),
(43130, 1887, 594, '0.21'),
(43131, 1887, 595, '0'),
(43132, 1887, 596, '0'),
(43133, 1887, 597, '0'),
(43134, 1887, 598, '0'),
(43135, 1887, 599, '0'),
(43136, 1887, 600, '0'),
(43137, 1887, 601, '0'),
(43138, 1887, 602, '0'),
(43139, 1887, 604, '3.57'),
(43140, 1887, 605, '3.78'),
(43141, 1887, 606, '6'),
(43142, 1887, 607, '0'),
(43143, 1887, 608, '2.98'),
(43144, 1887, 609, '-0.2'),
(43145, 1887, 610, '-0.04'),
(43146, 1887, 611, '-0.07'),
(43147, 1887, 612, '0'),
(43148, 1887, 613, '4.03'),
(43149, 1887, 614, '-4.53'),
(43150, 1887, 616, '3.99'),
(43151, 1887, 617, '4.12'),
(43152, 1887, 618, '6'),
(43153, 1887, 619, '0'),
(43154, 1887, 620, '2.24'),
(43155, 1887, 621, '-0.05'),
(43156, 1887, 622, '-0.02'),
(43157, 1887, 623, '-0'),
(43158, 1887, 624, '0'),
(43159, 1887, 625, '3.96'),
(43160, 1887, 626, '-3.94'),
(43161, 1887, 628, '1'),
(43162, 1887, 629, '1'),
(43163, 1887, 630, '1'),
(43164, 1887, 631, '0'),
(43165, 1887, 632, '0'),
(43166, 1887, 633, '0'),
(43167, 1887, 634, '0'),
(43168, 1887, 635, '0'),
(43169, 1887, 636, '0'),
(43170, 1887, 637, '0'),
(43171, 1887, 638, '0'),
(43172, 1887, 640, '3'),
(43173, 1887, 641, '3'),
(43174, 1887, 642, '3'),
(43175, 1887, 643, '0'),
(43176, 1887, 644, '0'),
(43177, 1887, 645, '0'),
(43178, 1887, 646, '0'),
(43179, 1887, 647, '0'),
(43180, 1887, 648, '0'),
(43181, 1887, 649, '0'),
(43182, 1887, 650, '0'),
(43183, 1887, 652, '0'),
(43184, 1887, 653, '0'),
(43185, 1887, 654, '0'),
(43186, 1887, 655, '0'),
(43187, 1887, 656, '0'),
(43188, 1887, 657, '0'),
(43189, 1887, 658, '0'),
(43190, 1887, 659, '0'),
(43191, 1887, 660, '0'),
(43192, 1887, 661, '0'),
(43193, 1887, 662, '0'),
(43194, 1887, 777, '2995.46'),
(43195, 1887, 778, '679458.02'),
(43196, 1891, 1, '1'),
(43197, 1891, 2, '1'),
(43198, 1891, 3, '1'),
(43199, 1891, 4, '1'),
(43200, 1891, 6, '1'),
(43201, 1891, 7, '1'),
(43202, 1891, 12, '1'),
(43203, 1891, 16, '1'),
(43204, 1891, 18, '1'),
(43205, 1891, 19, '1'),
(43206, 1891, 23, '1'),
(43207, 1891, 31, '1'),
(43208, 1891, 32, '1'),
(43209, 1891, 33, '1'),
(43210, 1891, 76, '1'),
(43211, 1891, 77, '1'),
(43212, 1891, 107, '1'),
(43213, 1891, 108, '1'),
(43214, 1891, 121, '1'),
(43215, 1891, 131, '1'),
(43216, 1891, 132, '1'),
(43217, 1891, 142, '1'),
(43218, 1891, 143, '1'),
(43219, 1891, 144, '1'),
(43220, 1891, 167, '1'),
(43221, 1891, 168, '1'),
(43222, 1891, 170, '1'),
(43223, 1891, 320, '1'),
(43224, 1891, 332, '1'),
(43225, 1891, 333, '1'),
(43226, 1891, 338, '1'),
(43227, 1891, 344, '1'),
(43228, 1891, 352, '1'),
(43229, 1891, 353, '1'),
(43230, 1891, 355, '1'),
(43231, 1891, 389, '1'),
(43232, 1891, 505, '1'),
(43233, 1891, 663, '1'),
(43234, 1891, 664, '1'),
(43235, 1891, 665, '1'),
(43236, 1891, 667, '1'),
(43237, 1891, 681, '1'),
(43238, 1891, 687, '1'),
(43239, 1891, 691, '1'),
(43240, 1891, 693, '1'),
(43241, 1891, 700, '1'),
(43242, 1891, 702, '1'),
(43243, 1891, 704, '1'),
(43244, 1891, 705, '1'),
(43245, 1891, 706, '1'),
(43246, 1891, 707, '1'),
(43247, 1891, 721, '1'),
(43248, 1891, 722, '1'),
(43249, 1891, 741, '1'),
(43250, 1891, 747, '1'),
(43251, 1891, 771, '1'),
(43252, 1891, 774, '1'),
(43253, 1891, 20, '2'),
(43254, 1891, 80, '10'),
(43255, 1891, 81, '3'),
(43256, 1891, 82, '4'),
(43257, 1891, 83, '4'),
(43258, 1891, 84, '3'),
(43259, 1891, 85, '3'),
(43260, 1891, 86, '0'),
(43261, 1891, 87, '3'),
(43262, 1891, 88, '0'),
(43263, 1891, 89, '10'),
(43264, 1891, 90, '0'),
(43265, 1891, 91, '1'),
(43266, 1891, 92, '15'),
(43267, 1891, 93, '0'),
(43268, 1891, 94, '10'),
(43269, 1891, 95, '10'),
(43270, 1891, 96, '3'),
(43271, 1891, 97, '3'),
(43272, 1891, 98, '4'),
(43273, 1891, 99, '4'),
(43274, 1891, 100, '2'),
(43275, 1891, 101, '4'),
(43276, 1891, 102, '0'),
(43277, 1891, 103, '3'),
(43278, 1891, 105, '3'),
(43279, 1891, 106, '12'),
(43280, 1891, 118, '2'),
(43281, 1891, 119, '1'),
(43282, 1891, 120, '0'),
(43283, 1891, 139, '0'),
(43284, 1891, 140, '0'),
(43285, 1891, 141, '0'),
(43286, 1891, 147, '0'),
(43287, 1891, 149, '0'),
(43288, 1891, 151, '0'),
(43289, 1891, 153, '0'),
(43290, 1891, 155, '0.03'),
(43291, 1891, 157, '0'),
(43292, 1891, 160, '0'),
(43293, 1891, 164, '0'),
(43294, 1891, 166, '0'),
(43295, 1891, 169, '0.97'),
(43296, 1891, 171, '0.97'),
(43297, 1891, 175, '0'),
(43298, 1891, 177, '0'),
(43299, 1891, 179, '0'),
(43300, 1891, 181, '0'),
(43301, 1891, 183, '0'),
(43302, 1891, 185, '0'),
(43303, 1891, 187, '0'),
(43304, 1891, 189, '0'),
(43305, 1891, 191, '0'),
(43306, 1891, 193, '0'),
(43307, 1891, 195, '0'),
(43308, 1891, 197, '0'),
(43309, 1891, 199, '0'),
(43310, 1891, 201, '0'),
(43311, 1891, 203, '0'),
(43312, 1891, 205, '0'),
(43313, 1891, 207, '0'),
(43314, 1891, 209, '0'),
(43315, 1891, 211, '0'),
(43316, 1891, 213, '0'),
(43317, 1891, 215, '0'),
(43318, 1891, 217, '0'),
(43319, 1891, 219, '0'),
(43320, 1891, 221, '0'),
(43321, 1891, 223, '0'),
(43322, 1891, 233, '0'),
(43323, 1891, 237, '0'),
(43324, 1891, 239, '0'),
(43325, 1891, 241, '0'),
(43326, 1891, 243, '0'),
(43327, 1891, 246, '0'),
(43328, 1891, 248, '0'),
(43329, 1891, 250, '0'),
(43330, 1891, 257, '0'),
(43331, 1891, 259, '0'),
(43332, 1891, 263, '0'),
(43333, 1891, 266, '0'),
(43334, 1891, 268, '0'),
(43335, 1891, 270, '0'),
(43336, 1891, 272, '0'),
(43337, 1891, 274, '0'),
(43338, 1891, 276, '0'),
(43339, 1891, 278, '0'),
(43340, 1891, 302, '0'),
(43341, 1891, 304, '0'),
(43342, 1891, 306, '0'),
(43343, 1891, 308, '0'),
(43344, 1891, 310, '0'),
(43345, 1891, 312, '0'),
(43346, 1891, 314, '0'),
(43347, 1891, 316, '0'),
(43348, 1891, 318, '0'),
(43349, 1891, 385, '2'),
(43350, 1891, 392, '0'),
(43351, 1891, 394, '0'),
(43352, 1891, 396, '0'),
(43353, 1891, 398, '0'),
(43354, 1891, 400, '0'),
(43355, 1891, 402, '0'),
(43356, 1891, 404, '0'),
(43357, 1891, 406, '0'),
(43358, 1891, 408, '0'),
(43359, 1891, 410, '0'),
(43360, 1891, 412, '0'),
(43361, 1891, 414, '0'),
(43362, 1891, 416, '0'),
(43363, 1891, 418, '0'),
(43364, 1891, 420, '0'),
(43365, 1891, 422, '0'),
(43366, 1891, 424, '0'),
(43367, 1891, 426, '0'),
(43368, 1891, 428, '0'),
(43369, 1891, 430, '0'),
(43370, 1891, 432, '0'),
(43371, 1891, 434, '0'),
(43372, 1891, 436, '0'),
(43373, 1891, 438, '0'),
(43374, 1891, 440, '0'),
(43375, 1891, 442, '0'),
(43376, 1891, 444, '0'),
(43377, 1891, 446, '0'),
(43378, 1891, 449, '0'),
(43379, 1891, 451, '0'),
(43380, 1891, 453, '0'),
(43381, 1891, 455, '0'),
(43382, 1891, 457, '0'),
(43383, 1891, 459, '0'),
(43384, 1891, 461, '0'),
(43385, 1891, 463, '0'),
(43386, 1891, 465, '0'),
(43387, 1891, 467, '0'),
(43388, 1891, 469, '0'),
(43389, 1891, 471, '0'),
(43390, 1891, 474, '0'),
(43391, 1891, 476, '0'),
(43392, 1891, 478, '0'),
(43393, 1891, 480, '0'),
(43394, 1891, 482, '0'),
(43395, 1891, 484, '0'),
(43396, 1891, 486, '0'),
(43397, 1891, 488, '0'),
(43398, 1891, 490, '0'),
(43399, 1891, 492, '0'),
(43400, 1891, 494, '0'),
(43401, 1891, 496, '0'),
(43402, 1891, 498, '0'),
(43403, 1891, 502, '0'),
(43404, 1891, 504, '0'),
(43405, 1891, 506, '0'),
(43406, 1891, 508, '0'),
(43407, 1891, 510, '0'),
(43408, 1891, 512, '0'),
(43409, 1891, 514, '0'),
(43410, 1891, 516, '0'),
(43411, 1891, 518, '0'),
(43412, 1891, 520, '0'),
(43413, 1891, 522, '1'),
(43414, 1891, 526, '1'),
(43415, 1891, 527, '0.8'),
(43416, 1891, 529, '52.04'),
(43417, 1891, 530, '52.04'),
(43418, 1891, 531, '52.04'),
(43419, 1891, 533, '0.88'),
(43420, 1891, 534, '31.46'),
(43421, 1891, 535, '6.2'),
(43422, 1891, 537, '0.82'),
(43423, 1891, 538, '0.34'),
(43424, 1891, 539, '0.82'),
(43425, 1891, 541, '1'),
(43426, 1891, 542, '0'),
(43427, 1891, 543, '1'),
(43428, 1891, 544, '0'),
(43429, 1891, 545, '0'),
(43430, 1891, 548, '0.15'),
(43431, 1891, 549, '0'),
(43432, 1891, 551, '1'),
(43433, 1891, 552, '0.77'),
(43434, 1891, 553, '0.03'),
(43435, 1891, 554, '0'),
(43436, 1891, 556, '1.52'),
(43437, 1891, 557, '1.53'),
(43438, 1891, 558, '1.53'),
(43439, 1891, 559, '0'),
(43440, 1891, 560, '0'),
(43441, 1891, 561, '-0'),
(43442, 1891, 562, '-0.03'),
(43443, 1891, 563, '0'),
(43444, 1891, 564, '0'),
(43445, 1891, 565, '0.01'),
(43446, 1891, 566, '-0.01'),
(43447, 1891, 568, '-0.01'),
(43448, 1891, 569, '0.76'),
(43449, 1891, 570, '0.76'),
(43450, 1891, 571, '-1'),
(43451, 1891, 572, '0.59'),
(43452, 1891, 573, '-0.05'),
(43453, 1891, 574, '-0.03'),
(43454, 1891, 575, '-0.01'),
(43455, 1891, 576, '0'),
(43456, 1891, 577, '1.53'),
(43457, 1891, 578, '-1.76'),
(43458, 1891, 580, '1.54'),
(43459, 1891, 581, '1.53'),
(43460, 1891, 582, '2'),
(43461, 1891, 583, '0'),
(43462, 1891, 584, '0.01'),
(43463, 1891, 585, '0.01'),
(43464, 1891, 586, '0'),
(43465, 1891, 587, '0'),
(43466, 1891, 588, '0'),
(43467, 1891, 589, '0.48'),
(43468, 1891, 590, '-0.01'),
(43469, 1891, 592, '0.23'),
(43470, 1891, 593, '0.23'),
(43471, 1891, 594, '0.23'),
(43472, 1891, 595, '0'),
(43473, 1891, 596, '0'),
(43474, 1891, 597, '0'),
(43475, 1891, 598, '0'),
(43476, 1891, 599, '0'),
(43477, 1891, 600, '0'),
(43478, 1891, 601, '0'),
(43479, 1891, 602, '0'),
(43480, 1891, 604, '4.04'),
(43481, 1891, 605, '4.12'),
(43482, 1891, 606, '8.3'),
(43483, 1891, 607, '0'),
(43484, 1891, 608, '3.96'),
(43485, 1891, 609, '-0.09'),
(43486, 1891, 610, '0.01'),
(43487, 1891, 611, '-0'),
(43488, 1891, 612, '0'),
(43489, 1891, 613, '6.72'),
(43490, 1891, 614, '-7.07'),
(43491, 1891, 616, '4.48'),
(43492, 1891, 617, '4.45'),
(43493, 1891, 618, '8.3'),
(43494, 1891, 619, '0'),
(43495, 1891, 620, '3.01'),
(43496, 1891, 621, '0.14'),
(43497, 1891, 622, '0.03'),
(43498, 1891, 623, '0.09'),
(43499, 1891, 624, '0'),
(43500, 1891, 625, '5.81'),
(43501, 1891, 626, '-5.37'),
(43502, 1891, 628, '1'),
(43503, 1891, 629, '1'),
(43504, 1891, 630, '1'),
(43505, 1891, 631, '0'),
(43506, 1891, 632, '0'),
(43507, 1891, 633, '0'),
(43508, 1891, 634, '0'),
(43509, 1891, 635, '0'),
(43510, 1891, 636, '0'),
(43511, 1891, 637, '0'),
(43512, 1891, 638, '0'),
(43513, 1891, 640, '3'),
(43514, 1891, 641, '3'),
(43515, 1891, 642, '3'),
(43516, 1891, 643, '0'),
(43517, 1891, 644, '0'),
(43518, 1891, 645, '0'),
(43519, 1891, 646, '0'),
(43520, 1891, 647, '0'),
(43521, 1891, 648, '0'),
(43522, 1891, 649, '0'),
(43523, 1891, 650, '0'),
(43524, 1891, 652, '0'),
(43525, 1891, 653, '0'),
(43526, 1891, 654, '0'),
(43527, 1891, 655, '0'),
(43528, 1891, 656, '0'),
(43529, 1891, 657, '0'),
(43530, 1891, 658, '0'),
(43531, 1891, 659, '0'),
(43532, 1891, 660, '0'),
(43533, 1891, 661, '0'),
(43534, 1891, 662, '0'),
(43535, 1891, 777, '4066.65'),
(43536, 1891, 778, '674186.47'),
(43537, 1893, 1, '1'),
(43538, 1893, 2, '1'),
(43539, 1893, 3, '1'),
(43540, 1893, 4, '1'),
(43541, 1893, 6, '1'),
(43542, 1893, 7, '1'),
(43543, 1893, 12, '1'),
(43544, 1893, 16, '1'),
(43545, 1893, 18, '1'),
(43546, 1893, 19, '1'),
(43547, 1893, 23, '1'),
(43548, 1893, 31, '1'),
(43549, 1893, 32, '1'),
(43550, 1893, 33, '1'),
(43551, 1893, 76, '1'),
(43552, 1893, 77, '1'),
(43553, 1893, 107, '1'),
(43554, 1893, 108, '1'),
(43555, 1893, 121, '1'),
(43556, 1893, 131, '1'),
(43557, 1893, 132, '1'),
(43558, 1893, 142, '1'),
(43559, 1893, 143, '1'),
(43560, 1893, 144, '1'),
(43561, 1893, 167, '1'),
(43562, 1893, 168, '1'),
(43563, 1893, 170, '1'),
(43564, 1893, 320, '1'),
(43565, 1893, 332, '1'),
(43566, 1893, 333, '1'),
(43567, 1893, 338, '1'),
(43568, 1893, 344, '1'),
(43569, 1893, 352, '1'),
(43570, 1893, 353, '1'),
(43571, 1893, 355, '1'),
(43572, 1893, 389, '1'),
(43573, 1893, 505, '1'),
(43574, 1893, 663, '1'),
(43575, 1893, 664, '1'),
(43576, 1893, 665, '1'),
(43577, 1893, 667, '1'),
(43578, 1893, 681, '1'),
(43579, 1893, 687, '1'),
(43580, 1893, 691, '1'),
(43581, 1893, 693, '1'),
(43582, 1893, 700, '1'),
(43583, 1893, 702, '1'),
(43584, 1893, 704, '1'),
(43585, 1893, 705, '1'),
(43586, 1893, 706, '1'),
(43587, 1893, 707, '1'),
(43588, 1893, 721, '1'),
(43589, 1893, 722, '1'),
(43590, 1893, 741, '1'),
(43591, 1893, 747, '1'),
(43592, 1893, 771, '1'),
(43593, 1893, 774, '1'),
(43594, 1893, 20, '2'),
(43595, 1893, 80, '10'),
(43596, 1893, 81, '3'),
(43597, 1893, 82, '4'),
(43598, 1893, 83, '4'),
(43599, 1893, 84, '3'),
(43600, 1893, 85, '3'),
(43601, 1893, 86, '0'),
(43602, 1893, 87, '3'),
(43603, 1893, 88, '0'),
(43604, 1893, 89, '10'),
(43605, 1893, 90, '0'),
(43606, 1893, 91, '1'),
(43607, 1893, 92, '15'),
(43608, 1893, 93, '0'),
(43609, 1893, 94, '10'),
(43610, 1893, 95, '10'),
(43611, 1893, 96, '3'),
(43612, 1893, 97, '3'),
(43613, 1893, 98, '4'),
(43614, 1893, 99, '4'),
(43615, 1893, 100, '2'),
(43616, 1893, 101, '4'),
(43617, 1893, 102, '0'),
(43618, 1893, 103, '3'),
(43619, 1893, 105, '3'),
(43620, 1893, 106, '12'),
(43621, 1893, 118, '2'),
(43622, 1893, 119, '1'),
(43623, 1893, 120, '0'),
(43624, 1893, 139, '0'),
(43625, 1893, 140, '0'),
(43626, 1893, 141, '0'),
(43627, 1893, 147, '0'),
(43628, 1893, 149, '0'),
(43629, 1893, 151, '0'),
(43630, 1893, 153, '0'),
(43631, 1893, 155, '0.03'),
(43632, 1893, 157, '0'),
(43633, 1893, 160, '0'),
(43634, 1893, 164, '0'),
(43635, 1893, 166, '0'),
(43636, 1893, 169, '0.97'),
(43637, 1893, 171, '0.97'),
(43638, 1893, 175, '0'),
(43639, 1893, 177, '0'),
(43640, 1893, 179, '0'),
(43641, 1893, 181, '0'),
(43642, 1893, 183, '0'),
(43643, 1893, 185, '0'),
(43644, 1893, 187, '0'),
(43645, 1893, 189, '0'),
(43646, 1893, 191, '0'),
(43647, 1893, 193, '0'),
(43648, 1893, 195, '0'),
(43649, 1893, 197, '0'),
(43650, 1893, 199, '0'),
(43651, 1893, 201, '0'),
(43652, 1893, 203, '0'),
(43653, 1893, 205, '0'),
(43654, 1893, 207, '0'),
(43655, 1893, 209, '0'),
(43656, 1893, 211, '0'),
(43657, 1893, 213, '0'),
(43658, 1893, 215, '0'),
(43659, 1893, 217, '0'),
(43660, 1893, 219, '0'),
(43661, 1893, 221, '0'),
(43662, 1893, 223, '0'),
(43663, 1893, 233, '0'),
(43664, 1893, 237, '0'),
(43665, 1893, 239, '0'),
(43666, 1893, 241, '0'),
(43667, 1893, 243, '0'),
(43668, 1893, 246, '0'),
(43669, 1893, 248, '0'),
(43670, 1893, 250, '0'),
(43671, 1893, 257, '0'),
(43672, 1893, 259, '0'),
(43673, 1893, 263, '0'),
(43674, 1893, 266, '0'),
(43675, 1893, 268, '0'),
(43676, 1893, 270, '0'),
(43677, 1893, 272, '0'),
(43678, 1893, 274, '0'),
(43679, 1893, 276, '0'),
(43680, 1893, 278, '0'),
(43681, 1893, 302, '0'),
(43682, 1893, 304, '0'),
(43683, 1893, 306, '0'),
(43684, 1893, 308, '0'),
(43685, 1893, 310, '0'),
(43686, 1893, 312, '0'),
(43687, 1893, 314, '0'),
(43688, 1893, 316, '0'),
(43689, 1893, 318, '0'),
(43690, 1893, 385, '2'),
(43691, 1893, 392, '0'),
(43692, 1893, 394, '0'),
(43693, 1893, 396, '0'),
(43694, 1893, 398, '0'),
(43695, 1893, 400, '0'),
(43696, 1893, 402, '0'),
(43697, 1893, 404, '0'),
(43698, 1893, 406, '0'),
(43699, 1893, 408, '0'),
(43700, 1893, 410, '0'),
(43701, 1893, 412, '0'),
(43702, 1893, 414, '0'),
(43703, 1893, 416, '0'),
(43704, 1893, 418, '0'),
(43705, 1893, 420, '0'),
(43706, 1893, 422, '0'),
(43707, 1893, 424, '0'),
(43708, 1893, 426, '0'),
(43709, 1893, 428, '0'),
(43710, 1893, 430, '0'),
(43711, 1893, 432, '0'),
(43712, 1893, 434, '0'),
(43713, 1893, 436, '0'),
(43714, 1893, 438, '0'),
(43715, 1893, 440, '0'),
(43716, 1893, 442, '0'),
(43717, 1893, 444, '0'),
(43718, 1893, 446, '0'),
(43719, 1893, 449, '0'),
(43720, 1893, 451, '0'),
(43721, 1893, 453, '0'),
(43722, 1893, 455, '0'),
(43723, 1893, 457, '0'),
(43724, 1893, 459, '0'),
(43725, 1893, 461, '0'),
(43726, 1893, 463, '0'),
(43727, 1893, 465, '0'),
(43728, 1893, 467, '0'),
(43729, 1893, 469, '0'),
(43730, 1893, 471, '0'),
(43731, 1893, 474, '0'),
(43732, 1893, 476, '0'),
(43733, 1893, 478, '0'),
(43734, 1893, 480, '0'),
(43735, 1893, 482, '0'),
(43736, 1893, 484, '0'),
(43737, 1893, 486, '0'),
(43738, 1893, 488, '0'),
(43739, 1893, 490, '0'),
(43740, 1893, 492, '0'),
(43741, 1893, 494, '0'),
(43742, 1893, 496, '0'),
(43743, 1893, 498, '0'),
(43744, 1893, 502, '0'),
(43745, 1893, 504, '0'),
(43746, 1893, 506, '0'),
(43747, 1893, 508, '0'),
(43748, 1893, 510, '0'),
(43749, 1893, 512, '0'),
(43750, 1893, 514, '0'),
(43751, 1893, 516, '0'),
(43752, 1893, 518, '0'),
(43753, 1893, 520, '0'),
(43754, 1893, 522, '1'),
(43755, 1893, 526, '1'),
(43756, 1893, 527, '0.71'),
(43757, 1893, 529, '54.98'),
(43758, 1893, 530, '54.98'),
(43759, 1893, 531, '54.98'),
(43760, 1893, 533, '0.89'),
(43761, 1893, 534, '30.98'),
(43762, 1893, 535, '8.11'),
(43763, 1893, 537, '0.81'),
(43764, 1893, 538, '0.35'),
(43765, 1893, 539, '0.81'),
(43766, 1893, 541, '1'),
(43767, 1893, 542, '0'),
(43768, 1893, 543, '1'),
(43769, 1893, 544, '0'),
(43770, 1893, 545, '0'),
(43771, 1893, 548, '0.13'),
(43772, 1893, 549, '0'),
(43773, 1893, 551, '1'),
(43774, 1893, 552, '0.76'),
(43775, 1893, 553, '0.03'),
(43776, 1893, 554, '0'),
(43777, 1893, 556, '1.52'),
(43778, 1893, 557, '1.53'),
(43779, 1893, 558, '1.53'),
(43780, 1893, 559, '0'),
(43781, 1893, 560, '0'),
(43782, 1893, 561, '-0'),
(43783, 1893, 562, '-0.03'),
(43784, 1893, 563, '0'),
(43785, 1893, 564, '0'),
(43786, 1893, 565, '0.01'),
(43787, 1893, 566, '-0.01'),
(43788, 1893, 568, '-0.01'),
(43789, 1893, 569, '0.76'),
(43790, 1893, 570, '0.76'),
(43791, 1893, 571, '-1'),
(43792, 1893, 572, '0.59'),
(43793, 1893, 573, '-0.05'),
(43794, 1893, 574, '-0.03'),
(43795, 1893, 575, '-0.01'),
(43796, 1893, 576, '0'),
(43797, 1893, 577, '1.53'),
(43798, 1893, 578, '-1.76'),
(43799, 1893, 580, '1.54'),
(43800, 1893, 581, '1.53'),
(43801, 1893, 582, '2'),
(43802, 1893, 583, '0'),
(43803, 1893, 584, '0.01'),
(43804, 1893, 585, '0.01'),
(43805, 1893, 586, '0'),
(43806, 1893, 587, '0'),
(43807, 1893, 588, '0'),
(43808, 1893, 589, '0.48'),
(43809, 1893, 590, '-0.01'),
(43810, 1893, 592, '0.18'),
(43811, 1893, 593, '0.18'),
(43812, 1893, 594, '0.18'),
(43813, 1893, 595, '0'),
(43814, 1893, 596, '0'),
(43815, 1893, 597, '0'),
(43816, 1893, 598, '0'),
(43817, 1893, 599, '0'),
(43818, 1893, 600, '0'),
(43819, 1893, 601, '0'),
(43820, 1893, 602, '0'),
(43821, 1893, 604, '3.63'),
(43822, 1893, 605, '3.61'),
(43823, 1893, 606, '6.72'),
(43824, 1893, 607, '0'),
(43825, 1893, 608, '2.69'),
(43826, 1893, 609, '-0.08'),
(43827, 1893, 610, '-0.03'),
(43828, 1893, 611, '-0.04'),
(43829, 1893, 612, '0'),
(43830, 1893, 613, '4.72'),
(43831, 1893, 614, '-5.01'),
(43832, 1893, 616, '3.95'),
(43833, 1893, 617, '3.86'),
(43834, 1893, 618, '6.72'),
(43835, 1893, 619, '0'),
(43836, 1893, 620, '2.08'),
(43837, 1893, 621, '0.03'),
(43838, 1893, 622, '-0.02'),
(43839, 1893, 623, '0.01'),
(43840, 1893, 624, '0'),
(43841, 1893, 625, '4.66'),
(43842, 1893, 626, '-4.4'),
(43843, 1893, 628, '1'),
(43844, 1893, 629, '1'),
(43845, 1893, 630, '1'),
(43846, 1893, 631, '0'),
(43847, 1893, 632, '0'),
(43848, 1893, 633, '0'),
(43849, 1893, 634, '0'),
(43850, 1893, 635, '0'),
(43851, 1893, 636, '0'),
(43852, 1893, 637, '0'),
(43853, 1893, 638, '0'),
(43854, 1893, 640, '3'),
(43855, 1893, 641, '3'),
(43856, 1893, 642, '3'),
(43857, 1893, 643, '0'),
(43858, 1893, 644, '0'),
(43859, 1893, 645, '0'),
(43860, 1893, 646, '0'),
(43861, 1893, 647, '0'),
(43862, 1893, 648, '0'),
(43863, 1893, 649, '0'),
(43864, 1893, 650, '0'),
(43865, 1893, 652, '0'),
(43866, 1893, 653, '0'),
(43867, 1893, 654, '0'),
(43868, 1893, 655, '0'),
(43869, 1893, 656, '0'),
(43870, 1893, 657, '0'),
(43871, 1893, 658, '0'),
(43872, 1893, 659, '0'),
(43873, 1893, 660, '0'),
(43874, 1893, 661, '0'),
(43875, 1893, 662, '0'),
(43876, 1893, 777, '3016.36'),
(43877, 1893, 778, '618152.76'),
(43878, 1894, 1, '1'),
(43879, 1894, 2, '1'),
(43880, 1894, 3, '1'),
(43881, 1894, 4, '1'),
(43882, 1894, 6, '1'),
(43883, 1894, 7, '1'),
(43884, 1894, 12, '1'),
(43885, 1894, 16, '1'),
(43886, 1894, 18, '1'),
(43887, 1894, 19, '1'),
(43888, 1894, 23, '1'),
(43889, 1894, 31, '1'),
(43890, 1894, 32, '1'),
(43891, 1894, 33, '1'),
(43892, 1894, 76, '1'),
(43893, 1894, 77, '1'),
(43894, 1894, 107, '1'),
(43895, 1894, 108, '1'),
(43896, 1894, 121, '1'),
(43897, 1894, 131, '1'),
(43898, 1894, 132, '1'),
(43899, 1894, 142, '1'),
(43900, 1894, 143, '1'),
(43901, 1894, 144, '1'),
(43902, 1894, 167, '1'),
(43903, 1894, 168, '1'),
(43904, 1894, 170, '1'),
(43905, 1894, 320, '1'),
(43906, 1894, 332, '1'),
(43907, 1894, 333, '1'),
(43908, 1894, 338, '1'),
(43909, 1894, 344, '1'),
(43910, 1894, 352, '1'),
(43911, 1894, 353, '1'),
(43912, 1894, 355, '1'),
(43913, 1894, 389, '1'),
(43914, 1894, 505, '1'),
(43915, 1894, 663, '1'),
(43916, 1894, 664, '1'),
(43917, 1894, 665, '1'),
(43918, 1894, 667, '1'),
(43919, 1894, 681, '1'),
(43920, 1894, 687, '1'),
(43921, 1894, 691, '1'),
(43922, 1894, 693, '1'),
(43923, 1894, 700, '1'),
(43924, 1894, 702, '1'),
(43925, 1894, 704, '1'),
(43926, 1894, 705, '1'),
(43927, 1894, 706, '1'),
(43928, 1894, 707, '1'),
(43929, 1894, 721, '1'),
(43930, 1894, 722, '1'),
(43931, 1894, 741, '1'),
(43932, 1894, 747, '1'),
(43933, 1894, 771, '1'),
(43934, 1894, 774, '1'),
(43935, 1894, 20, '2'),
(43936, 1894, 80, '10'),
(43937, 1894, 81, '3'),
(43938, 1894, 82, '4'),
(43939, 1894, 83, '4'),
(43940, 1894, 84, '3'),
(43941, 1894, 85, '3'),
(43942, 1894, 86, '0'),
(43943, 1894, 87, '3'),
(43944, 1894, 88, '0'),
(43945, 1894, 89, '10'),
(43946, 1894, 90, '0'),
(43947, 1894, 91, '1'),
(43948, 1894, 92, '15'),
(43949, 1894, 93, '0'),
(43950, 1894, 94, '10'),
(43951, 1894, 95, '10'),
(43952, 1894, 96, '3'),
(43953, 1894, 97, '3'),
(43954, 1894, 98, '4'),
(43955, 1894, 99, '4'),
(43956, 1894, 100, '2'),
(43957, 1894, 101, '4'),
(43958, 1894, 102, '0'),
(43959, 1894, 103, '3'),
(43960, 1894, 105, '3'),
(43961, 1894, 106, '12'),
(43962, 1894, 118, '2'),
(43963, 1894, 119, '1'),
(43964, 1894, 120, '0'),
(43965, 1894, 139, '0'),
(43966, 1894, 140, '0'),
(43967, 1894, 141, '0'),
(43968, 1894, 147, '0'),
(43969, 1894, 149, '0'),
(43970, 1894, 151, '0'),
(43971, 1894, 153, '0'),
(43972, 1894, 155, '0.03'),
(43973, 1894, 157, '0'),
(43974, 1894, 160, '0'),
(43975, 1894, 164, '0'),
(43976, 1894, 166, '0'),
(43977, 1894, 169, '0.97'),
(43978, 1894, 171, '0.97'),
(43979, 1894, 175, '0'),
(43980, 1894, 177, '0'),
(43981, 1894, 179, '0'),
(43982, 1894, 181, '0'),
(43983, 1894, 183, '0'),
(43984, 1894, 185, '0'),
(43985, 1894, 187, '0'),
(43986, 1894, 189, '0'),
(43987, 1894, 191, '0'),
(43988, 1894, 193, '0'),
(43989, 1894, 195, '0'),
(43990, 1894, 197, '0'),
(43991, 1894, 199, '0'),
(43992, 1894, 201, '0'),
(43993, 1894, 203, '0'),
(43994, 1894, 205, '0'),
(43995, 1894, 207, '0'),
(43996, 1894, 209, '0'),
(43997, 1894, 211, '0'),
(43998, 1894, 213, '0'),
(43999, 1894, 215, '0'),
(44000, 1894, 217, '0'),
(44001, 1894, 219, '0'),
(44002, 1894, 221, '0'),
(44003, 1894, 223, '0'),
(44004, 1894, 233, '0'),
(44005, 1894, 237, '0'),
(44006, 1894, 239, '0'),
(44007, 1894, 241, '0'),
(44008, 1894, 243, '0'),
(44009, 1894, 246, '0'),
(44010, 1894, 248, '0'),
(44011, 1894, 250, '0'),
(44012, 1894, 257, '0'),
(44013, 1894, 259, '0'),
(44014, 1894, 263, '0'),
(44015, 1894, 266, '0'),
(44016, 1894, 268, '0'),
(44017, 1894, 270, '0'),
(44018, 1894, 272, '0'),
(44019, 1894, 274, '0'),
(44020, 1894, 276, '0'),
(44021, 1894, 278, '0'),
(44022, 1894, 302, '0'),
(44023, 1894, 304, '0'),
(44024, 1894, 306, '0'),
(44025, 1894, 308, '0'),
(44026, 1894, 310, '0'),
(44027, 1894, 312, '0'),
(44028, 1894, 314, '0'),
(44029, 1894, 316, '0'),
(44030, 1894, 318, '0'),
(44031, 1894, 385, '2'),
(44032, 1894, 392, '0'),
(44033, 1894, 394, '0'),
(44034, 1894, 396, '0'),
(44035, 1894, 398, '0'),
(44036, 1894, 400, '0'),
(44037, 1894, 402, '0'),
(44038, 1894, 404, '0'),
(44039, 1894, 406, '0'),
(44040, 1894, 408, '0'),
(44041, 1894, 410, '0'),
(44042, 1894, 412, '0'),
(44043, 1894, 414, '0'),
(44044, 1894, 416, '0'),
(44045, 1894, 418, '0'),
(44046, 1894, 420, '0'),
(44047, 1894, 422, '0'),
(44048, 1894, 424, '0'),
(44049, 1894, 426, '0'),
(44050, 1894, 428, '0'),
(44051, 1894, 430, '0'),
(44052, 1894, 432, '0'),
(44053, 1894, 434, '0'),
(44054, 1894, 436, '0'),
(44055, 1894, 438, '0'),
(44056, 1894, 440, '0'),
(44057, 1894, 442, '0'),
(44058, 1894, 444, '0'),
(44059, 1894, 446, '0'),
(44060, 1894, 449, '0'),
(44061, 1894, 451, '0'),
(44062, 1894, 453, '0'),
(44063, 1894, 455, '0'),
(44064, 1894, 457, '0'),
(44065, 1894, 459, '0'),
(44066, 1894, 461, '0'),
(44067, 1894, 463, '0'),
(44068, 1894, 465, '0'),
(44069, 1894, 467, '0'),
(44070, 1894, 469, '0'),
(44071, 1894, 471, '0'),
(44072, 1894, 474, '0'),
(44073, 1894, 476, '0'),
(44074, 1894, 478, '0'),
(44075, 1894, 480, '0'),
(44076, 1894, 482, '0'),
(44077, 1894, 484, '0'),
(44078, 1894, 486, '0'),
(44079, 1894, 488, '0'),
(44080, 1894, 490, '0'),
(44081, 1894, 492, '0'),
(44082, 1894, 494, '0'),
(44083, 1894, 496, '0'),
(44084, 1894, 498, '0'),
(44085, 1894, 502, '0'),
(44086, 1894, 504, '0'),
(44087, 1894, 506, '0'),
(44088, 1894, 508, '0'),
(44089, 1894, 510, '0'),
(44090, 1894, 512, '0'),
(44091, 1894, 514, '0'),
(44092, 1894, 516, '0'),
(44093, 1894, 518, '0'),
(44094, 1894, 520, '0'),
(44095, 1894, 522, '0.97'),
(44096, 1894, 526, '1'),
(44097, 1894, 527, '0.68'),
(44098, 1894, 529, '62.76'),
(44099, 1894, 530, '62.76'),
(44100, 1894, 531, '62.76'),
(44101, 1894, 533, '0.9'),
(44102, 1894, 534, '35.2'),
(44103, 1894, 535, '8.11'),
(44104, 1894, 537, '0.8'),
(44105, 1894, 538, '0.35'),
(44106, 1894, 539, '0.8'),
(44107, 1894, 541, '0.97'),
(44108, 1894, 542, '0.06'),
(44109, 1894, 543, '1'),
(44110, 1894, 544, '0'),
(44111, 1894, 545, '0'),
(44112, 1894, 548, '0.12'),
(44113, 1894, 549, '0'),
(44114, 1894, 551, '0.97'),
(44115, 1894, 552, '0.72'),
(44116, 1894, 553, '0.03'),
(44117, 1894, 554, '0'),
(44118, 1894, 556, '1.48'),
(44119, 1894, 557, '1.48'),
(44120, 1894, 558, '1.48'),
(44121, 1894, 559, '0'),
(44122, 1894, 560, '0'),
(44123, 1894, 561, '-0'),
(44124, 1894, 562, '-0.03'),
(44125, 1894, 563, '0'),
(44126, 1894, 564, '0'),
(44127, 1894, 565, '0.01'),
(44128, 1894, 566, '-0.01'),
(44129, 1894, 568, '-0.01'),
(44130, 1894, 569, '0.76'),
(44131, 1894, 570, '0.76'),
(44132, 1894, 571, '-0.99'),
(44133, 1894, 572, '0.59'),
(44134, 1894, 573, '-0.05'),
(44135, 1894, 574, '-0.03'),
(44136, 1894, 575, '-0.01'),
(44137, 1894, 576, '0'),
(44138, 1894, 577, '1.53'),
(44139, 1894, 578, '-1.75'),
(44140, 1894, 580, '1.54'),
(44141, 1894, 581, '1.53'),
(44142, 1894, 582, '2'),
(44143, 1894, 583, '0'),
(44144, 1894, 584, '0.01'),
(44145, 1894, 585, '0.01'),
(44146, 1894, 586, '0'),
(44147, 1894, 587, '0'),
(44148, 1894, 588, '0'),
(44149, 1894, 589, '0.48'),
(44150, 1894, 590, '-0.01'),
(44151, 1894, 592, '0.18'),
(44152, 1894, 593, '0.18'),
(44153, 1894, 594, '0.18'),
(44154, 1894, 595, '0'),
(44155, 1894, 596, '0'),
(44156, 1894, 597, '0'),
(44157, 1894, 598, '0'),
(44158, 1894, 599, '0'),
(44159, 1894, 600, '0'),
(44160, 1894, 601, '0'),
(44161, 1894, 602, '0'),
(44162, 1894, 604, '3.63'),
(44163, 1894, 605, '3.21'),
(44164, 1894, 606, '6.74'),
(44165, 1894, 607, '0'),
(44166, 1894, 608, '2.73'),
(44167, 1894, 609, '-0.14'),
(44168, 1894, 610, '-0.02'),
(44169, 1894, 611, '-0.04'),
(44170, 1894, 612, '0'),
(44171, 1894, 613, '4.65'),
(44172, 1894, 614, '-4.97'),
(44173, 1894, 616, '3.93'),
(44174, 1894, 617, '3.65'),
(44175, 1894, 618, '6.74'),
(44176, 1894, 619, '0'),
(44177, 1894, 620, '2.18'),
(44178, 1894, 621, '-0.03'),
(44179, 1894, 622, '-0.01'),
(44180, 1894, 623, '0'),
(44181, 1894, 624, '0'),
(44182, 1894, 625, '4.58'),
(44183, 1894, 626, '-4.36'),
(44184, 1894, 628, '1'),
(44185, 1894, 629, '1'),
(44186, 1894, 630, '1'),
(44187, 1894, 631, '0'),
(44188, 1894, 632, '0'),
(44189, 1894, 633, '0'),
(44190, 1894, 634, '0'),
(44191, 1894, 635, '0'),
(44192, 1894, 636, '0'),
(44193, 1894, 637, '0'),
(44194, 1894, 638, '0'),
(44195, 1894, 640, '3'),
(44196, 1894, 641, '3'),
(44197, 1894, 642, '3'),
(44198, 1894, 643, '0'),
(44199, 1894, 644, '0'),
(44200, 1894, 645, '0'),
(44201, 1894, 646, '0'),
(44202, 1894, 647, '0'),
(44203, 1894, 648, '0'),
(44204, 1894, 649, '0'),
(44205, 1894, 650, '0'),
(44206, 1894, 652, '0'),
(44207, 1894, 653, '0'),
(44208, 1894, 654, '0'),
(44209, 1894, 655, '0'),
(44210, 1894, 656, '0'),
(44211, 1894, 657, '0'),
(44212, 1894, 658, '0'),
(44213, 1894, 659, '0'),
(44214, 1894, 660, '0'),
(44215, 1894, 661, '0'),
(44216, 1894, 662, '0'),
(44217, 1894, 777, '3359.31'),
(44218, 1894, 778, '676614.38'),
(44219, 1841, 1, '1'),
(44220, 1841, 2, '1'),
(44221, 1841, 3, '1'),
(44222, 1841, 4, '1'),
(44223, 1841, 6, '1'),
(44224, 1841, 7, '1'),
(44225, 1841, 12, '1'),
(44226, 1841, 16, '1'),
(44227, 1841, 18, '1'),
(44228, 1841, 19, '1'),
(44229, 1841, 23, '1'),
(44230, 1841, 31, '1'),
(44231, 1841, 32, '1'),
(44232, 1841, 33, '1'),
(44233, 1841, 76, '1'),
(44234, 1841, 77, '1'),
(44235, 1841, 78, '1'),
(44236, 1841, 104, '1'),
(44237, 1841, 107, '1'),
(44238, 1841, 108, '1'),
(44239, 1841, 121, '1'),
(44240, 1841, 131, '1'),
(44241, 1841, 133, '1'),
(44242, 1841, 142, '1'),
(44243, 1841, 143, '1'),
(44244, 1841, 144, '1'),
(44245, 1841, 167, '1'),
(44246, 1841, 168, '1'),
(44247, 1841, 170, '1'),
(44248, 1841, 208, '1'),
(44249, 1841, 320, '1'),
(44250, 1841, 332, '1'),
(44251, 1841, 333, '1'),
(44252, 1841, 335, '1'),
(44253, 1841, 338, '1'),
(44254, 1841, 344, '1'),
(44255, 1841, 352, '1'),
(44256, 1841, 353, '1'),
(44257, 1841, 355, '1'),
(44258, 1841, 384, '1'),
(44259, 1841, 387, '1'),
(44260, 1841, 389, '1'),
(44261, 1841, 505, '1'),
(44262, 1841, 507, '1'),
(44263, 1841, 663, '1'),
(44264, 1841, 664, '1'),
(44265, 1841, 681, '1'),
(44266, 1841, 682, '1'),
(44267, 1841, 700, '1'),
(44268, 1841, 702, '1'),
(44269, 1841, 704, '1'),
(44270, 1841, 705, '1'),
(44271, 1841, 706, '1'),
(44272, 1841, 707, '1'),
(44273, 1841, 721, '1'),
(44274, 1841, 722, '1'),
(44275, 1841, 741, '1'),
(44276, 1841, 747, '1'),
(44277, 1841, 771, '1'),
(44278, 1841, 774, '1'),
(44279, 1841, 20, '2'),
(44280, 1841, 80, '10'),
(44281, 1841, 81, '3'),
(44282, 1841, 82, '4'),
(44283, 1841, 83, '4'),
(44284, 1841, 84, '3'),
(44285, 1841, 85, '3'),
(44286, 1841, 86, '0'),
(44287, 1841, 87, '3'),
(44288, 1841, 88, '0'),
(44289, 1841, 89, '10'),
(44290, 1841, 90, '0'),
(44291, 1841, 91, '1'),
(44292, 1841, 92, '15'),
(44293, 1841, 93, '0'),
(44294, 1841, 94, '10'),
(44295, 1841, 95, '10'),
(44296, 1841, 96, '3'),
(44297, 1841, 97, '3'),
(44298, 1841, 98, '4'),
(44299, 1841, 99, '4'),
(44300, 1841, 100, '2'),
(44301, 1841, 101, '4'),
(44302, 1841, 102, '0'),
(44303, 1841, 103, '3'),
(44304, 1841, 105, '3'),
(44305, 1841, 106, '12'),
(44306, 1841, 118, '2'),
(44307, 1841, 119, '1'),
(44308, 1841, 120, '0'),
(44309, 1841, 139, '0'),
(44310, 1841, 140, '0'),
(44311, 1841, 141, '0'),
(44312, 1841, 147, '0'),
(44313, 1841, 149, '0'),
(44314, 1841, 151, '0'),
(44315, 1841, 153, '0'),
(44316, 1841, 155, '0'),
(44317, 1841, 157, '0'),
(44318, 1841, 160, '0'),
(44319, 1841, 164, '0'),
(44320, 1841, 166, '0'),
(44321, 1841, 169, '0.96'),
(44322, 1841, 171, '0.96'),
(44323, 1841, 175, '0'),
(44324, 1841, 177, '0'),
(44325, 1841, 179, '0'),
(44326, 1841, 181, '0'),
(44327, 1841, 183, '0'),
(44328, 1841, 185, '0'),
(44329, 1841, 187, '0'),
(44330, 1841, 189, '0'),
(44331, 1841, 191, '0'),
(44332, 1841, 193, '0'),
(44333, 1841, 195, '0'),
(44334, 1841, 197, '0'),
(44335, 1841, 199, '0'),
(44336, 1841, 201, '0'),
(44337, 1841, 203, '0'),
(44338, 1841, 205, '0'),
(44339, 1841, 207, '0'),
(44340, 1841, 209, '0'),
(44341, 1841, 211, '0'),
(44342, 1841, 213, '0.04'),
(44343, 1841, 215, '0.04'),
(44344, 1841, 217, '0'),
(44345, 1841, 219, '0'),
(44346, 1841, 221, '0'),
(44347, 1841, 223, '0'),
(44348, 1841, 233, '0'),
(44349, 1841, 237, '0'),
(44350, 1841, 239, '0'),
(44351, 1841, 241, '0'),
(44352, 1841, 243, '0'),
(44353, 1841, 246, '0'),
(44354, 1841, 248, '0'),
(44355, 1841, 250, '0'),
(44356, 1841, 257, '0'),
(44357, 1841, 259, '0'),
(44358, 1841, 263, '0'),
(44359, 1841, 266, '0'),
(44360, 1841, 268, '0'),
(44361, 1841, 270, '0'),
(44362, 1841, 272, '0'),
(44363, 1841, 274, '0'),
(44364, 1841, 276, '0'),
(44365, 1841, 278, '0'),
(44366, 1841, 302, '0'),
(44367, 1841, 304, '0'),
(44368, 1841, 306, '0'),
(44369, 1841, 308, '0'),
(44370, 1841, 310, '0'),
(44371, 1841, 312, '0'),
(44372, 1841, 314, '0'),
(44373, 1841, 316, '0'),
(44374, 1841, 318, '0'),
(44375, 1841, 385, '2'),
(44376, 1841, 392, '0'),
(44377, 1841, 394, '0'),
(44378, 1841, 396, '0'),
(44379, 1841, 398, '0'),
(44380, 1841, 400, '0'),
(44381, 1841, 402, '0'),
(44382, 1841, 404, '0'),
(44383, 1841, 406, '0'),
(44384, 1841, 408, '0'),
(44385, 1841, 410, '0'),
(44386, 1841, 412, '0'),
(44387, 1841, 414, '0'),
(44388, 1841, 416, '0'),
(44389, 1841, 418, '0'),
(44390, 1841, 420, '0'),
(44391, 1841, 422, '0'),
(44392, 1841, 424, '0'),
(44393, 1841, 426, '0'),
(44394, 1841, 428, '0'),
(44395, 1841, 430, '0'),
(44396, 1841, 432, '0'),
(44397, 1841, 434, '0'),
(44398, 1841, 436, '0'),
(44399, 1841, 438, '0'),
(44400, 1841, 440, '0'),
(44401, 1841, 442, '0'),
(44402, 1841, 444, '0'),
(44403, 1841, 446, '0'),
(44404, 1841, 449, '0'),
(44405, 1841, 451, '0'),
(44406, 1841, 453, '0'),
(44407, 1841, 455, '0'),
(44408, 1841, 457, '0'),
(44409, 1841, 459, '0'),
(44410, 1841, 461, '0'),
(44411, 1841, 463, '0'),
(44412, 1841, 465, '0'),
(44413, 1841, 467, '0'),
(44414, 1841, 469, '0'),
(44415, 1841, 471, '0'),
(44416, 1841, 474, '0'),
(44417, 1841, 476, '0'),
(44418, 1841, 478, '0'),
(44419, 1841, 480, '0'),
(44420, 1841, 482, '0'),
(44421, 1841, 484, '0'),
(44422, 1841, 486, '0'),
(44423, 1841, 488, '0'),
(44424, 1841, 490, '0'),
(44425, 1841, 492, '0'),
(44426, 1841, 494, '0'),
(44427, 1841, 496, '0'),
(44428, 1841, 498, '0'),
(44429, 1841, 502, '0'),
(44430, 1841, 504, '0'),
(44431, 1841, 506, '0.1'),
(44432, 1841, 508, '0.1'),
(44433, 1841, 510, '0'),
(44434, 1841, 512, '0'),
(44435, 1841, 514, '0'),
(44436, 1841, 516, '0'),
(44437, 1841, 518, '0'),
(44438, 1841, 520, '0'),
(44439, 1841, 522, '0.9'),
(44440, 1841, 526, '0.97'),
(44441, 1841, 527, '0.97'),
(44442, 1841, 529, '231.22'),
(44443, 1841, 530, '231.22'),
(44444, 1841, 531, '231.22'),
(44445, 1841, 533, '0.98'),
(44446, 1841, 534, '171.31'),
(44447, 1841, 535, '27.72'),
(44448, 1841, 537, '0.95'),
(44449, 1841, 538, '0.41'),
(44450, 1841, 539, '0.95'),
(44451, 1841, 541, '0.53'),
(44452, 1841, 542, '0.94'),
(44453, 1841, 543, '0.1'),
(44454, 1841, 544, '0.9'),
(44455, 1841, 545, '0'),
(44456, 1841, 548, '0.04'),
(44457, 1841, 549, '0'),
(44458, 1841, 551, '0.08'),
(44459, 1841, 552, '-0.84'),
(44460, 1841, 553, '0.97'),
(44461, 1841, 554, '0.02'),
(44462, 1841, 556, '0.02'),
(44463, 1841, 557, '0.01'),
(44464, 1841, 558, '0.8'),
(44465, 1841, 559, '0'),
(44466, 1841, 560, '0.02'),
(44467, 1841, 561, '-0'),
(44468, 1841, 562, '-0.01'),
(44469, 1841, 563, '-0'),
(44470, 1841, 564, '0'),
(44471, 1841, 565, '0.79'),
(44472, 1841, 566, '-0.79'),
(44473, 1841, 568, '0.01'),
(44474, 1841, 569, '-0.01'),
(44475, 1841, 570, '0.78'),
(44476, 1841, 571, '-0.01'),
(44477, 1841, 572, '0.01'),
(44478, 1841, 573, '-0'),
(44479, 1841, 574, '0.02'),
(44480, 1841, 575, '-0'),
(44481, 1841, 576, '0'),
(44482, 1841, 577, '0.79'),
(44483, 1841, 578, '-0.77'),
(44484, 1841, 580, '0.04'),
(44485, 1841, 581, '0.01'),
(44486, 1841, 582, '1.56'),
(44487, 1841, 583, '0'),
(44488, 1841, 584, '0.04'),
(44489, 1841, 585, '0.01'),
(44490, 1841, 586, '-0.01'),
(44491, 1841, 587, '-0'),
(44492, 1841, 588, '0'),
(44493, 1841, 589, '1.53'),
(44494, 1841, 590, '-1.49'),
(44495, 1841, 592, '0.37'),
(44496, 1841, 593, '0.38'),
(44497, 1841, 594, '0.38'),
(44498, 1841, 595, '0'),
(44499, 1841, 596, '0'),
(44500, 1841, 597, '0'),
(44501, 1841, 598, '0.04'),
(44502, 1841, 599, '0'),
(44503, 1841, 600, '0'),
(44504, 1841, 601, '0.06'),
(44505, 1841, 602, '0'),
(44506, 1841, 604, '5.66'),
(44507, 1841, 605, '5.44'),
(44508, 1841, 606, '16'),
(44509, 1841, 607, '0'),
(44510, 1841, 608, '5.74'),
(44511, 1841, 609, '-0.07'),
(44512, 1841, 610, '-0.05'),
(44513, 1841, 611, '-0.05'),
(44514, 1841, 612, '0'),
(44515, 1841, 613, '6.72'),
(44516, 1841, 614, '-7.23'),
(44517, 1841, 616, '5.79'),
(44518, 1841, 617, '5.61'),
(44519, 1841, 618, '16'),
(44520, 1841, 619, '0'),
(44521, 1841, 620, '5.16'),
(44522, 1841, 621, '-0.07'),
(44523, 1841, 622, '-0.06'),
(44524, 1841, 623, '-0.05'),
(44525, 1841, 624, '0'),
(44526, 1841, 625, '6.38'),
(44527, 1841, 626, '-7.02'),
(44528, 1841, 628, '1'),
(44529, 1841, 629, '1'),
(44530, 1841, 630, '1'),
(44531, 1841, 631, '0'),
(44532, 1841, 632, '0'),
(44533, 1841, 633, '0'),
(44534, 1841, 634, '0'),
(44535, 1841, 635, '0'),
(44536, 1841, 636, '0'),
(44537, 1841, 637, '0'),
(44538, 1841, 638, '0'),
(44539, 1841, 640, '5.85'),
(44540, 1841, 641, '6'),
(44541, 1841, 642, '6'),
(44542, 1841, 643, '0'),
(44543, 1841, 644, '0.54'),
(44544, 1841, 645, '0.04'),
(44545, 1841, 646, '0.04'),
(44546, 1841, 647, '0.02'),
(44547, 1841, 648, '0'),
(44548, 1841, 649, '1'),
(44549, 1841, 650, '0'),
(44550, 1841, 652, '0'),
(44551, 1841, 653, '0'),
(44552, 1841, 654, '0'),
(44553, 1841, 655, '0'),
(44554, 1841, 656, '0'),
(44555, 1841, 657, '0'),
(44556, 1841, 658, '0'),
(44557, 1841, 659, '0'),
(44558, 1841, 660, '0'),
(44559, 1841, 661, '0'),
(44560, 1841, 662, '0'),
(44561, 1841, 777, '1581.14'),
(44562, 1841, 778, '383518.17'),
(44563, 1842, 1, '1'),
(44564, 1842, 2, '1'),
(44565, 1842, 3, '1'),
(44566, 1842, 4, '1'),
(44567, 1842, 6, '1'),
(44568, 1842, 7, '1'),
(44569, 1842, 12, '1'),
(44570, 1842, 16, '1'),
(44571, 1842, 18, '1'),
(44572, 1842, 19, '1'),
(44573, 1842, 23, '1'),
(44574, 1842, 31, '1'),
(44575, 1842, 32, '1'),
(44576, 1842, 33, '1'),
(44577, 1842, 76, '1'),
(44578, 1842, 77, '1'),
(44579, 1842, 78, '1'),
(44580, 1842, 104, '1'),
(44581, 1842, 107, '1'),
(44582, 1842, 108, '1'),
(44583, 1842, 121, '1'),
(44584, 1842, 131, '1'),
(44585, 1842, 133, '1'),
(44586, 1842, 142, '1'),
(44587, 1842, 143, '1'),
(44588, 1842, 144, '1'),
(44589, 1842, 167, '1'),
(44590, 1842, 168, '1'),
(44591, 1842, 170, '1'),
(44592, 1842, 208, '1'),
(44593, 1842, 320, '1'),
(44594, 1842, 332, '1'),
(44595, 1842, 333, '1'),
(44596, 1842, 335, '1'),
(44597, 1842, 338, '1'),
(44598, 1842, 344, '1'),
(44599, 1842, 352, '1'),
(44600, 1842, 353, '1'),
(44601, 1842, 355, '1'),
(44602, 1842, 384, '1'),
(44603, 1842, 387, '1'),
(44604, 1842, 389, '1'),
(44605, 1842, 505, '1'),
(44606, 1842, 507, '1'),
(44607, 1842, 663, '1'),
(44608, 1842, 664, '1'),
(44609, 1842, 681, '1'),
(44610, 1842, 682, '1'),
(44611, 1842, 700, '1'),
(44612, 1842, 702, '1'),
(44613, 1842, 704, '1'),
(44614, 1842, 705, '1'),
(44615, 1842, 706, '1'),
(44616, 1842, 707, '1'),
(44617, 1842, 721, '1'),
(44618, 1842, 722, '1'),
(44619, 1842, 741, '1'),
(44620, 1842, 747, '1'),
(44621, 1842, 771, '1'),
(44622, 1842, 774, '1'),
(44623, 1842, 20, '2'),
(44624, 1842, 80, '10'),
(44625, 1842, 81, '3'),
(44626, 1842, 82, '4'),
(44627, 1842, 83, '4'),
(44628, 1842, 84, '3'),
(44629, 1842, 85, '3'),
(44630, 1842, 86, '0'),
(44631, 1842, 87, '3'),
(44632, 1842, 88, '0'),
(44633, 1842, 89, '10'),
(44634, 1842, 90, '0'),
(44635, 1842, 91, '1'),
(44636, 1842, 92, '15'),
(44637, 1842, 93, '0'),
(44638, 1842, 94, '10'),
(44639, 1842, 95, '10'),
(44640, 1842, 96, '3'),
(44641, 1842, 97, '3'),
(44642, 1842, 98, '4'),
(44643, 1842, 99, '4'),
(44644, 1842, 100, '2'),
(44645, 1842, 101, '4'),
(44646, 1842, 102, '0'),
(44647, 1842, 103, '3'),
(44648, 1842, 105, '3'),
(44649, 1842, 106, '12'),
(44650, 1842, 118, '2'),
(44651, 1842, 119, '1'),
(44652, 1842, 120, '0'),
(44653, 1842, 139, '0'),
(44654, 1842, 140, '0'),
(44655, 1842, 141, '0'),
(44656, 1842, 147, '0'),
(44657, 1842, 149, '0'),
(44658, 1842, 151, '0'),
(44659, 1842, 153, '0'),
(44660, 1842, 155, '0'),
(44661, 1842, 157, '0'),
(44662, 1842, 160, '0'),
(44663, 1842, 164, '0'),
(44664, 1842, 166, '0'),
(44665, 1842, 169, '0.97'),
(44666, 1842, 171, '0.97'),
(44667, 1842, 175, '0'),
(44668, 1842, 177, '0'),
(44669, 1842, 179, '0'),
(44670, 1842, 181, '0'),
(44671, 1842, 183, '0'),
(44672, 1842, 185, '0'),
(44673, 1842, 187, '0'),
(44674, 1842, 189, '0'),
(44675, 1842, 191, '0'),
(44676, 1842, 193, '0'),
(44677, 1842, 195, '0'),
(44678, 1842, 197, '0'),
(44679, 1842, 199, '0'),
(44680, 1842, 201, '0'),
(44681, 1842, 203, '0'),
(44682, 1842, 205, '0'),
(44683, 1842, 207, '0'),
(44684, 1842, 209, '0'),
(44685, 1842, 211, '0'),
(44686, 1842, 213, '0.03'),
(44687, 1842, 215, '0.03'),
(44688, 1842, 217, '0'),
(44689, 1842, 219, '0'),
(44690, 1842, 221, '0'),
(44691, 1842, 223, '0'),
(44692, 1842, 233, '0'),
(44693, 1842, 237, '0'),
(44694, 1842, 239, '0'),
(44695, 1842, 241, '0'),
(44696, 1842, 243, '0'),
(44697, 1842, 246, '0'),
(44698, 1842, 248, '0'),
(44699, 1842, 250, '0'),
(44700, 1842, 257, '0'),
(44701, 1842, 259, '0'),
(44702, 1842, 263, '0'),
(44703, 1842, 266, '0'),
(44704, 1842, 268, '0'),
(44705, 1842, 270, '0'),
(44706, 1842, 272, '0'),
(44707, 1842, 274, '0'),
(44708, 1842, 276, '0'),
(44709, 1842, 278, '0'),
(44710, 1842, 302, '0'),
(44711, 1842, 304, '0'),
(44712, 1842, 306, '0'),
(44713, 1842, 308, '0'),
(44714, 1842, 310, '0'),
(44715, 1842, 312, '0'),
(44716, 1842, 314, '0'),
(44717, 1842, 316, '0'),
(44718, 1842, 318, '0'),
(44719, 1842, 385, '2'),
(44720, 1842, 392, '0'),
(44721, 1842, 394, '0'),
(44722, 1842, 396, '0'),
(44723, 1842, 398, '0'),
(44724, 1842, 400, '0'),
(44725, 1842, 402, '0'),
(44726, 1842, 404, '0'),
(44727, 1842, 406, '0'),
(44728, 1842, 408, '0'),
(44729, 1842, 410, '0'),
(44730, 1842, 412, '0'),
(44731, 1842, 414, '0'),
(44732, 1842, 416, '0'),
(44733, 1842, 418, '0'),
(44734, 1842, 420, '0'),
(44735, 1842, 422, '0'),
(44736, 1842, 424, '0'),
(44737, 1842, 426, '0'),
(44738, 1842, 428, '0'),
(44739, 1842, 430, '0'),
(44740, 1842, 432, '0'),
(44741, 1842, 434, '0'),
(44742, 1842, 436, '0'),
(44743, 1842, 438, '0'),
(44744, 1842, 440, '0'),
(44745, 1842, 442, '0'),
(44746, 1842, 444, '0'),
(44747, 1842, 446, '0'),
(44748, 1842, 449, '0'),
(44749, 1842, 451, '0'),
(44750, 1842, 453, '0'),
(44751, 1842, 455, '0'),
(44752, 1842, 457, '0'),
(44753, 1842, 459, '0'),
(44754, 1842, 461, '0'),
(44755, 1842, 463, '0'),
(44756, 1842, 465, '0'),
(44757, 1842, 467, '0'),
(44758, 1842, 469, '0'),
(44759, 1842, 471, '0'),
(44760, 1842, 474, '0'),
(44761, 1842, 476, '0'),
(44762, 1842, 478, '0'),
(44763, 1842, 480, '0'),
(44764, 1842, 482, '0'),
(44765, 1842, 484, '0'),
(44766, 1842, 486, '0'),
(44767, 1842, 488, '0'),
(44768, 1842, 490, '0'),
(44769, 1842, 492, '0'),
(44770, 1842, 494, '0'),
(44771, 1842, 496, '0'),
(44772, 1842, 498, '0'),
(44773, 1842, 502, '0'),
(44774, 1842, 504, '0'),
(44775, 1842, 506, '0.05'),
(44776, 1842, 508, '0.05'),
(44777, 1842, 510, '0'),
(44778, 1842, 512, '0'),
(44779, 1842, 514, '0'),
(44780, 1842, 516, '0'),
(44781, 1842, 518, '0'),
(44782, 1842, 520, '0'),
(44783, 1842, 522, '0.95'),
(44784, 1842, 526, '0.99'),
(44785, 1842, 527, '0.98'),
(44786, 1842, 529, '241.74'),
(44787, 1842, 530, '241.74'),
(44788, 1842, 531, '241.74'),
(44789, 1842, 533, '1'),
(44790, 1842, 534, '191.37'),
(44791, 1842, 535, '36.39'),
(44792, 1842, 537, '0.99'),
(44793, 1842, 538, '0.44'),
(44794, 1842, 539, '0.99'),
(44795, 1842, 541, '0.49'),
(44796, 1842, 542, '0.99'),
(44797, 1842, 543, '0.05'),
(44798, 1842, 544, '0.95'),
(44799, 1842, 545, '0'),
(44800, 1842, 548, '0'),
(44801, 1842, 549, '0'),
(44802, 1842, 551, '0.02'),
(44803, 1842, 552, '-0.93'),
(44804, 1842, 553, '0.98'),
(44805, 1842, 554, '0.01'),
(44806, 1842, 556, '0.01'),
(44807, 1842, 557, '0.01'),
(44808, 1842, 558, '0.75'),
(44809, 1842, 559, '0'),
(44810, 1842, 560, '0.01'),
(44811, 1842, 561, '-0'),
(44812, 1842, 562, '0'),
(44813, 1842, 563, '-0'),
(44814, 1842, 564, '0'),
(44815, 1842, 565, '0.73'),
(44816, 1842, 566, '-0.73'),
(44817, 1842, 568, '0'),
(44818, 1842, 569, '-0.01'),
(44819, 1842, 570, '0.77'),
(44820, 1842, 571, '-0.02'),
(44821, 1842, 572, '0.01'),
(44822, 1842, 573, '-0'),
(44823, 1842, 574, '-0'),
(44824, 1842, 575, '-0'),
(44825, 1842, 576, '0'),
(44826, 1842, 577, '0.78'),
(44827, 1842, 578, '-0.77'),
(44828, 1842, 580, '0.03'),
(44829, 1842, 581, '0.01'),
(44830, 1842, 582, '1.53'),
(44831, 1842, 583, '0'),
(44832, 1842, 584, '0.02'),
(44833, 1842, 585, '0'),
(44834, 1842, 586, '-0'),
(44835, 1842, 587, '-0'),
(44836, 1842, 588, '0'),
(44837, 1842, 589, '1.5'),
(44838, 1842, 590, '-1.48'),
(44839, 1842, 592, '0.3'),
(44840, 1842, 593, '0.3'),
(44841, 1842, 594, '0.3'),
(44842, 1842, 595, '0'),
(44843, 1842, 596, '0'),
(44844, 1842, 597, '0'),
(44845, 1842, 598, '0.03'),
(44846, 1842, 599, '0'),
(44847, 1842, 600, '0'),
(44848, 1842, 601, '0.05'),
(44849, 1842, 602, '0'),
(44850, 1842, 604, '6.22'),
(44851, 1842, 605, '5.95'),
(44852, 1842, 606, '20'),
(44853, 1842, 607, '0'),
(44854, 1842, 608, '5.67'),
(44855, 1842, 609, '-0.06'),
(44856, 1842, 610, '-0.02'),
(44857, 1842, 611, '-0.01'),
(44858, 1842, 612, '0'),
(44859, 1842, 613, '5.17'),
(44860, 1842, 614, '-9.41'),
(44861, 1842, 616, '6.23'),
(44862, 1842, 617, '5.96'),
(44863, 1842, 618, '20'),
(44864, 1842, 619, '0'),
(44865, 1842, 620, '5.65'),
(44866, 1842, 621, '-0.06'),
(44867, 1842, 622, '-0.02'),
(44868, 1842, 623, '-0.01'),
(44869, 1842, 624, '0'),
(44870, 1842, 625, '5.16'),
(44871, 1842, 626, '-9.41'),
(44872, 1842, 628, '1'),
(44873, 1842, 629, '1'),
(44874, 1842, 630, '1'),
(44875, 1842, 631, '0'),
(44876, 1842, 632, '0'),
(44877, 1842, 633, '0'),
(44878, 1842, 634, '0'),
(44879, 1842, 635, '0'),
(44880, 1842, 636, '0'),
(44881, 1842, 637, '0'),
(44882, 1842, 638, '0'),
(44883, 1842, 640, '5.9'),
(44884, 1842, 641, '6'),
(44885, 1842, 642, '6'),
(44886, 1842, 643, '0'),
(44887, 1842, 644, '0.4'),
(44888, 1842, 645, '0.03'),
(44889, 1842, 646, '0.03'),
(44890, 1842, 647, '0'),
(44891, 1842, 648, '0'),
(44892, 1842, 649, '1'),
(44893, 1842, 650, '0'),
(44894, 1842, 652, '0'),
(44895, 1842, 653, '0'),
(44896, 1842, 654, '0'),
(44897, 1842, 655, '0'),
(44898, 1842, 656, '0'),
(44899, 1842, 657, '0'),
(44900, 1842, 658, '0'),
(44901, 1842, 659, '0'),
(44902, 1842, 660, '0'),
(44903, 1842, 661, '0'),
(44904, 1842, 662, '0'),
(44905, 1842, 777, '1535.47'),
(44906, 1842, 778, '383241.76'),
(44907, 1839, 1, '1'),
(44908, 1839, 2, '1'),
(44909, 1839, 3, '1'),
(44910, 1839, 4, '1'),
(44911, 1839, 6, '1'),
(44912, 1839, 7, '1'),
(44913, 1839, 12, '1'),
(44914, 1839, 16, '1'),
(44915, 1839, 18, '1'),
(44916, 1839, 19, '1'),
(44917, 1839, 23, '1'),
(44918, 1839, 31, '1'),
(44919, 1839, 32, '1'),
(44920, 1839, 33, '1'),
(44921, 1839, 76, '1'),
(44922, 1839, 77, '1'),
(44923, 1839, 78, '1'),
(44924, 1839, 104, '1'),
(44925, 1839, 107, '1'),
(44926, 1839, 108, '1'),
(44927, 1839, 121, '1'),
(44928, 1839, 131, '1'),
(44929, 1839, 133, '1'),
(44930, 1839, 142, '1'),
(44931, 1839, 143, '1'),
(44932, 1839, 144, '1'),
(44933, 1839, 167, '1'),
(44934, 1839, 168, '1'),
(44935, 1839, 170, '1'),
(44936, 1839, 208, '1'),
(44937, 1839, 320, '1'),
(44938, 1839, 332, '1'),
(44939, 1839, 333, '1'),
(44940, 1839, 335, '1'),
(44941, 1839, 338, '1'),
(44942, 1839, 344, '1'),
(44943, 1839, 352, '1'),
(44944, 1839, 353, '1'),
(44945, 1839, 355, '1'),
(44946, 1839, 384, '1'),
(44947, 1839, 387, '1'),
(44948, 1839, 389, '1'),
(44949, 1839, 505, '1'),
(44950, 1839, 507, '1'),
(44951, 1839, 663, '1'),
(44952, 1839, 664, '1'),
(44953, 1839, 681, '1'),
(44954, 1839, 682, '1'),
(44955, 1839, 700, '1'),
(44956, 1839, 702, '1'),
(44957, 1839, 704, '1'),
(44958, 1839, 705, '1'),
(44959, 1839, 706, '1'),
(44960, 1839, 707, '1'),
(44961, 1839, 721, '1'),
(44962, 1839, 722, '1'),
(44963, 1839, 741, '1'),
(44964, 1839, 747, '1'),
(44965, 1839, 771, '1'),
(44966, 1839, 774, '1'),
(44967, 1839, 20, '2'),
(44968, 1839, 80, '10'),
(44969, 1839, 81, '3'),
(44970, 1839, 82, '4'),
(44971, 1839, 83, '4'),
(44972, 1839, 84, '3'),
(44973, 1839, 85, '3'),
(44974, 1839, 86, '0'),
(44975, 1839, 87, '3'),
(44976, 1839, 88, '0'),
(44977, 1839, 89, '10'),
(44978, 1839, 90, '0'),
(44979, 1839, 91, '1'),
(44980, 1839, 92, '15'),
(44981, 1839, 93, '0'),
(44982, 1839, 94, '10'),
(44983, 1839, 95, '10'),
(44984, 1839, 96, '3'),
(44985, 1839, 97, '3'),
(44986, 1839, 98, '4'),
(44987, 1839, 99, '4'),
(44988, 1839, 100, '2'),
(44989, 1839, 101, '4'),
(44990, 1839, 102, '0'),
(44991, 1839, 103, '3'),
(44992, 1839, 105, '3'),
(44993, 1839, 106, '12'),
(44994, 1839, 118, '2'),
(44995, 1839, 119, '1'),
(44996, 1839, 120, '0'),
(44997, 1839, 139, '0'),
(44998, 1839, 140, '0'),
(44999, 1839, 141, '0'),
(45000, 1839, 147, '0'),
(45001, 1839, 149, '0'),
(45002, 1839, 151, '0'),
(45003, 1839, 153, '0'),
(45004, 1839, 155, '0'),
(45005, 1839, 157, '0'),
(45006, 1839, 160, '0'),
(45007, 1839, 164, '0'),
(45008, 1839, 166, '0'),
(45009, 1839, 169, '0.97'),
(45010, 1839, 171, '0.97'),
(45011, 1839, 175, '0'),
(45012, 1839, 177, '0'),
(45013, 1839, 179, '0'),
(45014, 1839, 181, '0'),
(45015, 1839, 183, '0'),
(45016, 1839, 185, '0'),
(45017, 1839, 187, '0'),
(45018, 1839, 189, '0'),
(45019, 1839, 191, '0'),
(45020, 1839, 193, '0'),
(45021, 1839, 195, '0'),
(45022, 1839, 197, '0'),
(45023, 1839, 199, '0'),
(45024, 1839, 201, '0'),
(45025, 1839, 203, '0'),
(45026, 1839, 205, '0'),
(45027, 1839, 207, '0'),
(45028, 1839, 209, '0'),
(45029, 1839, 211, '0'),
(45030, 1839, 213, '0.03'),
(45031, 1839, 215, '0.03'),
(45032, 1839, 217, '0'),
(45033, 1839, 219, '0'),
(45034, 1839, 221, '0'),
(45035, 1839, 223, '0'),
(45036, 1839, 233, '0'),
(45037, 1839, 237, '0'),
(45038, 1839, 239, '0'),
(45039, 1839, 241, '0'),
(45040, 1839, 243, '0'),
(45041, 1839, 246, '0'),
(45042, 1839, 248, '0'),
(45043, 1839, 250, '0'),
(45044, 1839, 257, '0'),
(45045, 1839, 259, '0'),
(45046, 1839, 263, '0'),
(45047, 1839, 266, '0'),
(45048, 1839, 268, '0'),
(45049, 1839, 270, '0'),
(45050, 1839, 272, '0'),
(45051, 1839, 274, '0'),
(45052, 1839, 276, '0'),
(45053, 1839, 278, '0'),
(45054, 1839, 302, '0'),
(45055, 1839, 304, '0'),
(45056, 1839, 306, '0'),
(45057, 1839, 308, '0'),
(45058, 1839, 310, '0'),
(45059, 1839, 312, '0'),
(45060, 1839, 314, '0'),
(45061, 1839, 316, '0'),
(45062, 1839, 318, '0'),
(45063, 1839, 385, '2'),
(45064, 1839, 392, '0'),
(45065, 1839, 394, '0'),
(45066, 1839, 396, '0'),
(45067, 1839, 398, '0'),
(45068, 1839, 400, '0'),
(45069, 1839, 402, '0'),
(45070, 1839, 404, '0'),
(45071, 1839, 406, '0'),
(45072, 1839, 408, '0'),
(45073, 1839, 410, '0'),
(45074, 1839, 412, '0'),
(45075, 1839, 414, '0'),
(45076, 1839, 416, '0'),
(45077, 1839, 418, '0'),
(45078, 1839, 420, '0'),
(45079, 1839, 422, '0'),
(45080, 1839, 424, '0'),
(45081, 1839, 426, '0'),
(45082, 1839, 428, '0'),
(45083, 1839, 430, '0'),
(45084, 1839, 432, '0'),
(45085, 1839, 434, '0'),
(45086, 1839, 436, '0'),
(45087, 1839, 438, '0'),
(45088, 1839, 440, '0'),
(45089, 1839, 442, '0'),
(45090, 1839, 444, '0'),
(45091, 1839, 446, '0'),
(45092, 1839, 449, '0'),
(45093, 1839, 451, '0'),
(45094, 1839, 453, '0'),
(45095, 1839, 455, '0'),
(45096, 1839, 457, '0'),
(45097, 1839, 459, '0'),
(45098, 1839, 461, '0'),
(45099, 1839, 463, '0'),
(45100, 1839, 465, '0'),
(45101, 1839, 467, '0'),
(45102, 1839, 469, '0'),
(45103, 1839, 471, '0'),
(45104, 1839, 474, '0'),
(45105, 1839, 476, '0'),
(45106, 1839, 478, '0'),
(45107, 1839, 480, '0'),
(45108, 1839, 482, '0'),
(45109, 1839, 484, '0'),
(45110, 1839, 486, '0'),
(45111, 1839, 488, '0'),
(45112, 1839, 490, '0'),
(45113, 1839, 492, '0'),
(45114, 1839, 494, '0'),
(45115, 1839, 496, '0'),
(45116, 1839, 498, '0'),
(45117, 1839, 502, '0'),
(45118, 1839, 504, '0'),
(45119, 1839, 506, '0.01'),
(45120, 1839, 508, '0.01'),
(45121, 1839, 510, '0'),
(45122, 1839, 512, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(45123, 1839, 514, '0'),
(45124, 1839, 516, '0'),
(45125, 1839, 518, '0'),
(45126, 1839, 520, '0'),
(45127, 1839, 522, '0.99'),
(45128, 1839, 526, '0.99'),
(45129, 1839, 527, '0.99'),
(45130, 1839, 529, '247.6'),
(45131, 1839, 530, '247.6'),
(45132, 1839, 531, '247.6'),
(45133, 1839, 533, '0.99'),
(45134, 1839, 534, '154.17'),
(45135, 1839, 535, '15.56'),
(45136, 1839, 537, '1'),
(45137, 1839, 538, '0.4'),
(45138, 1839, 539, '1'),
(45139, 1839, 541, '0.49'),
(45140, 1839, 542, '0.99'),
(45141, 1839, 543, '0.01'),
(45142, 1839, 544, '0.99'),
(45143, 1839, 545, '0'),
(45144, 1839, 548, '0.05'),
(45145, 1839, 549, '0'),
(45146, 1839, 551, '0'),
(45147, 1839, 552, '-0.99'),
(45148, 1839, 553, '0.98'),
(45149, 1839, 554, '0.01'),
(45150, 1839, 556, '0.01'),
(45151, 1839, 557, '0'),
(45152, 1839, 558, '0.75'),
(45153, 1839, 559, '0'),
(45154, 1839, 560, '0'),
(45155, 1839, 561, '0'),
(45156, 1839, 562, '-0.02'),
(45157, 1839, 563, '-0'),
(45158, 1839, 564, '0'),
(45159, 1839, 565, '0.74'),
(45160, 1839, 566, '-0.75'),
(45161, 1839, 568, '0'),
(45162, 1839, 569, '-0'),
(45163, 1839, 570, '0.76'),
(45164, 1839, 571, '-0.01'),
(45165, 1839, 572, '0.01'),
(45166, 1839, 573, '-0'),
(45167, 1839, 574, '0.02'),
(45168, 1839, 575, '-0'),
(45169, 1839, 576, '0'),
(45170, 1839, 577, '0.77'),
(45171, 1839, 578, '-0.77'),
(45172, 1839, 580, '0.02'),
(45173, 1839, 581, '0.01'),
(45174, 1839, 582, '1.52'),
(45175, 1839, 583, '0'),
(45176, 1839, 584, '0.02'),
(45177, 1839, 585, '0'),
(45178, 1839, 586, '-0.02'),
(45179, 1839, 587, '-0'),
(45180, 1839, 588, '0'),
(45181, 1839, 589, '1.51'),
(45182, 1839, 590, '-1.51'),
(45183, 1839, 592, '0.59'),
(45184, 1839, 593, '0.6'),
(45185, 1839, 594, '0.6'),
(45186, 1839, 595, '0'),
(45187, 1839, 596, '0'),
(45188, 1839, 597, '0'),
(45189, 1839, 598, '0.03'),
(45190, 1839, 599, '0'),
(45191, 1839, 600, '0'),
(45192, 1839, 601, '0.1'),
(45193, 1839, 602, '0'),
(45194, 1839, 604, '4.22'),
(45195, 1839, 605, '4.03'),
(45196, 1839, 606, '10'),
(45197, 1839, 607, '0'),
(45198, 1839, 608, '1.83'),
(45199, 1839, 609, '-0.03'),
(45200, 1839, 610, '-0.04'),
(45201, 1839, 611, '-0.01'),
(45202, 1839, 612, '0'),
(45203, 1839, 613, '5.36'),
(45204, 1839, 614, '-5.48'),
(45205, 1839, 616, '4.24'),
(45206, 1839, 617, '4.03'),
(45207, 1839, 618, '10'),
(45208, 1839, 619, '0'),
(45209, 1839, 620, '1.76'),
(45210, 1839, 621, '-0.03'),
(45211, 1839, 622, '-0.04'),
(45212, 1839, 623, '-0.01'),
(45213, 1839, 624, '0'),
(45214, 1839, 625, '5.36'),
(45215, 1839, 626, '-5.21'),
(45216, 1839, 628, '1'),
(45217, 1839, 629, '1'),
(45218, 1839, 630, '1'),
(45219, 1839, 631, '0'),
(45220, 1839, 632, '0'),
(45221, 1839, 633, '0'),
(45222, 1839, 634, '0'),
(45223, 1839, 635, '0'),
(45224, 1839, 636, '0'),
(45225, 1839, 637, '0'),
(45226, 1839, 638, '0'),
(45227, 1839, 640, '5.9'),
(45228, 1839, 641, '5.99'),
(45229, 1839, 642, '6'),
(45230, 1839, 643, '0'),
(45231, 1839, 644, '0.4'),
(45232, 1839, 645, '0.03'),
(45233, 1839, 646, '0.03'),
(45234, 1839, 647, '0.01'),
(45235, 1839, 648, '0'),
(45236, 1839, 649, '1'),
(45237, 1839, 650, '0'),
(45238, 1839, 652, '0'),
(45239, 1839, 653, '0'),
(45240, 1839, 654, '0'),
(45241, 1839, 655, '0'),
(45242, 1839, 656, '0'),
(45243, 1839, 657, '0'),
(45244, 1839, 658, '0'),
(45245, 1839, 659, '0'),
(45246, 1839, 660, '0'),
(45247, 1839, 661, '0'),
(45248, 1839, 662, '0'),
(45249, 1839, 777, '1899.32'),
(45250, 1839, 778, '397153.32'),
(45251, 1840, 1, '1'),
(45252, 1840, 2, '1'),
(45253, 1840, 3, '1'),
(45254, 1840, 4, '1'),
(45255, 1840, 6, '1'),
(45256, 1840, 7, '1'),
(45257, 1840, 12, '1'),
(45258, 1840, 16, '1'),
(45259, 1840, 18, '1'),
(45260, 1840, 19, '1'),
(45261, 1840, 23, '1'),
(45262, 1840, 31, '1'),
(45263, 1840, 32, '1'),
(45264, 1840, 33, '1'),
(45265, 1840, 76, '1'),
(45266, 1840, 77, '1'),
(45267, 1840, 78, '1'),
(45268, 1840, 104, '1'),
(45269, 1840, 107, '1'),
(45270, 1840, 108, '1'),
(45271, 1840, 121, '1'),
(45272, 1840, 131, '1'),
(45273, 1840, 133, '1'),
(45274, 1840, 142, '1'),
(45275, 1840, 143, '1'),
(45276, 1840, 144, '1'),
(45277, 1840, 167, '1'),
(45278, 1840, 168, '1'),
(45279, 1840, 170, '1'),
(45280, 1840, 208, '1'),
(45281, 1840, 320, '1'),
(45282, 1840, 332, '1'),
(45283, 1840, 333, '1'),
(45284, 1840, 335, '1'),
(45285, 1840, 338, '1'),
(45286, 1840, 344, '1'),
(45287, 1840, 352, '1'),
(45288, 1840, 353, '1'),
(45289, 1840, 355, '1'),
(45290, 1840, 384, '1'),
(45291, 1840, 387, '1'),
(45292, 1840, 389, '1'),
(45293, 1840, 505, '1'),
(45294, 1840, 507, '1'),
(45295, 1840, 663, '1'),
(45296, 1840, 664, '1'),
(45297, 1840, 681, '1'),
(45298, 1840, 682, '1'),
(45299, 1840, 700, '1'),
(45300, 1840, 702, '1'),
(45301, 1840, 704, '1'),
(45302, 1840, 705, '1'),
(45303, 1840, 706, '1'),
(45304, 1840, 707, '1'),
(45305, 1840, 721, '1'),
(45306, 1840, 722, '1'),
(45307, 1840, 741, '1'),
(45308, 1840, 747, '1'),
(45309, 1840, 771, '1'),
(45310, 1840, 774, '1'),
(45311, 1840, 20, '2'),
(45312, 1840, 80, '10'),
(45313, 1840, 81, '3'),
(45314, 1840, 82, '4'),
(45315, 1840, 83, '4'),
(45316, 1840, 84, '3'),
(45317, 1840, 85, '3'),
(45318, 1840, 86, '0'),
(45319, 1840, 87, '3'),
(45320, 1840, 88, '0'),
(45321, 1840, 89, '10'),
(45322, 1840, 90, '0'),
(45323, 1840, 91, '1'),
(45324, 1840, 92, '15'),
(45325, 1840, 93, '0'),
(45326, 1840, 94, '10'),
(45327, 1840, 95, '10'),
(45328, 1840, 96, '3'),
(45329, 1840, 97, '3'),
(45330, 1840, 98, '4'),
(45331, 1840, 99, '4'),
(45332, 1840, 100, '2'),
(45333, 1840, 101, '4'),
(45334, 1840, 102, '0'),
(45335, 1840, 103, '3'),
(45336, 1840, 105, '3'),
(45337, 1840, 106, '12'),
(45338, 1840, 118, '2'),
(45339, 1840, 119, '1'),
(45340, 1840, 120, '0'),
(45341, 1840, 139, '0'),
(45342, 1840, 140, '0'),
(45343, 1840, 141, '0'),
(45344, 1840, 147, '0'),
(45345, 1840, 149, '0'),
(45346, 1840, 151, '0'),
(45347, 1840, 153, '0'),
(45348, 1840, 155, '0'),
(45349, 1840, 157, '0'),
(45350, 1840, 160, '0'),
(45351, 1840, 164, '0'),
(45352, 1840, 166, '0'),
(45353, 1840, 169, '0.97'),
(45354, 1840, 171, '0.97'),
(45355, 1840, 175, '0'),
(45356, 1840, 177, '0'),
(45357, 1840, 179, '0'),
(45358, 1840, 181, '0'),
(45359, 1840, 183, '0'),
(45360, 1840, 185, '0'),
(45361, 1840, 187, '0'),
(45362, 1840, 189, '0'),
(45363, 1840, 191, '0'),
(45364, 1840, 193, '0'),
(45365, 1840, 195, '0'),
(45366, 1840, 197, '0'),
(45367, 1840, 199, '0'),
(45368, 1840, 201, '0'),
(45369, 1840, 203, '0'),
(45370, 1840, 205, '0'),
(45371, 1840, 207, '0'),
(45372, 1840, 209, '0'),
(45373, 1840, 211, '0'),
(45374, 1840, 213, '0.03'),
(45375, 1840, 215, '0.03'),
(45376, 1840, 217, '0'),
(45377, 1840, 219, '0'),
(45378, 1840, 221, '0'),
(45379, 1840, 223, '0'),
(45380, 1840, 233, '0'),
(45381, 1840, 237, '0'),
(45382, 1840, 239, '0'),
(45383, 1840, 241, '0'),
(45384, 1840, 243, '0'),
(45385, 1840, 246, '0'),
(45386, 1840, 248, '0'),
(45387, 1840, 250, '0'),
(45388, 1840, 257, '0'),
(45389, 1840, 259, '0'),
(45390, 1840, 263, '0'),
(45391, 1840, 266, '0'),
(45392, 1840, 268, '0'),
(45393, 1840, 270, '0'),
(45394, 1840, 272, '0'),
(45395, 1840, 274, '0'),
(45396, 1840, 276, '0'),
(45397, 1840, 278, '0'),
(45398, 1840, 302, '0'),
(45399, 1840, 304, '0'),
(45400, 1840, 306, '0'),
(45401, 1840, 308, '0'),
(45402, 1840, 310, '0'),
(45403, 1840, 312, '0'),
(45404, 1840, 314, '0'),
(45405, 1840, 316, '0'),
(45406, 1840, 318, '0'),
(45407, 1840, 385, '2'),
(45408, 1840, 392, '0'),
(45409, 1840, 394, '0'),
(45410, 1840, 396, '0'),
(45411, 1840, 398, '0'),
(45412, 1840, 400, '0'),
(45413, 1840, 402, '0'),
(45414, 1840, 404, '0'),
(45415, 1840, 406, '0'),
(45416, 1840, 408, '0'),
(45417, 1840, 410, '0'),
(45418, 1840, 412, '0'),
(45419, 1840, 414, '0'),
(45420, 1840, 416, '0'),
(45421, 1840, 418, '0'),
(45422, 1840, 420, '0'),
(45423, 1840, 422, '0'),
(45424, 1840, 424, '0'),
(45425, 1840, 426, '0'),
(45426, 1840, 428, '0'),
(45427, 1840, 430, '0'),
(45428, 1840, 432, '0'),
(45429, 1840, 434, '0'),
(45430, 1840, 436, '0'),
(45431, 1840, 438, '0'),
(45432, 1840, 440, '0'),
(45433, 1840, 442, '0'),
(45434, 1840, 444, '0'),
(45435, 1840, 446, '0'),
(45436, 1840, 449, '0'),
(45437, 1840, 451, '0'),
(45438, 1840, 453, '0'),
(45439, 1840, 455, '0'),
(45440, 1840, 457, '0'),
(45441, 1840, 459, '0'),
(45442, 1840, 461, '0'),
(45443, 1840, 463, '0'),
(45444, 1840, 465, '0'),
(45445, 1840, 467, '0'),
(45446, 1840, 469, '0'),
(45447, 1840, 471, '0'),
(45448, 1840, 474, '0'),
(45449, 1840, 476, '0'),
(45450, 1840, 478, '0'),
(45451, 1840, 480, '0'),
(45452, 1840, 482, '0'),
(45453, 1840, 484, '0'),
(45454, 1840, 486, '0'),
(45455, 1840, 488, '0'),
(45456, 1840, 490, '0'),
(45457, 1840, 492, '0'),
(45458, 1840, 494, '0'),
(45459, 1840, 496, '0'),
(45460, 1840, 498, '0'),
(45461, 1840, 502, '0'),
(45462, 1840, 504, '0'),
(45463, 1840, 506, '0.01'),
(45464, 1840, 508, '0.01'),
(45465, 1840, 510, '0'),
(45466, 1840, 512, '0'),
(45467, 1840, 514, '0'),
(45468, 1840, 516, '0'),
(45469, 1840, 518, '0'),
(45470, 1840, 520, '0'),
(45471, 1840, 522, '0.99'),
(45472, 1840, 526, '1'),
(45473, 1840, 527, '1'),
(45474, 1840, 529, '247.94'),
(45475, 1840, 530, '247.94'),
(45476, 1840, 531, '247.94'),
(45477, 1840, 533, '1'),
(45478, 1840, 534, '183.26'),
(45479, 1840, 535, '23.54'),
(45480, 1840, 537, '1'),
(45481, 1840, 538, '0.42'),
(45482, 1840, 539, '1'),
(45483, 1840, 541, '0.49'),
(45484, 1840, 542, '0.99'),
(45485, 1840, 543, '0.01'),
(45486, 1840, 544, '0.99'),
(45487, 1840, 545, '0'),
(45488, 1840, 548, '0.01'),
(45489, 1840, 549, '0'),
(45490, 1840, 551, '0'),
(45491, 1840, 552, '-0.99'),
(45492, 1840, 553, '0.98'),
(45493, 1840, 554, '0.01'),
(45494, 1840, 556, '0.01'),
(45495, 1840, 557, '0.01'),
(45496, 1840, 558, '0.75'),
(45497, 1840, 559, '0'),
(45498, 1840, 560, '0'),
(45499, 1840, 561, '-0'),
(45500, 1840, 562, '0'),
(45501, 1840, 563, '-0'),
(45502, 1840, 564, '0'),
(45503, 1840, 565, '0.74'),
(45504, 1840, 566, '-0.74'),
(45505, 1840, 568, '0'),
(45506, 1840, 569, '-0.01'),
(45507, 1840, 570, '0.76'),
(45508, 1840, 571, '-0.01'),
(45509, 1840, 572, '0.01'),
(45510, 1840, 573, '-0'),
(45511, 1840, 574, '0'),
(45512, 1840, 575, '-0'),
(45513, 1840, 576, '0'),
(45514, 1840, 577, '0.77'),
(45515, 1840, 578, '-0.77'),
(45516, 1840, 580, '0.02'),
(45517, 1840, 581, '0.01'),
(45518, 1840, 582, '1.52'),
(45519, 1840, 583, '0'),
(45520, 1840, 584, '0.02'),
(45521, 1840, 585, '0'),
(45522, 1840, 586, '-0'),
(45523, 1840, 587, '-0'),
(45524, 1840, 588, '0'),
(45525, 1840, 589, '1.49'),
(45526, 1840, 590, '-1.49'),
(45527, 1840, 592, '0.42'),
(45528, 1840, 593, '0.43'),
(45529, 1840, 594, '0.43'),
(45530, 1840, 595, '0'),
(45531, 1840, 596, '0'),
(45532, 1840, 597, '0'),
(45533, 1840, 598, '0.03'),
(45534, 1840, 599, '0'),
(45535, 1840, 600, '0'),
(45536, 1840, 601, '0.07'),
(45537, 1840, 602, '0'),
(45538, 1840, 604, '5.49'),
(45539, 1840, 605, '5.32'),
(45540, 1840, 606, '14'),
(45541, 1840, 607, '0'),
(45542, 1840, 608, '2.47'),
(45543, 1840, 609, '-0.04'),
(45544, 1840, 610, '-0.02'),
(45545, 1840, 611, '-0.01'),
(45546, 1840, 612, '0'),
(45547, 1840, 613, '4.25'),
(45548, 1840, 614, '-5.04'),
(45549, 1840, 616, '5.5'),
(45550, 1840, 617, '5.32'),
(45551, 1840, 618, '14'),
(45552, 1840, 619, '0'),
(45553, 1840, 620, '2.43'),
(45554, 1840, 621, '-0.04'),
(45555, 1840, 622, '-0.02'),
(45556, 1840, 623, '-0'),
(45557, 1840, 624, '0'),
(45558, 1840, 625, '4.24'),
(45559, 1840, 626, '-4.94'),
(45560, 1840, 628, '1'),
(45561, 1840, 629, '1'),
(45562, 1840, 630, '1'),
(45563, 1840, 631, '0'),
(45564, 1840, 632, '0'),
(45565, 1840, 633, '0'),
(45566, 1840, 634, '0'),
(45567, 1840, 635, '0'),
(45568, 1840, 636, '0'),
(45569, 1840, 637, '0'),
(45570, 1840, 638, '0'),
(45571, 1840, 640, '5.91'),
(45572, 1840, 641, '6'),
(45573, 1840, 642, '6'),
(45574, 1840, 643, '0'),
(45575, 1840, 644, '0.37'),
(45576, 1840, 645, '0.03'),
(45577, 1840, 646, '0.03'),
(45578, 1840, 647, '0'),
(45579, 1840, 648, '0'),
(45580, 1840, 649, '1'),
(45581, 1840, 650, '0'),
(45582, 1840, 652, '0'),
(45583, 1840, 653, '0'),
(45584, 1840, 654, '0'),
(45585, 1840, 655, '0'),
(45586, 1840, 656, '0'),
(45587, 1840, 657, '0'),
(45588, 1840, 658, '0'),
(45589, 1840, 659, '0'),
(45590, 1840, 660, '0'),
(45591, 1840, 661, '0'),
(45592, 1840, 662, '0'),
(45593, 1840, 777, '1680.26'),
(45594, 1840, 778, '416898.63'),
(45595, 1843, 1, '1'),
(45596, 1843, 2, '1'),
(45597, 1843, 3, '1'),
(45598, 1843, 4, '1'),
(45599, 1843, 6, '1'),
(45600, 1843, 7, '1'),
(45601, 1843, 12, '1'),
(45602, 1843, 16, '1'),
(45603, 1843, 18, '1'),
(45604, 1843, 19, '1'),
(45605, 1843, 23, '1'),
(45606, 1843, 31, '1'),
(45607, 1843, 32, '1'),
(45608, 1843, 33, '1'),
(45609, 1843, 76, '1'),
(45610, 1843, 77, '1'),
(45611, 1843, 78, '1'),
(45612, 1843, 104, '1'),
(45613, 1843, 107, '1'),
(45614, 1843, 108, '1'),
(45615, 1843, 121, '1'),
(45616, 1843, 131, '1'),
(45617, 1843, 133, '1'),
(45618, 1843, 142, '1'),
(45619, 1843, 143, '1'),
(45620, 1843, 144, '1'),
(45621, 1843, 167, '1'),
(45622, 1843, 168, '1'),
(45623, 1843, 170, '1'),
(45624, 1843, 208, '1'),
(45625, 1843, 320, '1'),
(45626, 1843, 332, '1'),
(45627, 1843, 333, '1'),
(45628, 1843, 335, '1'),
(45629, 1843, 338, '1'),
(45630, 1843, 344, '1'),
(45631, 1843, 352, '1'),
(45632, 1843, 353, '1'),
(45633, 1843, 355, '1'),
(45634, 1843, 384, '1'),
(45635, 1843, 387, '1'),
(45636, 1843, 389, '1'),
(45637, 1843, 505, '1'),
(45638, 1843, 507, '1'),
(45639, 1843, 663, '1'),
(45640, 1843, 664, '1'),
(45641, 1843, 681, '1'),
(45642, 1843, 682, '1'),
(45643, 1843, 700, '1'),
(45644, 1843, 702, '1'),
(45645, 1843, 704, '1'),
(45646, 1843, 705, '1'),
(45647, 1843, 706, '1'),
(45648, 1843, 707, '1'),
(45649, 1843, 721, '1'),
(45650, 1843, 722, '1'),
(45651, 1843, 741, '1'),
(45652, 1843, 747, '1'),
(45653, 1843, 771, '1'),
(45654, 1843, 774, '1'),
(45655, 1843, 20, '2'),
(45656, 1843, 80, '10'),
(45657, 1843, 81, '3'),
(45658, 1843, 82, '4'),
(45659, 1843, 83, '4'),
(45660, 1843, 84, '3'),
(45661, 1843, 85, '3'),
(45662, 1843, 86, '0'),
(45663, 1843, 87, '3'),
(45664, 1843, 88, '0'),
(45665, 1843, 89, '10'),
(45666, 1843, 90, '0'),
(45667, 1843, 91, '1'),
(45668, 1843, 92, '15'),
(45669, 1843, 93, '0'),
(45670, 1843, 94, '10'),
(45671, 1843, 95, '10'),
(45672, 1843, 96, '3'),
(45673, 1843, 97, '3'),
(45674, 1843, 98, '4'),
(45675, 1843, 99, '4'),
(45676, 1843, 100, '2'),
(45677, 1843, 101, '4'),
(45678, 1843, 102, '0'),
(45679, 1843, 103, '3'),
(45680, 1843, 105, '3'),
(45681, 1843, 106, '12'),
(45682, 1843, 118, '2'),
(45683, 1843, 119, '1'),
(45684, 1843, 120, '0'),
(45685, 1843, 139, '0'),
(45686, 1843, 140, '0'),
(45687, 1843, 141, '0'),
(45688, 1843, 147, '0'),
(45689, 1843, 149, '0'),
(45690, 1843, 151, '0'),
(45691, 1843, 153, '0'),
(45692, 1843, 155, '0'),
(45693, 1843, 157, '0'),
(45694, 1843, 160, '0'),
(45695, 1843, 164, '0'),
(45696, 1843, 166, '0'),
(45697, 1843, 169, '0.95'),
(45698, 1843, 171, '0.95'),
(45699, 1843, 175, '0'),
(45700, 1843, 177, '0'),
(45701, 1843, 179, '0'),
(45702, 1843, 181, '0'),
(45703, 1843, 183, '0'),
(45704, 1843, 185, '0'),
(45705, 1843, 187, '0'),
(45706, 1843, 189, '0'),
(45707, 1843, 191, '0'),
(45708, 1843, 193, '0'),
(45709, 1843, 195, '0'),
(45710, 1843, 197, '0'),
(45711, 1843, 199, '0'),
(45712, 1843, 201, '0'),
(45713, 1843, 203, '0'),
(45714, 1843, 205, '0'),
(45715, 1843, 207, '0'),
(45716, 1843, 209, '0'),
(45717, 1843, 211, '0'),
(45718, 1843, 213, '0.05'),
(45719, 1843, 215, '0.05'),
(45720, 1843, 217, '0'),
(45721, 1843, 219, '0'),
(45722, 1843, 221, '0'),
(45723, 1843, 223, '0'),
(45724, 1843, 233, '0'),
(45725, 1843, 237, '0'),
(45726, 1843, 239, '0'),
(45727, 1843, 241, '0'),
(45728, 1843, 243, '0'),
(45729, 1843, 246, '0'),
(45730, 1843, 248, '0'),
(45731, 1843, 250, '0'),
(45732, 1843, 257, '0'),
(45733, 1843, 259, '0'),
(45734, 1843, 263, '0'),
(45735, 1843, 266, '0'),
(45736, 1843, 268, '0'),
(45737, 1843, 270, '0'),
(45738, 1843, 272, '0'),
(45739, 1843, 274, '0'),
(45740, 1843, 276, '0'),
(45741, 1843, 278, '0'),
(45742, 1843, 302, '0'),
(45743, 1843, 304, '0'),
(45744, 1843, 306, '0'),
(45745, 1843, 308, '0'),
(45746, 1843, 310, '0'),
(45747, 1843, 312, '0'),
(45748, 1843, 314, '0'),
(45749, 1843, 316, '0'),
(45750, 1843, 318, '0'),
(45751, 1843, 385, '2'),
(45752, 1843, 392, '0'),
(45753, 1843, 394, '0'),
(45754, 1843, 396, '0'),
(45755, 1843, 398, '0'),
(45756, 1843, 400, '0'),
(45757, 1843, 402, '0'),
(45758, 1843, 404, '0'),
(45759, 1843, 406, '0'),
(45760, 1843, 408, '0'),
(45761, 1843, 410, '0'),
(45762, 1843, 412, '0'),
(45763, 1843, 414, '0'),
(45764, 1843, 416, '0'),
(45765, 1843, 418, '0'),
(45766, 1843, 420, '0'),
(45767, 1843, 422, '0'),
(45768, 1843, 424, '0'),
(45769, 1843, 426, '0'),
(45770, 1843, 428, '0'),
(45771, 1843, 430, '0'),
(45772, 1843, 432, '0'),
(45773, 1843, 434, '0'),
(45774, 1843, 436, '0'),
(45775, 1843, 438, '0'),
(45776, 1843, 440, '0'),
(45777, 1843, 442, '0'),
(45778, 1843, 444, '0'),
(45779, 1843, 446, '0'),
(45780, 1843, 449, '0'),
(45781, 1843, 451, '0'),
(45782, 1843, 453, '0'),
(45783, 1843, 455, '0'),
(45784, 1843, 457, '0'),
(45785, 1843, 459, '0'),
(45786, 1843, 461, '0'),
(45787, 1843, 463, '0'),
(45788, 1843, 465, '0'),
(45789, 1843, 467, '0'),
(45790, 1843, 469, '0'),
(45791, 1843, 471, '0'),
(45792, 1843, 474, '0'),
(45793, 1843, 476, '0'),
(45794, 1843, 478, '0'),
(45795, 1843, 480, '0'),
(45796, 1843, 482, '0'),
(45797, 1843, 484, '0'),
(45798, 1843, 486, '0'),
(45799, 1843, 488, '0'),
(45800, 1843, 490, '0'),
(45801, 1843, 492, '0'),
(45802, 1843, 494, '0'),
(45803, 1843, 496, '0'),
(45804, 1843, 498, '0'),
(45805, 1843, 502, '0'),
(45806, 1843, 504, '0'),
(45807, 1843, 506, '0.08'),
(45808, 1843, 508, '0.08'),
(45809, 1843, 510, '0'),
(45810, 1843, 512, '0'),
(45811, 1843, 514, '0'),
(45812, 1843, 516, '0'),
(45813, 1843, 518, '0'),
(45814, 1843, 520, '0'),
(45815, 1843, 522, '0.92'),
(45816, 1843, 526, '0.95'),
(45817, 1843, 527, '0.95'),
(45818, 1843, 529, '233.55'),
(45819, 1843, 530, '233.55'),
(45820, 1843, 531, '233.55'),
(45821, 1843, 533, '0.98'),
(45822, 1843, 534, '160.42'),
(45823, 1843, 535, '21.49'),
(45824, 1843, 537, '0.98'),
(45825, 1843, 538, '0.41'),
(45826, 1843, 539, '0.98'),
(45827, 1843, 541, '0.49'),
(45828, 1843, 542, '0.98'),
(45829, 1843, 543, '0.08'),
(45830, 1843, 544, '0.92'),
(45831, 1843, 545, '0'),
(45832, 1843, 548, '0.05'),
(45833, 1843, 549, '0'),
(45834, 1843, 551, '0.03'),
(45835, 1843, 552, '-0.9'),
(45836, 1843, 553, '0.97'),
(45837, 1843, 554, '0.02'),
(45838, 1843, 556, '0.01'),
(45839, 1843, 557, '0'),
(45840, 1843, 558, '0.74'),
(45841, 1843, 559, '0'),
(45842, 1843, 560, '0.01'),
(45843, 1843, 561, '0'),
(45844, 1843, 562, '-0.01'),
(45845, 1843, 563, '-0'),
(45846, 1843, 564, '0'),
(45847, 1843, 565, '0.73'),
(45848, 1843, 566, '-0.73'),
(45849, 1843, 568, '0.01'),
(45850, 1843, 569, '-0'),
(45851, 1843, 570, '0.78'),
(45852, 1843, 571, '-0.01'),
(45853, 1843, 572, '0.01'),
(45854, 1843, 573, '-0'),
(45855, 1843, 574, '0.02'),
(45856, 1843, 575, '-0'),
(45857, 1843, 576, '0'),
(45858, 1843, 577, '0.79'),
(45859, 1843, 578, '-0.77'),
(45860, 1843, 580, '0.04'),
(45861, 1843, 581, '0.01'),
(45862, 1843, 582, '1.55'),
(45863, 1843, 583, '0'),
(45864, 1843, 584, '0.04'),
(45865, 1843, 585, '0.01'),
(45866, 1843, 586, '-0.02'),
(45867, 1843, 587, '-0'),
(45868, 1843, 588, '0'),
(45869, 1843, 589, '1.53'),
(45870, 1843, 590, '-1.5'),
(45871, 1843, 592, '0.45'),
(45872, 1843, 593, '0.46'),
(45873, 1843, 594, '0.46'),
(45874, 1843, 595, '0'),
(45875, 1843, 596, '0'),
(45876, 1843, 597, '0'),
(45877, 1843, 598, '0.05'),
(45878, 1843, 599, '0'),
(45879, 1843, 600, '0'),
(45880, 1843, 601, '0.08'),
(45881, 1843, 602, '0'),
(45882, 1843, 604, '4.98'),
(45883, 1843, 605, '4.99'),
(45884, 1843, 606, '13'),
(45885, 1843, 607, '0'),
(45886, 1843, 608, '3.74'),
(45887, 1843, 609, '-0.05'),
(45888, 1843, 610, '-0.05'),
(45889, 1843, 611, '-0.04'),
(45890, 1843, 612, '0'),
(45891, 1843, 613, '6.15'),
(45892, 1843, 614, '-6.2'),
(45893, 1843, 616, '5.08'),
(45894, 1843, 617, '5.03'),
(45895, 1843, 618, '13'),
(45896, 1843, 619, '0'),
(45897, 1843, 620, '3.4'),
(45898, 1843, 621, '-0.05'),
(45899, 1843, 622, '-0.06'),
(45900, 1843, 623, '-0.03'),
(45901, 1843, 624, '0'),
(45902, 1843, 625, '5.94'),
(45903, 1843, 626, '-5.96'),
(45904, 1843, 628, '1'),
(45905, 1843, 629, '1'),
(45906, 1843, 630, '1'),
(45907, 1843, 631, '0'),
(45908, 1843, 632, '0'),
(45909, 1843, 633, '0'),
(45910, 1843, 634, '0'),
(45911, 1843, 635, '0'),
(45912, 1843, 636, '0'),
(45913, 1843, 637, '0'),
(45914, 1843, 638, '0'),
(45915, 1843, 640, '5.85'),
(45916, 1843, 641, '6'),
(45917, 1843, 642, '6'),
(45918, 1843, 643, '0'),
(45919, 1843, 644, '0.56'),
(45920, 1843, 645, '0.05'),
(45921, 1843, 646, '0.05'),
(45922, 1843, 647, '0.02'),
(45923, 1843, 648, '0'),
(45924, 1843, 649, '1'),
(45925, 1843, 650, '0'),
(45926, 1843, 652, '0'),
(45927, 1843, 653, '0'),
(45928, 1843, 654, '0'),
(45929, 1843, 655, '0'),
(45930, 1843, 656, '0'),
(45931, 1843, 657, '0'),
(45932, 1843, 658, '0'),
(45933, 1843, 659, '0'),
(45934, 1843, 660, '0'),
(45935, 1843, 661, '0'),
(45936, 1843, 662, '0'),
(45937, 1843, 777, '1533.43'),
(45938, 1843, 778, '362379.59'),
(45939, 1844, 1, '1'),
(45940, 1844, 2, '1'),
(45941, 1844, 3, '1'),
(45942, 1844, 4, '1'),
(45943, 1844, 6, '1'),
(45944, 1844, 7, '1'),
(45945, 1844, 12, '1'),
(45946, 1844, 16, '1'),
(45947, 1844, 18, '1'),
(45948, 1844, 19, '1'),
(45949, 1844, 23, '1'),
(45950, 1844, 31, '1'),
(45951, 1844, 32, '1'),
(45952, 1844, 33, '1'),
(45953, 1844, 76, '1'),
(45954, 1844, 77, '1'),
(45955, 1844, 78, '1'),
(45956, 1844, 104, '1'),
(45957, 1844, 107, '1'),
(45958, 1844, 108, '1'),
(45959, 1844, 121, '1'),
(45960, 1844, 131, '1'),
(45961, 1844, 133, '1'),
(45962, 1844, 142, '1'),
(45963, 1844, 143, '1'),
(45964, 1844, 144, '1'),
(45965, 1844, 167, '1'),
(45966, 1844, 168, '1'),
(45967, 1844, 170, '1'),
(45968, 1844, 208, '1'),
(45969, 1844, 320, '1'),
(45970, 1844, 332, '1'),
(45971, 1844, 333, '1'),
(45972, 1844, 335, '1'),
(45973, 1844, 338, '1'),
(45974, 1844, 344, '1'),
(45975, 1844, 352, '1'),
(45976, 1844, 353, '1'),
(45977, 1844, 355, '1'),
(45978, 1844, 384, '1'),
(45979, 1844, 387, '1'),
(45980, 1844, 389, '1'),
(45981, 1844, 505, '1'),
(45982, 1844, 507, '1'),
(45983, 1844, 663, '1'),
(45984, 1844, 664, '1'),
(45985, 1844, 681, '1'),
(45986, 1844, 682, '1'),
(45987, 1844, 700, '1'),
(45988, 1844, 702, '1'),
(45989, 1844, 704, '1'),
(45990, 1844, 705, '1'),
(45991, 1844, 706, '1'),
(45992, 1844, 707, '1'),
(45993, 1844, 721, '1'),
(45994, 1844, 722, '1'),
(45995, 1844, 741, '1'),
(45996, 1844, 747, '1'),
(45997, 1844, 771, '1'),
(45998, 1844, 774, '1'),
(45999, 1844, 20, '2'),
(46000, 1844, 80, '10'),
(46001, 1844, 81, '3'),
(46002, 1844, 82, '4'),
(46003, 1844, 83, '4'),
(46004, 1844, 84, '3'),
(46005, 1844, 85, '3'),
(46006, 1844, 86, '0'),
(46007, 1844, 87, '3'),
(46008, 1844, 88, '0'),
(46009, 1844, 89, '10'),
(46010, 1844, 90, '0'),
(46011, 1844, 91, '1'),
(46012, 1844, 92, '15'),
(46013, 1844, 93, '0'),
(46014, 1844, 94, '10'),
(46015, 1844, 95, '10'),
(46016, 1844, 96, '3'),
(46017, 1844, 97, '3'),
(46018, 1844, 98, '4'),
(46019, 1844, 99, '4'),
(46020, 1844, 100, '2'),
(46021, 1844, 101, '4'),
(46022, 1844, 102, '0'),
(46023, 1844, 103, '3'),
(46024, 1844, 105, '3'),
(46025, 1844, 106, '12'),
(46026, 1844, 118, '2'),
(46027, 1844, 119, '1'),
(46028, 1844, 120, '0'),
(46029, 1844, 139, '0'),
(46030, 1844, 140, '0'),
(46031, 1844, 141, '0'),
(46032, 1844, 147, '0'),
(46033, 1844, 149, '0'),
(46034, 1844, 151, '0'),
(46035, 1844, 153, '0'),
(46036, 1844, 155, '0'),
(46037, 1844, 157, '0'),
(46038, 1844, 160, '0'),
(46039, 1844, 164, '0'),
(46040, 1844, 166, '0'),
(46041, 1844, 169, '0.98'),
(46042, 1844, 171, '0.98'),
(46043, 1844, 175, '0'),
(46044, 1844, 177, '0'),
(46045, 1844, 179, '0'),
(46046, 1844, 181, '0'),
(46047, 1844, 183, '0'),
(46048, 1844, 185, '0'),
(46049, 1844, 187, '0'),
(46050, 1844, 189, '0'),
(46051, 1844, 191, '0'),
(46052, 1844, 193, '0'),
(46053, 1844, 195, '0'),
(46054, 1844, 197, '0'),
(46055, 1844, 199, '0'),
(46056, 1844, 201, '0'),
(46057, 1844, 203, '0'),
(46058, 1844, 205, '0'),
(46059, 1844, 207, '0'),
(46060, 1844, 209, '0'),
(46061, 1844, 211, '0'),
(46062, 1844, 213, '0.02'),
(46063, 1844, 215, '0.02'),
(46064, 1844, 217, '0'),
(46065, 1844, 219, '0'),
(46066, 1844, 221, '0'),
(46067, 1844, 223, '0'),
(46068, 1844, 233, '0'),
(46069, 1844, 237, '0'),
(46070, 1844, 239, '0'),
(46071, 1844, 241, '0'),
(46072, 1844, 243, '0'),
(46073, 1844, 246, '0'),
(46074, 1844, 248, '0'),
(46075, 1844, 250, '0'),
(46076, 1844, 257, '0'),
(46077, 1844, 259, '0'),
(46078, 1844, 263, '0'),
(46079, 1844, 266, '0'),
(46080, 1844, 268, '0'),
(46081, 1844, 270, '0'),
(46082, 1844, 272, '0'),
(46083, 1844, 274, '0'),
(46084, 1844, 276, '0'),
(46085, 1844, 278, '0'),
(46086, 1844, 302, '0'),
(46087, 1844, 304, '0'),
(46088, 1844, 306, '0'),
(46089, 1844, 308, '0'),
(46090, 1844, 310, '0'),
(46091, 1844, 312, '0'),
(46092, 1844, 314, '0'),
(46093, 1844, 316, '0'),
(46094, 1844, 318, '0'),
(46095, 1844, 385, '2'),
(46096, 1844, 392, '0'),
(46097, 1844, 394, '0'),
(46098, 1844, 396, '0'),
(46099, 1844, 398, '0'),
(46100, 1844, 400, '0'),
(46101, 1844, 402, '0'),
(46102, 1844, 404, '0'),
(46103, 1844, 406, '0'),
(46104, 1844, 408, '0'),
(46105, 1844, 410, '0'),
(46106, 1844, 412, '0'),
(46107, 1844, 414, '0'),
(46108, 1844, 416, '0'),
(46109, 1844, 418, '0'),
(46110, 1844, 420, '0'),
(46111, 1844, 422, '0'),
(46112, 1844, 424, '0'),
(46113, 1844, 426, '0'),
(46114, 1844, 428, '0'),
(46115, 1844, 430, '0'),
(46116, 1844, 432, '0'),
(46117, 1844, 434, '0'),
(46118, 1844, 436, '0'),
(46119, 1844, 438, '0'),
(46120, 1844, 440, '0'),
(46121, 1844, 442, '0'),
(46122, 1844, 444, '0'),
(46123, 1844, 446, '0'),
(46124, 1844, 449, '0'),
(46125, 1844, 451, '0'),
(46126, 1844, 453, '0'),
(46127, 1844, 455, '0'),
(46128, 1844, 457, '0'),
(46129, 1844, 459, '0'),
(46130, 1844, 461, '0'),
(46131, 1844, 463, '0'),
(46132, 1844, 465, '0'),
(46133, 1844, 467, '0'),
(46134, 1844, 469, '0'),
(46135, 1844, 471, '0'),
(46136, 1844, 474, '0'),
(46137, 1844, 476, '0'),
(46138, 1844, 478, '0'),
(46139, 1844, 480, '0'),
(46140, 1844, 482, '0'),
(46141, 1844, 484, '0'),
(46142, 1844, 486, '0'),
(46143, 1844, 488, '0'),
(46144, 1844, 490, '0'),
(46145, 1844, 492, '0'),
(46146, 1844, 494, '0'),
(46147, 1844, 496, '0'),
(46148, 1844, 498, '0'),
(46149, 1844, 502, '0'),
(46150, 1844, 504, '0'),
(46151, 1844, 506, '0.01'),
(46152, 1844, 508, '0.01'),
(46153, 1844, 510, '0'),
(46154, 1844, 512, '0'),
(46155, 1844, 514, '0'),
(46156, 1844, 516, '0'),
(46157, 1844, 518, '0'),
(46158, 1844, 520, '0'),
(46159, 1844, 522, '0.99'),
(46160, 1844, 526, '1'),
(46161, 1844, 527, '1'),
(46162, 1844, 529, '248.14'),
(46163, 1844, 530, '248.14'),
(46164, 1844, 531, '248.14'),
(46165, 1844, 533, '1'),
(46166, 1844, 534, '190.51'),
(46167, 1844, 535, '29.85'),
(46168, 1844, 537, '0.99'),
(46169, 1844, 538, '0.43'),
(46170, 1844, 539, '0.99'),
(46171, 1844, 541, '0.49'),
(46172, 1844, 542, '0.99'),
(46173, 1844, 543, '0.01'),
(46174, 1844, 544, '0.99'),
(46175, 1844, 545, '0'),
(46176, 1844, 548, '0'),
(46177, 1844, 549, '0'),
(46178, 1844, 551, '0'),
(46179, 1844, 552, '-0.99'),
(46180, 1844, 553, '0.98'),
(46181, 1844, 554, '0.01'),
(46182, 1844, 556, '0.01'),
(46183, 1844, 557, '0.01'),
(46184, 1844, 558, '0.75'),
(46185, 1844, 559, '0'),
(46186, 1844, 560, '0'),
(46187, 1844, 561, '-0'),
(46188, 1844, 562, '-0'),
(46189, 1844, 563, '-0'),
(46190, 1844, 564, '0'),
(46191, 1844, 565, '0.73'),
(46192, 1844, 566, '-0.74'),
(46193, 1844, 568, '0'),
(46194, 1844, 569, '-0.01'),
(46195, 1844, 570, '0.76'),
(46196, 1844, 571, '-0.01'),
(46197, 1844, 572, '0'),
(46198, 1844, 573, '-0'),
(46199, 1844, 574, '0'),
(46200, 1844, 575, '-0'),
(46201, 1844, 576, '0'),
(46202, 1844, 577, '0.77'),
(46203, 1844, 578, '-0.77'),
(46204, 1844, 580, '0.02'),
(46205, 1844, 581, '0.01'),
(46206, 1844, 582, '1.52'),
(46207, 1844, 583, '0'),
(46208, 1844, 584, '0.02'),
(46209, 1844, 585, '0'),
(46210, 1844, 586, '-0.01'),
(46211, 1844, 587, '-0'),
(46212, 1844, 588, '0'),
(46213, 1844, 589, '1.49'),
(46214, 1844, 590, '-1.49'),
(46215, 1844, 592, '0.35'),
(46216, 1844, 593, '0.35'),
(46217, 1844, 594, '0.35'),
(46218, 1844, 595, '0'),
(46219, 1844, 596, '0'),
(46220, 1844, 597, '0'),
(46221, 1844, 598, '0.02'),
(46222, 1844, 599, '0'),
(46223, 1844, 600, '0'),
(46224, 1844, 601, '0.06'),
(46225, 1844, 602, '0'),
(46226, 1844, 604, '5.87'),
(46227, 1844, 605, '5.85'),
(46228, 1844, 606, '17'),
(46229, 1844, 607, '0'),
(46230, 1844, 608, '3.69'),
(46231, 1844, 609, '-0.05'),
(46232, 1844, 610, '-0.02'),
(46233, 1844, 611, '-0.01'),
(46234, 1844, 612, '0'),
(46235, 1844, 613, '4.73'),
(46236, 1844, 614, '-6.7'),
(46237, 1844, 616, '5.87'),
(46238, 1844, 617, '5.85'),
(46239, 1844, 618, '17'),
(46240, 1844, 619, '0'),
(46241, 1844, 620, '3.67'),
(46242, 1844, 621, '-0.05'),
(46243, 1844, 622, '-0.02'),
(46244, 1844, 623, '-0.01'),
(46245, 1844, 624, '0'),
(46246, 1844, 625, '4.7'),
(46247, 1844, 626, '-6.68'),
(46248, 1844, 628, '1'),
(46249, 1844, 629, '1'),
(46250, 1844, 630, '1'),
(46251, 1844, 631, '0'),
(46252, 1844, 632, '0'),
(46253, 1844, 633, '0'),
(46254, 1844, 634, '0'),
(46255, 1844, 635, '0'),
(46256, 1844, 636, '0'),
(46257, 1844, 637, '0'),
(46258, 1844, 638, '0'),
(46259, 1844, 640, '5.91'),
(46260, 1844, 641, '6'),
(46261, 1844, 642, '6'),
(46262, 1844, 643, '0'),
(46263, 1844, 644, '0.36'),
(46264, 1844, 645, '0.02'),
(46265, 1844, 646, '0.02'),
(46266, 1844, 647, '0'),
(46267, 1844, 648, '0'),
(46268, 1844, 649, '1'),
(46269, 1844, 650, '0'),
(46270, 1844, 652, '0'),
(46271, 1844, 653, '0'),
(46272, 1844, 654, '0'),
(46273, 1844, 655, '0'),
(46274, 1844, 656, '0'),
(46275, 1844, 657, '0'),
(46276, 1844, 658, '0'),
(46277, 1844, 659, '0'),
(46278, 1844, 660, '0'),
(46279, 1844, 661, '0'),
(46280, 1844, 662, '0'),
(46281, 1844, 777, '1517.81'),
(46282, 1844, 778, '377974.7'),
(46283, 1727, 1, '1'),
(46284, 1727, 2, '1'),
(46285, 1727, 3, '1'),
(46286, 1727, 4, '1'),
(46287, 1727, 6, '1'),
(46288, 1727, 7, '1'),
(46289, 1727, 19, '1'),
(46290, 1727, 23, '1'),
(46291, 1727, 31, '1'),
(46292, 1727, 32, '1'),
(46293, 1727, 33, '1'),
(46294, 1727, 74, '1'),
(46295, 1727, 76, '1'),
(46296, 1727, 77, '1'),
(46297, 1727, 107, '1'),
(46298, 1727, 108, '1'),
(46299, 1727, 121, '1'),
(46300, 1727, 131, '1'),
(46301, 1727, 132, '1'),
(46302, 1727, 142, '1'),
(46303, 1727, 143, '1'),
(46304, 1727, 144, '1'),
(46305, 1727, 167, '1'),
(46306, 1727, 168, '1'),
(46307, 1727, 170, '1'),
(46308, 1727, 320, '1'),
(46309, 1727, 321, '1'),
(46310, 1727, 325, '1'),
(46311, 1727, 331, '1'),
(46312, 1727, 332, '1'),
(46313, 1727, 333, '1'),
(46314, 1727, 338, '1'),
(46315, 1727, 344, '1'),
(46316, 1727, 352, '1'),
(46317, 1727, 353, '1'),
(46318, 1727, 355, '1'),
(46319, 1727, 389, '1'),
(46320, 1727, 472, '1'),
(46321, 1727, 489, '1'),
(46322, 1727, 505, '1'),
(46323, 1727, 663, '1'),
(46324, 1727, 664, '1'),
(46325, 1727, 681, '1'),
(46326, 1727, 685, '1'),
(46327, 1727, 691, '1'),
(46328, 1727, 692, '1'),
(46329, 1727, 700, '1'),
(46330, 1727, 702, '1'),
(46331, 1727, 704, '1'),
(46332, 1727, 705, '1'),
(46333, 1727, 706, '1'),
(46334, 1727, 707, '1'),
(46335, 1727, 721, '1'),
(46336, 1727, 741, '1'),
(46337, 1727, 747, '1'),
(46338, 1727, 771, '1'),
(46339, 1727, 774, '1'),
(46340, 1727, 20, '2'),
(46341, 1727, 80, '10'),
(46342, 1727, 81, '3'),
(46343, 1727, 82, '4'),
(46344, 1727, 83, '4'),
(46345, 1727, 84, '3'),
(46346, 1727, 85, '3'),
(46347, 1727, 86, '0'),
(46348, 1727, 87, '3'),
(46349, 1727, 88, '0'),
(46350, 1727, 89, '10'),
(46351, 1727, 90, '0'),
(46352, 1727, 91, '1'),
(46353, 1727, 92, '15'),
(46354, 1727, 93, '0'),
(46355, 1727, 94, '10'),
(46356, 1727, 95, '10'),
(46357, 1727, 96, '3'),
(46358, 1727, 97, '3'),
(46359, 1727, 98, '4'),
(46360, 1727, 99, '4'),
(46361, 1727, 100, '2'),
(46362, 1727, 101, '4'),
(46363, 1727, 102, '0'),
(46364, 1727, 103, '3'),
(46365, 1727, 105, '3'),
(46366, 1727, 106, '12'),
(46367, 1727, 118, '2'),
(46368, 1727, 119, '1'),
(46369, 1727, 120, '0'),
(46370, 1727, 139, '0'),
(46371, 1727, 140, '0'),
(46372, 1727, 141, '0'),
(46373, 1727, 147, '0'),
(46374, 1727, 149, '0'),
(46375, 1727, 151, '0'),
(46376, 1727, 153, '0'),
(46377, 1727, 155, '0.09'),
(46378, 1727, 157, '0'),
(46379, 1727, 160, '0'),
(46380, 1727, 164, '0'),
(46381, 1727, 166, '0'),
(46382, 1727, 169, '0.91'),
(46383, 1727, 171, '0.91'),
(46384, 1727, 175, '0'),
(46385, 1727, 177, '0'),
(46386, 1727, 179, '0'),
(46387, 1727, 181, '0'),
(46388, 1727, 183, '0'),
(46389, 1727, 185, '0'),
(46390, 1727, 187, '0'),
(46391, 1727, 189, '0'),
(46392, 1727, 191, '0'),
(46393, 1727, 193, '0'),
(46394, 1727, 195, '0'),
(46395, 1727, 197, '0'),
(46396, 1727, 199, '0'),
(46397, 1727, 201, '0'),
(46398, 1727, 203, '0'),
(46399, 1727, 205, '0'),
(46400, 1727, 207, '0'),
(46401, 1727, 209, '0'),
(46402, 1727, 211, '0'),
(46403, 1727, 213, '0'),
(46404, 1727, 215, '0'),
(46405, 1727, 217, '0'),
(46406, 1727, 219, '0'),
(46407, 1727, 221, '0'),
(46408, 1727, 223, '0'),
(46409, 1727, 233, '0'),
(46410, 1727, 237, '0'),
(46411, 1727, 239, '0'),
(46412, 1727, 241, '0'),
(46413, 1727, 243, '0'),
(46414, 1727, 246, '0'),
(46415, 1727, 248, '0'),
(46416, 1727, 250, '0'),
(46417, 1727, 257, '0'),
(46418, 1727, 259, '0'),
(46419, 1727, 263, '0'),
(46420, 1727, 266, '0'),
(46421, 1727, 268, '0'),
(46422, 1727, 270, '0'),
(46423, 1727, 272, '0'),
(46424, 1727, 274, '0'),
(46425, 1727, 276, '0'),
(46426, 1727, 278, '0'),
(46427, 1727, 302, '0'),
(46428, 1727, 304, '0'),
(46429, 1727, 306, '0'),
(46430, 1727, 308, '0'),
(46431, 1727, 310, '0'),
(46432, 1727, 312, '0'),
(46433, 1727, 314, '0'),
(46434, 1727, 316, '0'),
(46435, 1727, 318, '0'),
(46436, 1727, 385, '2'),
(46437, 1727, 392, '0'),
(46438, 1727, 394, '0'),
(46439, 1727, 396, '0'),
(46440, 1727, 398, '0'),
(46441, 1727, 400, '0'),
(46442, 1727, 402, '0'),
(46443, 1727, 404, '0'),
(46444, 1727, 406, '0'),
(46445, 1727, 408, '0'),
(46446, 1727, 410, '0'),
(46447, 1727, 412, '0'),
(46448, 1727, 414, '0'),
(46449, 1727, 416, '0'),
(46450, 1727, 418, '0'),
(46451, 1727, 420, '0'),
(46452, 1727, 422, '0'),
(46453, 1727, 424, '0'),
(46454, 1727, 426, '0'),
(46455, 1727, 428, '0'),
(46456, 1727, 430, '0'),
(46457, 1727, 432, '0'),
(46458, 1727, 434, '0'),
(46459, 1727, 436, '0'),
(46460, 1727, 438, '0'),
(46461, 1727, 440, '0'),
(46462, 1727, 442, '0'),
(46463, 1727, 444, '0'),
(46464, 1727, 446, '0'),
(46465, 1727, 449, '0'),
(46466, 1727, 451, '0'),
(46467, 1727, 453, '0'),
(46468, 1727, 455, '0'),
(46469, 1727, 457, '0'),
(46470, 1727, 459, '0'),
(46471, 1727, 461, '0'),
(46472, 1727, 463, '0'),
(46473, 1727, 465, '0'),
(46474, 1727, 467, '0'),
(46475, 1727, 469, '0'),
(46476, 1727, 471, '0'),
(46477, 1727, 474, '0'),
(46478, 1727, 476, '0'),
(46479, 1727, 478, '0'),
(46480, 1727, 480, '0'),
(46481, 1727, 482, '0'),
(46482, 1727, 484, '0'),
(46483, 1727, 486, '0'),
(46484, 1727, 488, '0'),
(46485, 1727, 490, '0'),
(46486, 1727, 492, '0'),
(46487, 1727, 494, '0'),
(46488, 1727, 496, '0'),
(46489, 1727, 498, '0'),
(46490, 1727, 502, '0'),
(46491, 1727, 504, '0'),
(46492, 1727, 506, '0'),
(46493, 1727, 508, '0'),
(46494, 1727, 510, '0'),
(46495, 1727, 512, '0'),
(46496, 1727, 514, '0'),
(46497, 1727, 516, '0'),
(46498, 1727, 518, '0'),
(46499, 1727, 520, '0'),
(46500, 1727, 522, '1'),
(46501, 1727, 526, '1'),
(46502, 1727, 527, '0.03'),
(46503, 1727, 529, '11.84'),
(46504, 1727, 530, '11.84'),
(46505, 1727, 531, '11.84'),
(46506, 1727, 533, '0.79'),
(46507, 1727, 534, '5.16'),
(46508, 1727, 535, '4.77'),
(46509, 1727, 537, '0.82'),
(46510, 1727, 538, '0.33'),
(46511, 1727, 539, '0.82'),
(46512, 1727, 541, '0'),
(46513, 1727, 542, '0'),
(46514, 1727, 543, '1'),
(46515, 1727, 544, '0'),
(46516, 1727, 545, '0'),
(46517, 1727, 548, '0.26'),
(46518, 1727, 549, '0'),
(46519, 1727, 551, '1'),
(46520, 1727, 552, '0.96'),
(46521, 1727, 553, '0.09'),
(46522, 1727, 554, '0'),
(46523, 1727, 556, '1.93'),
(46524, 1727, 557, '1.93'),
(46525, 1727, 558, '1.93'),
(46526, 1727, 559, '0'),
(46527, 1727, 560, '0'),
(46528, 1727, 561, '0'),
(46529, 1727, 562, '0'),
(46530, 1727, 563, '0'),
(46531, 1727, 564, '0'),
(46532, 1727, 565, '0'),
(46533, 1727, 566, '-0'),
(46534, 1727, 568, '-0.09'),
(46535, 1727, 569, '-0.96'),
(46536, 1727, 570, '0.96'),
(46537, 1727, 571, '-1'),
(46538, 1727, 572, '0.93'),
(46539, 1727, 573, '-0'),
(46540, 1727, 574, '0'),
(46541, 1727, 575, '-0'),
(46542, 1727, 576, '0'),
(46543, 1727, 577, '1.93'),
(46544, 1727, 578, '-1.96'),
(46545, 1727, 580, '1.93'),
(46546, 1727, 581, '1.93'),
(46547, 1727, 582, '2'),
(46548, 1727, 583, '0'),
(46549, 1727, 584, '0'),
(46550, 1727, 585, '0.01'),
(46551, 1727, 586, '0.09'),
(46552, 1727, 587, '0'),
(46553, 1727, 588, '0'),
(46554, 1727, 589, '0.07'),
(46555, 1727, 590, '-0'),
(46556, 1727, 592, '0.4'),
(46557, 1727, 593, '0.4'),
(46558, 1727, 594, '0.4'),
(46559, 1727, 595, '0'),
(46560, 1727, 596, '0'),
(46561, 1727, 597, '0'),
(46562, 1727, 598, '0'),
(46563, 1727, 599, '0'),
(46564, 1727, 600, '0'),
(46565, 1727, 601, '0'),
(46566, 1727, 602, '0'),
(46567, 1727, 604, '2.74'),
(46568, 1727, 605, '2.5'),
(46569, 1727, 606, '5.15'),
(46570, 1727, 607, '0'),
(46571, 1727, 608, '1.88'),
(46572, 1727, 609, '-0.09'),
(46573, 1727, 610, '-0.02'),
(46574, 1727, 611, '-0.07'),
(46575, 1727, 612, '0'),
(46576, 1727, 613, '3.44'),
(46577, 1727, 614, '-3.59'),
(46578, 1727, 616, '3.22'),
(46579, 1727, 617, '3.17'),
(46580, 1727, 618, '5.15'),
(46581, 1727, 619, '0'),
(46582, 1727, 620, '1.33'),
(46583, 1727, 621, '0.22'),
(46584, 1727, 622, '0.09'),
(46585, 1727, 623, '0.16'),
(46586, 1727, 624, '0'),
(46587, 1727, 625, '3.02'),
(46588, 1727, 626, '-2.63'),
(46589, 1727, 628, '1'),
(46590, 1727, 629, '1'),
(46591, 1727, 630, '1'),
(46592, 1727, 631, '0'),
(46593, 1727, 632, '0'),
(46594, 1727, 633, '0'),
(46595, 1727, 634, '0'),
(46596, 1727, 635, '0'),
(46597, 1727, 636, '0'),
(46598, 1727, 637, '0'),
(46599, 1727, 638, '0'),
(46600, 1727, 640, '4'),
(46601, 1727, 641, '4'),
(46602, 1727, 642, '4'),
(46603, 1727, 643, '0'),
(46604, 1727, 644, '0'),
(46605, 1727, 645, '0'),
(46606, 1727, 646, '0'),
(46607, 1727, 647, '0'),
(46608, 1727, 648, '0'),
(46609, 1727, 649, '0'),
(46610, 1727, 650, '0'),
(46611, 1727, 652, '0'),
(46612, 1727, 653, '0'),
(46613, 1727, 654, '0'),
(46614, 1727, 655, '0'),
(46615, 1727, 656, '0'),
(46616, 1727, 657, '0'),
(46617, 1727, 658, '0'),
(46618, 1727, 659, '0'),
(46619, 1727, 660, '0'),
(46620, 1727, 661, '0'),
(46621, 1727, 662, '0'),
(46622, 1727, 777, '32146.71'),
(46623, 1727, 778, '656154.06'),
(46624, 1728, 1, '1'),
(46625, 1728, 2, '1'),
(46626, 1728, 3, '1'),
(46627, 1728, 4, '1'),
(46628, 1728, 6, '1'),
(46629, 1728, 7, '1'),
(46630, 1728, 19, '1'),
(46631, 1728, 23, '1'),
(46632, 1728, 31, '1'),
(46633, 1728, 32, '1'),
(46634, 1728, 33, '1'),
(46635, 1728, 74, '1'),
(46636, 1728, 76, '1'),
(46637, 1728, 77, '1'),
(46638, 1728, 107, '1'),
(46639, 1728, 108, '1'),
(46640, 1728, 121, '1'),
(46641, 1728, 131, '1'),
(46642, 1728, 132, '1'),
(46643, 1728, 142, '1'),
(46644, 1728, 143, '1'),
(46645, 1728, 144, '1'),
(46646, 1728, 167, '1'),
(46647, 1728, 168, '1'),
(46648, 1728, 170, '1'),
(46649, 1728, 320, '1'),
(46650, 1728, 321, '1'),
(46651, 1728, 325, '1'),
(46652, 1728, 332, '1'),
(46653, 1728, 333, '1'),
(46654, 1728, 338, '1'),
(46655, 1728, 344, '1'),
(46656, 1728, 352, '1'),
(46657, 1728, 353, '1'),
(46658, 1728, 355, '1'),
(46659, 1728, 389, '1'),
(46660, 1728, 472, '1'),
(46661, 1728, 489, '1'),
(46662, 1728, 505, '1'),
(46663, 1728, 663, '1'),
(46664, 1728, 700, '1'),
(46665, 1728, 702, '1'),
(46666, 1728, 704, '1'),
(46667, 1728, 705, '1'),
(46668, 1728, 706, '1'),
(46669, 1728, 707, '1'),
(46670, 1728, 721, '1'),
(46671, 1728, 741, '1'),
(46672, 1728, 747, '1'),
(46673, 1728, 771, '1'),
(46674, 1728, 774, '1'),
(46675, 1728, 20, '2'),
(46676, 1728, 80, '10'),
(46677, 1728, 81, '3'),
(46678, 1728, 82, '4'),
(46679, 1728, 83, '4'),
(46680, 1728, 84, '3'),
(46681, 1728, 85, '3'),
(46682, 1728, 86, '0'),
(46683, 1728, 87, '3'),
(46684, 1728, 88, '0'),
(46685, 1728, 89, '10'),
(46686, 1728, 90, '0'),
(46687, 1728, 91, '1'),
(46688, 1728, 92, '15'),
(46689, 1728, 93, '0'),
(46690, 1728, 94, '10'),
(46691, 1728, 95, '10'),
(46692, 1728, 96, '3'),
(46693, 1728, 97, '3'),
(46694, 1728, 98, '4'),
(46695, 1728, 99, '4'),
(46696, 1728, 100, '2'),
(46697, 1728, 101, '4'),
(46698, 1728, 102, '0'),
(46699, 1728, 103, '3'),
(46700, 1728, 105, '3'),
(46701, 1728, 106, '12'),
(46702, 1728, 118, '2'),
(46703, 1728, 119, '1'),
(46704, 1728, 120, '0'),
(46705, 1728, 139, '0'),
(46706, 1728, 140, '0'),
(46707, 1728, 141, '0'),
(46708, 1728, 147, '0'),
(46709, 1728, 149, '0'),
(46710, 1728, 151, '0'),
(46711, 1728, 153, '0'),
(46712, 1728, 155, '0.04'),
(46713, 1728, 157, '0'),
(46714, 1728, 160, '0'),
(46715, 1728, 164, '0'),
(46716, 1728, 166, '0'),
(46717, 1728, 169, '0.96'),
(46718, 1728, 171, '0.96'),
(46719, 1728, 175, '0'),
(46720, 1728, 177, '0'),
(46721, 1728, 179, '0'),
(46722, 1728, 181, '0'),
(46723, 1728, 183, '0'),
(46724, 1728, 185, '0'),
(46725, 1728, 187, '0'),
(46726, 1728, 189, '0'),
(46727, 1728, 191, '0'),
(46728, 1728, 193, '0'),
(46729, 1728, 195, '0'),
(46730, 1728, 197, '0'),
(46731, 1728, 199, '0'),
(46732, 1728, 201, '0'),
(46733, 1728, 203, '0'),
(46734, 1728, 205, '0'),
(46735, 1728, 207, '0'),
(46736, 1728, 209, '0'),
(46737, 1728, 211, '0'),
(46738, 1728, 213, '0'),
(46739, 1728, 215, '0'),
(46740, 1728, 217, '0'),
(46741, 1728, 219, '0'),
(46742, 1728, 221, '0'),
(46743, 1728, 223, '0'),
(46744, 1728, 233, '0'),
(46745, 1728, 237, '0'),
(46746, 1728, 239, '0'),
(46747, 1728, 241, '0'),
(46748, 1728, 243, '0'),
(46749, 1728, 246, '0'),
(46750, 1728, 248, '0'),
(46751, 1728, 250, '0'),
(46752, 1728, 257, '0'),
(46753, 1728, 259, '0'),
(46754, 1728, 263, '0'),
(46755, 1728, 266, '0'),
(46756, 1728, 268, '0'),
(46757, 1728, 270, '0'),
(46758, 1728, 272, '0'),
(46759, 1728, 274, '0'),
(46760, 1728, 276, '0'),
(46761, 1728, 278, '0'),
(46762, 1728, 302, '0'),
(46763, 1728, 304, '0'),
(46764, 1728, 306, '0'),
(46765, 1728, 308, '0'),
(46766, 1728, 310, '0'),
(46767, 1728, 312, '0'),
(46768, 1728, 314, '0'),
(46769, 1728, 316, '0'),
(46770, 1728, 318, '0'),
(46771, 1728, 385, '2'),
(46772, 1728, 392, '0'),
(46773, 1728, 394, '0'),
(46774, 1728, 396, '0'),
(46775, 1728, 398, '0'),
(46776, 1728, 400, '0'),
(46777, 1728, 402, '0'),
(46778, 1728, 404, '0'),
(46779, 1728, 406, '0'),
(46780, 1728, 408, '0'),
(46781, 1728, 410, '0'),
(46782, 1728, 412, '0'),
(46783, 1728, 414, '0'),
(46784, 1728, 416, '0'),
(46785, 1728, 418, '0'),
(46786, 1728, 420, '0'),
(46787, 1728, 422, '0'),
(46788, 1728, 424, '0'),
(46789, 1728, 426, '0'),
(46790, 1728, 428, '0'),
(46791, 1728, 430, '0'),
(46792, 1728, 432, '0'),
(46793, 1728, 434, '0'),
(46794, 1728, 436, '0'),
(46795, 1728, 438, '0'),
(46796, 1728, 440, '0'),
(46797, 1728, 442, '0'),
(46798, 1728, 444, '0'),
(46799, 1728, 446, '0'),
(46800, 1728, 449, '0'),
(46801, 1728, 451, '0'),
(46802, 1728, 453, '0'),
(46803, 1728, 455, '0'),
(46804, 1728, 457, '0'),
(46805, 1728, 459, '0'),
(46806, 1728, 461, '0'),
(46807, 1728, 463, '0'),
(46808, 1728, 465, '0'),
(46809, 1728, 467, '0'),
(46810, 1728, 469, '0'),
(46811, 1728, 471, '0'),
(46812, 1728, 474, '0'),
(46813, 1728, 476, '0'),
(46814, 1728, 478, '0'),
(46815, 1728, 480, '0'),
(46816, 1728, 482, '0'),
(46817, 1728, 484, '0'),
(46818, 1728, 486, '0'),
(46819, 1728, 488, '0'),
(46820, 1728, 490, '0'),
(46821, 1728, 492, '0'),
(46822, 1728, 494, '0'),
(46823, 1728, 496, '0'),
(46824, 1728, 498, '0'),
(46825, 1728, 502, '0'),
(46826, 1728, 504, '0'),
(46827, 1728, 506, '0'),
(46828, 1728, 508, '0'),
(46829, 1728, 510, '0'),
(46830, 1728, 512, '0'),
(46831, 1728, 514, '0'),
(46832, 1728, 516, '0'),
(46833, 1728, 518, '0'),
(46834, 1728, 520, '0'),
(46835, 1728, 522, '1'),
(46836, 1728, 526, '1'),
(46837, 1728, 527, '0.49'),
(46838, 1728, 529, '28.38'),
(46839, 1728, 530, '28.38'),
(46840, 1728, 531, '28.38'),
(46841, 1728, 533, '0.87'),
(46842, 1728, 534, '17.25'),
(46843, 1728, 535, '6.68'),
(46844, 1728, 537, '0.89'),
(46845, 1728, 538, '0.38'),
(46846, 1728, 539, '0.89'),
(46847, 1728, 541, '0'),
(46848, 1728, 542, '0'),
(46849, 1728, 543, '1'),
(46850, 1728, 544, '0'),
(46851, 1728, 545, '0'),
(46852, 1728, 548, '0.18'),
(46853, 1728, 549, '0'),
(46854, 1728, 551, '1'),
(46855, 1728, 552, '0.96'),
(46856, 1728, 553, '0.04'),
(46857, 1728, 554, '0'),
(46858, 1728, 556, '1.93'),
(46859, 1728, 557, '1.93'),
(46860, 1728, 558, '1.93'),
(46861, 1728, 559, '0'),
(46862, 1728, 560, '0'),
(46863, 1728, 561, '0'),
(46864, 1728, 562, '0'),
(46865, 1728, 563, '0'),
(46866, 1728, 564, '0'),
(46867, 1728, 565, '0'),
(46868, 1728, 566, '-0'),
(46869, 1728, 568, '-0.04'),
(46870, 1728, 569, '-0.96'),
(46871, 1728, 570, '0.96'),
(46872, 1728, 571, '-1'),
(46873, 1728, 572, '0.93'),
(46874, 1728, 573, '-0'),
(46875, 1728, 574, '0'),
(46876, 1728, 575, '-0'),
(46877, 1728, 576, '0'),
(46878, 1728, 577, '1.93'),
(46879, 1728, 578, '-1.96'),
(46880, 1728, 580, '1.93'),
(46881, 1728, 581, '1.93'),
(46882, 1728, 582, '2'),
(46883, 1728, 583, '0'),
(46884, 1728, 584, '0'),
(46885, 1728, 585, '0'),
(46886, 1728, 586, '0.04'),
(46887, 1728, 587, '0'),
(46888, 1728, 588, '0'),
(46889, 1728, 589, '0.07'),
(46890, 1728, 590, '-0'),
(46891, 1728, 592, '0.29'),
(46892, 1728, 593, '0.29'),
(46893, 1728, 594, '0.29'),
(46894, 1728, 595, '0'),
(46895, 1728, 596, '0'),
(46896, 1728, 597, '0'),
(46897, 1728, 598, '0'),
(46898, 1728, 599, '0'),
(46899, 1728, 600, '0'),
(46900, 1728, 601, '0'),
(46901, 1728, 602, '0'),
(46902, 1728, 604, '4.06'),
(46903, 1728, 605, '2.97'),
(46904, 1728, 606, '8.59'),
(46905, 1728, 607, '0'),
(46906, 1728, 608, '6.16'),
(46907, 1728, 609, '-0.04'),
(46908, 1728, 610, '0.04'),
(46909, 1728, 611, '0.04'),
(46910, 1728, 612, '0'),
(46911, 1728, 613, '6.89'),
(46912, 1728, 614, '-7.14'),
(46913, 1728, 616, '4.52'),
(46914, 1728, 617, '4.26'),
(46915, 1728, 618, '8.59'),
(46916, 1728, 619, '0'),
(46917, 1728, 620, '5.48'),
(46918, 1728, 621, '0.24'),
(46919, 1728, 622, '0.07'),
(46920, 1728, 623, '0.16'),
(46921, 1728, 624, '0'),
(46922, 1728, 625, '6.5'),
(46923, 1728, 626, '-6.4'),
(46924, 1728, 628, '1'),
(46925, 1728, 629, '1'),
(46926, 1728, 630, '1'),
(46927, 1728, 631, '0'),
(46928, 1728, 632, '0'),
(46929, 1728, 633, '0'),
(46930, 1728, 634, '0'),
(46931, 1728, 635, '0'),
(46932, 1728, 636, '0'),
(46933, 1728, 637, '0'),
(46934, 1728, 638, '0'),
(46935, 1728, 640, '4'),
(46936, 1728, 641, '4'),
(46937, 1728, 642, '4'),
(46938, 1728, 643, '0'),
(46939, 1728, 644, '0'),
(46940, 1728, 645, '0'),
(46941, 1728, 646, '0'),
(46942, 1728, 647, '0'),
(46943, 1728, 648, '0'),
(46944, 1728, 649, '0'),
(46945, 1728, 650, '0'),
(46946, 1728, 652, '0'),
(46947, 1728, 653, '0'),
(46948, 1728, 654, '0'),
(46949, 1728, 655, '0'),
(46950, 1728, 656, '0'),
(46951, 1728, 657, '0'),
(46952, 1728, 658, '0'),
(46953, 1728, 659, '0'),
(46954, 1728, 660, '0'),
(46955, 1728, 661, '0'),
(46956, 1728, 662, '0'),
(46957, 1728, 777, '6192.39'),
(46958, 1728, 778, '607806.13'),
(46959, 1729, 1, '1'),
(46960, 1729, 2, '1'),
(46961, 1729, 3, '1'),
(46962, 1729, 4, '1'),
(46963, 1729, 6, '1'),
(46964, 1729, 7, '1'),
(46965, 1729, 19, '1'),
(46966, 1729, 23, '1'),
(46967, 1729, 31, '1'),
(46968, 1729, 32, '1'),
(46969, 1729, 33, '1'),
(46970, 1729, 74, '1'),
(46971, 1729, 76, '1'),
(46972, 1729, 77, '1'),
(46973, 1729, 107, '1'),
(46974, 1729, 108, '1'),
(46975, 1729, 121, '1'),
(46976, 1729, 131, '1'),
(46977, 1729, 132, '1'),
(46978, 1729, 142, '1'),
(46979, 1729, 143, '1'),
(46980, 1729, 144, '1'),
(46981, 1729, 167, '1'),
(46982, 1729, 168, '1'),
(46983, 1729, 170, '1'),
(46984, 1729, 320, '1'),
(46985, 1729, 321, '1'),
(46986, 1729, 325, '1'),
(46987, 1729, 331, '1'),
(46988, 1729, 332, '1'),
(46989, 1729, 333, '1'),
(46990, 1729, 338, '1'),
(46991, 1729, 344, '1'),
(46992, 1729, 352, '1'),
(46993, 1729, 353, '1'),
(46994, 1729, 355, '1'),
(46995, 1729, 389, '1'),
(46996, 1729, 472, '1'),
(46997, 1729, 489, '1'),
(46998, 1729, 505, '1'),
(46999, 1729, 663, '1'),
(47000, 1729, 664, '1'),
(47001, 1729, 681, '1'),
(47002, 1729, 685, '1'),
(47003, 1729, 691, '1'),
(47004, 1729, 692, '1'),
(47005, 1729, 700, '1'),
(47006, 1729, 702, '1'),
(47007, 1729, 704, '1'),
(47008, 1729, 705, '1'),
(47009, 1729, 706, '1'),
(47010, 1729, 707, '1'),
(47011, 1729, 721, '1'),
(47012, 1729, 741, '1'),
(47013, 1729, 747, '1'),
(47014, 1729, 771, '1'),
(47015, 1729, 774, '1'),
(47016, 1729, 20, '2'),
(47017, 1729, 80, '10'),
(47018, 1729, 81, '3'),
(47019, 1729, 82, '4'),
(47020, 1729, 83, '4'),
(47021, 1729, 84, '3'),
(47022, 1729, 85, '3'),
(47023, 1729, 86, '0'),
(47024, 1729, 87, '3'),
(47025, 1729, 88, '0'),
(47026, 1729, 89, '10'),
(47027, 1729, 90, '0'),
(47028, 1729, 91, '1'),
(47029, 1729, 92, '15'),
(47030, 1729, 93, '0'),
(47031, 1729, 94, '10'),
(47032, 1729, 95, '10'),
(47033, 1729, 96, '3'),
(47034, 1729, 97, '3'),
(47035, 1729, 98, '4'),
(47036, 1729, 99, '4'),
(47037, 1729, 100, '2'),
(47038, 1729, 101, '4'),
(47039, 1729, 102, '0'),
(47040, 1729, 103, '3'),
(47041, 1729, 105, '3'),
(47042, 1729, 106, '12'),
(47043, 1729, 118, '2'),
(47044, 1729, 119, '1'),
(47045, 1729, 120, '0'),
(47046, 1729, 139, '0'),
(47047, 1729, 140, '0'),
(47048, 1729, 141, '0'),
(47049, 1729, 147, '0'),
(47050, 1729, 149, '0'),
(47051, 1729, 151, '0'),
(47052, 1729, 153, '0'),
(47053, 1729, 155, '0.1'),
(47054, 1729, 157, '0'),
(47055, 1729, 160, '0'),
(47056, 1729, 164, '0'),
(47057, 1729, 166, '0'),
(47058, 1729, 169, '0.9'),
(47059, 1729, 171, '0.9'),
(47060, 1729, 175, '0'),
(47061, 1729, 177, '0'),
(47062, 1729, 179, '0'),
(47063, 1729, 181, '0'),
(47064, 1729, 183, '0'),
(47065, 1729, 185, '0'),
(47066, 1729, 187, '0'),
(47067, 1729, 189, '0'),
(47068, 1729, 191, '0'),
(47069, 1729, 193, '0'),
(47070, 1729, 195, '0'),
(47071, 1729, 197, '0'),
(47072, 1729, 199, '0'),
(47073, 1729, 201, '0'),
(47074, 1729, 203, '0'),
(47075, 1729, 205, '0'),
(47076, 1729, 207, '0'),
(47077, 1729, 209, '0'),
(47078, 1729, 211, '0'),
(47079, 1729, 213, '0'),
(47080, 1729, 215, '0'),
(47081, 1729, 217, '0'),
(47082, 1729, 219, '0'),
(47083, 1729, 221, '0'),
(47084, 1729, 223, '0'),
(47085, 1729, 233, '0'),
(47086, 1729, 237, '0'),
(47087, 1729, 239, '0'),
(47088, 1729, 241, '0'),
(47089, 1729, 243, '0'),
(47090, 1729, 246, '0'),
(47091, 1729, 248, '0'),
(47092, 1729, 250, '0'),
(47093, 1729, 257, '0'),
(47094, 1729, 259, '0'),
(47095, 1729, 263, '0'),
(47096, 1729, 266, '0'),
(47097, 1729, 268, '0'),
(47098, 1729, 270, '0'),
(47099, 1729, 272, '0'),
(47100, 1729, 274, '0'),
(47101, 1729, 276, '0'),
(47102, 1729, 278, '0'),
(47103, 1729, 302, '0'),
(47104, 1729, 304, '0'),
(47105, 1729, 306, '0'),
(47106, 1729, 308, '0'),
(47107, 1729, 310, '0'),
(47108, 1729, 312, '0'),
(47109, 1729, 314, '0'),
(47110, 1729, 316, '0'),
(47111, 1729, 318, '0'),
(47112, 1729, 385, '2'),
(47113, 1729, 392, '0'),
(47114, 1729, 394, '0'),
(47115, 1729, 396, '0'),
(47116, 1729, 398, '0'),
(47117, 1729, 400, '0'),
(47118, 1729, 402, '0'),
(47119, 1729, 404, '0'),
(47120, 1729, 406, '0'),
(47121, 1729, 408, '0'),
(47122, 1729, 410, '0'),
(47123, 1729, 412, '0'),
(47124, 1729, 414, '0'),
(47125, 1729, 416, '0'),
(47126, 1729, 418, '0'),
(47127, 1729, 420, '0'),
(47128, 1729, 422, '0'),
(47129, 1729, 424, '0'),
(47130, 1729, 426, '0'),
(47131, 1729, 428, '0'),
(47132, 1729, 430, '0'),
(47133, 1729, 432, '0'),
(47134, 1729, 434, '0'),
(47135, 1729, 436, '0'),
(47136, 1729, 438, '0'),
(47137, 1729, 440, '0'),
(47138, 1729, 442, '0'),
(47139, 1729, 444, '0'),
(47140, 1729, 446, '0'),
(47141, 1729, 449, '0'),
(47142, 1729, 451, '0'),
(47143, 1729, 453, '0'),
(47144, 1729, 455, '0'),
(47145, 1729, 457, '0'),
(47146, 1729, 459, '0'),
(47147, 1729, 461, '0'),
(47148, 1729, 463, '0'),
(47149, 1729, 465, '0'),
(47150, 1729, 467, '0'),
(47151, 1729, 469, '0'),
(47152, 1729, 471, '0'),
(47153, 1729, 474, '0'),
(47154, 1729, 476, '0'),
(47155, 1729, 478, '0'),
(47156, 1729, 480, '0'),
(47157, 1729, 482, '0'),
(47158, 1729, 484, '0'),
(47159, 1729, 486, '0'),
(47160, 1729, 488, '0'),
(47161, 1729, 490, '0'),
(47162, 1729, 492, '0'),
(47163, 1729, 494, '0'),
(47164, 1729, 496, '0'),
(47165, 1729, 498, '0'),
(47166, 1729, 502, '0'),
(47167, 1729, 504, '0'),
(47168, 1729, 506, '0'),
(47169, 1729, 508, '0'),
(47170, 1729, 510, '0'),
(47171, 1729, 512, '0'),
(47172, 1729, 514, '0'),
(47173, 1729, 516, '0'),
(47174, 1729, 518, '0'),
(47175, 1729, 520, '0'),
(47176, 1729, 522, '1'),
(47177, 1729, 526, '1'),
(47178, 1729, 527, '0.03'),
(47179, 1729, 529, '10.4'),
(47180, 1729, 530, '10.4'),
(47181, 1729, 531, '10.4'),
(47182, 1729, 533, '0.77'),
(47183, 1729, 534, '4.66'),
(47184, 1729, 535, '4.77'),
(47185, 1729, 537, '0.79'),
(47186, 1729, 538, '0.32'),
(47187, 1729, 539, '0.79'),
(47188, 1729, 541, '1'),
(47189, 1729, 542, '0'),
(47190, 1729, 543, '1'),
(47191, 1729, 544, '0'),
(47192, 1729, 545, '0'),
(47193, 1729, 548, '0.39'),
(47194, 1729, 549, '0'),
(47195, 1729, 551, '1'),
(47196, 1729, 552, '0.96'),
(47197, 1729, 553, '0.1'),
(47198, 1729, 554, '0'),
(47199, 1729, 556, '1.93'),
(47200, 1729, 557, '1.93'),
(47201, 1729, 558, '1.93'),
(47202, 1729, 559, '0'),
(47203, 1729, 560, '0'),
(47204, 1729, 561, '-0'),
(47205, 1729, 562, '-0.11'),
(47206, 1729, 563, '0'),
(47207, 1729, 564, '0'),
(47208, 1729, 565, '0'),
(47209, 1729, 566, '-0'),
(47210, 1729, 568, '-0'),
(47211, 1729, 569, '0.96'),
(47212, 1729, 570, '0.96'),
(47213, 1729, 571, '-1'),
(47214, 1729, 572, '0.94'),
(47215, 1729, 573, '-0.22'),
(47216, 1729, 574, '-0.11'),
(47217, 1729, 575, '-0.06'),
(47218, 1729, 576, '0'),
(47219, 1729, 577, '1.93'),
(47220, 1729, 578, '-1.96'),
(47221, 1729, 580, '1.93'),
(47222, 1729, 581, '1.93'),
(47223, 1729, 582, '2'),
(47224, 1729, 583, '0'),
(47225, 1729, 584, '0'),
(47226, 1729, 585, '0.01'),
(47227, 1729, 586, '0'),
(47228, 1729, 587, '0'),
(47229, 1729, 588, '0'),
(47230, 1729, 589, '0.07'),
(47231, 1729, 590, '-0'),
(47232, 1729, 592, '0.4'),
(47233, 1729, 593, '0.4'),
(47234, 1729, 594, '0.4'),
(47235, 1729, 595, '0'),
(47236, 1729, 596, '0'),
(47237, 1729, 597, '0'),
(47238, 1729, 598, '0'),
(47239, 1729, 599, '0');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(47240, 1729, 600, '0'),
(47241, 1729, 601, '0'),
(47242, 1729, 602, '0'),
(47243, 1729, 604, '2.83'),
(47244, 1729, 605, '2.9'),
(47245, 1729, 606, '5.13'),
(47246, 1729, 607, '0'),
(47247, 1729, 608, '2.04'),
(47248, 1729, 609, '-0.22'),
(47249, 1729, 610, '-0.18'),
(47250, 1729, 611, '-0.12'),
(47251, 1729, 612, '0'),
(47252, 1729, 613, '3.67'),
(47253, 1729, 614, '-3.91'),
(47254, 1729, 616, '3.39'),
(47255, 1729, 617, '3.46'),
(47256, 1729, 618, '5.13'),
(47257, 1729, 619, '0'),
(47258, 1729, 620, '1.31'),
(47259, 1729, 621, '0.18'),
(47260, 1729, 622, '-0.09'),
(47261, 1729, 623, '0.17'),
(47262, 1729, 624, '0'),
(47263, 1729, 625, '2.83'),
(47264, 1729, 626, '-2.07'),
(47265, 1729, 628, '1'),
(47266, 1729, 629, '1'),
(47267, 1729, 630, '1'),
(47268, 1729, 631, '0'),
(47269, 1729, 632, '0'),
(47270, 1729, 633, '0'),
(47271, 1729, 634, '0'),
(47272, 1729, 635, '0'),
(47273, 1729, 636, '0'),
(47274, 1729, 637, '0'),
(47275, 1729, 638, '0'),
(47276, 1729, 640, '4'),
(47277, 1729, 641, '4'),
(47278, 1729, 642, '4'),
(47279, 1729, 643, '0'),
(47280, 1729, 644, '0'),
(47281, 1729, 645, '0'),
(47282, 1729, 646, '0'),
(47283, 1729, 647, '0'),
(47284, 1729, 648, '0'),
(47285, 1729, 649, '0'),
(47286, 1729, 650, '0'),
(47287, 1729, 652, '0'),
(47288, 1729, 653, '0'),
(47289, 1729, 654, '0'),
(47290, 1729, 655, '0'),
(47291, 1729, 656, '0'),
(47292, 1729, 657, '0'),
(47293, 1729, 658, '0'),
(47294, 1729, 659, '0'),
(47295, 1729, 660, '0'),
(47296, 1729, 661, '0'),
(47297, 1729, 662, '0'),
(47298, 1729, 777, '30372.55'),
(47299, 1729, 778, '621326.87'),
(47300, 1730, 1, '1'),
(47301, 1730, 2, '1'),
(47302, 1730, 3, '1'),
(47303, 1730, 4, '1'),
(47304, 1730, 6, '1'),
(47305, 1730, 7, '1'),
(47306, 1730, 19, '1'),
(47307, 1730, 23, '1'),
(47308, 1730, 31, '1'),
(47309, 1730, 32, '1'),
(47310, 1730, 33, '1'),
(47311, 1730, 74, '1'),
(47312, 1730, 76, '1'),
(47313, 1730, 77, '1'),
(47314, 1730, 107, '1'),
(47315, 1730, 108, '1'),
(47316, 1730, 121, '1'),
(47317, 1730, 131, '1'),
(47318, 1730, 132, '1'),
(47319, 1730, 142, '1'),
(47320, 1730, 143, '1'),
(47321, 1730, 144, '1'),
(47322, 1730, 167, '1'),
(47323, 1730, 168, '1'),
(47324, 1730, 170, '1'),
(47325, 1730, 320, '1'),
(47326, 1730, 321, '1'),
(47327, 1730, 325, '1'),
(47328, 1730, 331, '1'),
(47329, 1730, 332, '1'),
(47330, 1730, 333, '1'),
(47331, 1730, 338, '1'),
(47332, 1730, 344, '1'),
(47333, 1730, 352, '1'),
(47334, 1730, 353, '1'),
(47335, 1730, 355, '1'),
(47336, 1730, 389, '1'),
(47337, 1730, 472, '1'),
(47338, 1730, 489, '1'),
(47339, 1730, 505, '1'),
(47340, 1730, 663, '1'),
(47341, 1730, 664, '1'),
(47342, 1730, 681, '1'),
(47343, 1730, 685, '1'),
(47344, 1730, 691, '1'),
(47345, 1730, 692, '1'),
(47346, 1730, 700, '1'),
(47347, 1730, 702, '1'),
(47348, 1730, 704, '1'),
(47349, 1730, 705, '1'),
(47350, 1730, 706, '1'),
(47351, 1730, 707, '1'),
(47352, 1730, 721, '1'),
(47353, 1730, 741, '1'),
(47354, 1730, 747, '1'),
(47355, 1730, 771, '1'),
(47356, 1730, 774, '1'),
(47357, 1730, 20, '2'),
(47358, 1730, 80, '10'),
(47359, 1730, 81, '3'),
(47360, 1730, 82, '4'),
(47361, 1730, 83, '4'),
(47362, 1730, 84, '3'),
(47363, 1730, 85, '3'),
(47364, 1730, 86, '0'),
(47365, 1730, 87, '3'),
(47366, 1730, 88, '0'),
(47367, 1730, 89, '10'),
(47368, 1730, 90, '0'),
(47369, 1730, 91, '1'),
(47370, 1730, 92, '15'),
(47371, 1730, 93, '0'),
(47372, 1730, 94, '10'),
(47373, 1730, 95, '10'),
(47374, 1730, 96, '3'),
(47375, 1730, 97, '3'),
(47376, 1730, 98, '4'),
(47377, 1730, 99, '4'),
(47378, 1730, 100, '2'),
(47379, 1730, 101, '4'),
(47380, 1730, 102, '0'),
(47381, 1730, 103, '3'),
(47382, 1730, 105, '3'),
(47383, 1730, 106, '12'),
(47384, 1730, 118, '2'),
(47385, 1730, 119, '1'),
(47386, 1730, 120, '0'),
(47387, 1730, 139, '0'),
(47388, 1730, 140, '0'),
(47389, 1730, 141, '0'),
(47390, 1730, 147, '0'),
(47391, 1730, 149, '0'),
(47392, 1730, 151, '0'),
(47393, 1730, 153, '0'),
(47394, 1730, 155, '0.05'),
(47395, 1730, 157, '0'),
(47396, 1730, 160, '0'),
(47397, 1730, 164, '0'),
(47398, 1730, 166, '0'),
(47399, 1730, 169, '0.95'),
(47400, 1730, 171, '0.95'),
(47401, 1730, 175, '0'),
(47402, 1730, 177, '0'),
(47403, 1730, 179, '0'),
(47404, 1730, 181, '0'),
(47405, 1730, 183, '0'),
(47406, 1730, 185, '0'),
(47407, 1730, 187, '0'),
(47408, 1730, 189, '0'),
(47409, 1730, 191, '0'),
(47410, 1730, 193, '0'),
(47411, 1730, 195, '0'),
(47412, 1730, 197, '0'),
(47413, 1730, 199, '0'),
(47414, 1730, 201, '0'),
(47415, 1730, 203, '0'),
(47416, 1730, 205, '0'),
(47417, 1730, 207, '0'),
(47418, 1730, 209, '0'),
(47419, 1730, 211, '0'),
(47420, 1730, 213, '0'),
(47421, 1730, 215, '0'),
(47422, 1730, 217, '0'),
(47423, 1730, 219, '0'),
(47424, 1730, 221, '0'),
(47425, 1730, 223, '0'),
(47426, 1730, 233, '0'),
(47427, 1730, 237, '0'),
(47428, 1730, 239, '0'),
(47429, 1730, 241, '0'),
(47430, 1730, 243, '0'),
(47431, 1730, 246, '0'),
(47432, 1730, 248, '0'),
(47433, 1730, 250, '0'),
(47434, 1730, 257, '0'),
(47435, 1730, 259, '0'),
(47436, 1730, 263, '0'),
(47437, 1730, 266, '0'),
(47438, 1730, 268, '0'),
(47439, 1730, 270, '0'),
(47440, 1730, 272, '0'),
(47441, 1730, 274, '0'),
(47442, 1730, 276, '0'),
(47443, 1730, 278, '0'),
(47444, 1730, 302, '0'),
(47445, 1730, 304, '0'),
(47446, 1730, 306, '0'),
(47447, 1730, 308, '0'),
(47448, 1730, 310, '0'),
(47449, 1730, 312, '0'),
(47450, 1730, 314, '0'),
(47451, 1730, 316, '0'),
(47452, 1730, 318, '0'),
(47453, 1730, 385, '2'),
(47454, 1730, 392, '0'),
(47455, 1730, 394, '0'),
(47456, 1730, 396, '0'),
(47457, 1730, 398, '0'),
(47458, 1730, 400, '0'),
(47459, 1730, 402, '0'),
(47460, 1730, 404, '0'),
(47461, 1730, 406, '0'),
(47462, 1730, 408, '0'),
(47463, 1730, 410, '0'),
(47464, 1730, 412, '0'),
(47465, 1730, 414, '0'),
(47466, 1730, 416, '0'),
(47467, 1730, 418, '0'),
(47468, 1730, 420, '0'),
(47469, 1730, 422, '0'),
(47470, 1730, 424, '0'),
(47471, 1730, 426, '0'),
(47472, 1730, 428, '0'),
(47473, 1730, 430, '0'),
(47474, 1730, 432, '0'),
(47475, 1730, 434, '0'),
(47476, 1730, 436, '0'),
(47477, 1730, 438, '0'),
(47478, 1730, 440, '0'),
(47479, 1730, 442, '0'),
(47480, 1730, 444, '0'),
(47481, 1730, 446, '0'),
(47482, 1730, 449, '0'),
(47483, 1730, 451, '0'),
(47484, 1730, 453, '0'),
(47485, 1730, 455, '0'),
(47486, 1730, 457, '0'),
(47487, 1730, 459, '0'),
(47488, 1730, 461, '0'),
(47489, 1730, 463, '0'),
(47490, 1730, 465, '0'),
(47491, 1730, 467, '0'),
(47492, 1730, 469, '0'),
(47493, 1730, 471, '0'),
(47494, 1730, 474, '0'),
(47495, 1730, 476, '0'),
(47496, 1730, 478, '0'),
(47497, 1730, 480, '0'),
(47498, 1730, 482, '0'),
(47499, 1730, 484, '0'),
(47500, 1730, 486, '0'),
(47501, 1730, 488, '0'),
(47502, 1730, 490, '0'),
(47503, 1730, 492, '0'),
(47504, 1730, 494, '0'),
(47505, 1730, 496, '0'),
(47506, 1730, 498, '0'),
(47507, 1730, 502, '0'),
(47508, 1730, 504, '0'),
(47509, 1730, 506, '0'),
(47510, 1730, 508, '0'),
(47511, 1730, 510, '0'),
(47512, 1730, 512, '0'),
(47513, 1730, 514, '0'),
(47514, 1730, 516, '0'),
(47515, 1730, 518, '0'),
(47516, 1730, 520, '0'),
(47517, 1730, 522, '1'),
(47518, 1730, 526, '1'),
(47519, 1730, 527, '0'),
(47520, 1730, 529, '20.72'),
(47521, 1730, 530, '20.72'),
(47522, 1730, 531, '20.72'),
(47523, 1730, 533, '0.82'),
(47524, 1730, 534, '9.37'),
(47525, 1730, 535, '6.68'),
(47526, 1730, 537, '0.86'),
(47527, 1730, 538, '0.37'),
(47528, 1730, 539, '0.86'),
(47529, 1730, 541, '1'),
(47530, 1730, 542, '0'),
(47531, 1730, 543, '1'),
(47532, 1730, 544, '0'),
(47533, 1730, 545, '0'),
(47534, 1730, 548, '0.25'),
(47535, 1730, 549, '0'),
(47536, 1730, 551, '1'),
(47537, 1730, 552, '0.96'),
(47538, 1730, 553, '0.05'),
(47539, 1730, 554, '0'),
(47540, 1730, 556, '1.93'),
(47541, 1730, 557, '1.93'),
(47542, 1730, 558, '1.93'),
(47543, 1730, 559, '0'),
(47544, 1730, 560, '0'),
(47545, 1730, 561, '-0'),
(47546, 1730, 562, '-0.05'),
(47547, 1730, 563, '0'),
(47548, 1730, 564, '0'),
(47549, 1730, 565, '0'),
(47550, 1730, 566, '-0'),
(47551, 1730, 568, '-0'),
(47552, 1730, 569, '0.96'),
(47553, 1730, 570, '0.96'),
(47554, 1730, 571, '-1'),
(47555, 1730, 572, '0.93'),
(47556, 1730, 573, '-0.1'),
(47557, 1730, 574, '-0.05'),
(47558, 1730, 575, '-0.01'),
(47559, 1730, 576, '0'),
(47560, 1730, 577, '1.93'),
(47561, 1730, 578, '-1.96'),
(47562, 1730, 580, '1.93'),
(47563, 1730, 581, '1.93'),
(47564, 1730, 582, '2'),
(47565, 1730, 583, '0'),
(47566, 1730, 584, '0'),
(47567, 1730, 585, '0'),
(47568, 1730, 586, '0'),
(47569, 1730, 587, '0'),
(47570, 1730, 588, '0'),
(47571, 1730, 589, '0.07'),
(47572, 1730, 590, '-0'),
(47573, 1730, 592, '0.29'),
(47574, 1730, 593, '0.29'),
(47575, 1730, 594, '0.29'),
(47576, 1730, 595, '0'),
(47577, 1730, 596, '0'),
(47578, 1730, 597, '0'),
(47579, 1730, 598, '0'),
(47580, 1730, 599, '0'),
(47581, 1730, 600, '0'),
(47582, 1730, 601, '0'),
(47583, 1730, 602, '0'),
(47584, 1730, 604, '2.86'),
(47585, 1730, 605, '2.65'),
(47586, 1730, 606, '6.24'),
(47587, 1730, 607, '0'),
(47588, 1730, 608, '2.26'),
(47589, 1730, 609, '-0.05'),
(47590, 1730, 610, '-0.03'),
(47591, 1730, 611, '-0.1'),
(47592, 1730, 612, '0'),
(47593, 1730, 613, '3.75'),
(47594, 1730, 614, '-3.65'),
(47595, 1730, 616, '3.28'),
(47596, 1730, 617, '2.97'),
(47597, 1730, 618, '6.24'),
(47598, 1730, 619, '0'),
(47599, 1730, 620, '1.82'),
(47600, 1730, 621, '0.08'),
(47601, 1730, 622, '0.04'),
(47602, 1730, 623, '-0.02'),
(47603, 1730, 624, '0'),
(47604, 1730, 625, '3.73'),
(47605, 1730, 626, '-3.61'),
(47606, 1730, 628, '1'),
(47607, 1730, 629, '1'),
(47608, 1730, 630, '1'),
(47609, 1730, 631, '0'),
(47610, 1730, 632, '0'),
(47611, 1730, 633, '0'),
(47612, 1730, 634, '0'),
(47613, 1730, 635, '0'),
(47614, 1730, 636, '0'),
(47615, 1730, 637, '0'),
(47616, 1730, 638, '0'),
(47617, 1730, 640, '4'),
(47618, 1730, 641, '4'),
(47619, 1730, 642, '4'),
(47620, 1730, 643, '0'),
(47621, 1730, 644, '0'),
(47622, 1730, 645, '0'),
(47623, 1730, 646, '0'),
(47624, 1730, 647, '0'),
(47625, 1730, 648, '0'),
(47626, 1730, 649, '0'),
(47627, 1730, 650, '0'),
(47628, 1730, 652, '0'),
(47629, 1730, 653, '0'),
(47630, 1730, 654, '0'),
(47631, 1730, 655, '0'),
(47632, 1730, 656, '0'),
(47633, 1730, 657, '0'),
(47634, 1730, 658, '0'),
(47635, 1730, 659, '0'),
(47636, 1730, 660, '0'),
(47637, 1730, 661, '0'),
(47638, 1730, 662, '0'),
(47639, 1730, 777, '8629.2'),
(47640, 1730, 778, '486358.24'),
(47641, 1723, 1, '1'),
(47642, 1723, 2, '1'),
(47643, 1723, 3, '1'),
(47644, 1723, 4, '1'),
(47645, 1723, 6, '1'),
(47646, 1723, 7, '1'),
(47647, 1723, 19, '1'),
(47648, 1723, 23, '1'),
(47649, 1723, 31, '1'),
(47650, 1723, 32, '1'),
(47651, 1723, 33, '1'),
(47652, 1723, 76, '1'),
(47653, 1723, 77, '1'),
(47654, 1723, 78, '1'),
(47655, 1723, 104, '1'),
(47656, 1723, 107, '1'),
(47657, 1723, 108, '1'),
(47658, 1723, 121, '1'),
(47659, 1723, 131, '1'),
(47660, 1723, 133, '1'),
(47661, 1723, 142, '1'),
(47662, 1723, 143, '1'),
(47663, 1723, 144, '1'),
(47664, 1723, 167, '1'),
(47665, 1723, 168, '1'),
(47666, 1723, 170, '1'),
(47667, 1723, 208, '1'),
(47668, 1723, 320, '1'),
(47669, 1723, 321, '1'),
(47670, 1723, 322, '1'),
(47671, 1723, 338, '1'),
(47672, 1723, 344, '1'),
(47673, 1723, 352, '1'),
(47674, 1723, 353, '1'),
(47675, 1723, 355, '1'),
(47676, 1723, 384, '1'),
(47677, 1723, 387, '1'),
(47678, 1723, 389, '1'),
(47679, 1723, 390, '1'),
(47680, 1723, 391, '1'),
(47681, 1723, 393, '1'),
(47682, 1723, 663, '1'),
(47683, 1723, 664, '1'),
(47684, 1723, 681, '1'),
(47685, 1723, 682, '1'),
(47686, 1723, 700, '1'),
(47687, 1723, 702, '1'),
(47688, 1723, 704, '1'),
(47689, 1723, 705, '1'),
(47690, 1723, 706, '1'),
(47691, 1723, 707, '1'),
(47692, 1723, 721, '1'),
(47693, 1723, 741, '1'),
(47694, 1723, 747, '1'),
(47695, 1723, 771, '1'),
(47696, 1723, 774, '1'),
(47697, 1723, 20, '2'),
(47698, 1723, 80, '10'),
(47699, 1723, 81, '3'),
(47700, 1723, 82, '4'),
(47701, 1723, 83, '4'),
(47702, 1723, 84, '3'),
(47703, 1723, 85, '3'),
(47704, 1723, 86, '0'),
(47705, 1723, 87, '3'),
(47706, 1723, 88, '0'),
(47707, 1723, 89, '10'),
(47708, 1723, 90, '0'),
(47709, 1723, 91, '1'),
(47710, 1723, 92, '15'),
(47711, 1723, 93, '0'),
(47712, 1723, 94, '10'),
(47713, 1723, 95, '10'),
(47714, 1723, 96, '3'),
(47715, 1723, 97, '3'),
(47716, 1723, 98, '4'),
(47717, 1723, 99, '4'),
(47718, 1723, 100, '2'),
(47719, 1723, 101, '4'),
(47720, 1723, 102, '0'),
(47721, 1723, 103, '3'),
(47722, 1723, 105, '3'),
(47723, 1723, 106, '12'),
(47724, 1723, 118, '2'),
(47725, 1723, 119, '1'),
(47726, 1723, 120, '0'),
(47727, 1723, 139, '0'),
(47728, 1723, 140, '0'),
(47729, 1723, 141, '0'),
(47730, 1723, 147, '0'),
(47731, 1723, 149, '0'),
(47732, 1723, 151, '0'),
(47733, 1723, 153, '0'),
(47734, 1723, 155, '0'),
(47735, 1723, 157, '0'),
(47736, 1723, 160, '0'),
(47737, 1723, 164, '0'),
(47738, 1723, 166, '0'),
(47739, 1723, 169, '0.57'),
(47740, 1723, 171, '0.57'),
(47741, 1723, 175, '0'),
(47742, 1723, 177, '0'),
(47743, 1723, 179, '0'),
(47744, 1723, 181, '0'),
(47745, 1723, 183, '0'),
(47746, 1723, 185, '0'),
(47747, 1723, 187, '0'),
(47748, 1723, 189, '0'),
(47749, 1723, 191, '0'),
(47750, 1723, 193, '0'),
(47751, 1723, 195, '0'),
(47752, 1723, 197, '0'),
(47753, 1723, 199, '0'),
(47754, 1723, 201, '0'),
(47755, 1723, 203, '0'),
(47756, 1723, 205, '0'),
(47757, 1723, 207, '0'),
(47758, 1723, 209, '0'),
(47759, 1723, 211, '0'),
(47760, 1723, 213, '0.42'),
(47761, 1723, 215, '0.42'),
(47762, 1723, 217, '0'),
(47763, 1723, 219, '0'),
(47764, 1723, 221, '0'),
(47765, 1723, 223, '0'),
(47766, 1723, 233, '0'),
(47767, 1723, 237, '0'),
(47768, 1723, 239, '0'),
(47769, 1723, 241, '0'),
(47770, 1723, 243, '0'),
(47771, 1723, 246, '0'),
(47772, 1723, 248, '0'),
(47773, 1723, 250, '0'),
(47774, 1723, 257, '0'),
(47775, 1723, 259, '0'),
(47776, 1723, 263, '0'),
(47777, 1723, 266, '0'),
(47778, 1723, 268, '0'),
(47779, 1723, 270, '0'),
(47780, 1723, 272, '0'),
(47781, 1723, 274, '0'),
(47782, 1723, 276, '0'),
(47783, 1723, 278, '0'),
(47784, 1723, 302, '0'),
(47785, 1723, 304, '0'),
(47786, 1723, 306, '0'),
(47787, 1723, 308, '0'),
(47788, 1723, 310, '0'),
(47789, 1723, 312, '0'),
(47790, 1723, 314, '0'),
(47791, 1723, 316, '0'),
(47792, 1723, 318, '0'),
(47793, 1723, 385, '2'),
(47794, 1723, 392, '0.64'),
(47795, 1723, 394, '0.64'),
(47796, 1723, 396, '0'),
(47797, 1723, 398, '0'),
(47798, 1723, 400, '0'),
(47799, 1723, 402, '0'),
(47800, 1723, 404, '0'),
(47801, 1723, 406, '0'),
(47802, 1723, 408, '0'),
(47803, 1723, 410, '0'),
(47804, 1723, 412, '0'),
(47805, 1723, 414, '0'),
(47806, 1723, 416, '0'),
(47807, 1723, 418, '0'),
(47808, 1723, 420, '0'),
(47809, 1723, 422, '0'),
(47810, 1723, 424, '0'),
(47811, 1723, 426, '0'),
(47812, 1723, 428, '0'),
(47813, 1723, 430, '0'),
(47814, 1723, 432, '0'),
(47815, 1723, 434, '0'),
(47816, 1723, 436, '0'),
(47817, 1723, 438, '0'),
(47818, 1723, 440, '0'),
(47819, 1723, 442, '0'),
(47820, 1723, 444, '0'),
(47821, 1723, 446, '0'),
(47822, 1723, 449, '0'),
(47823, 1723, 451, '0'),
(47824, 1723, 453, '0'),
(47825, 1723, 455, '0'),
(47826, 1723, 457, '0'),
(47827, 1723, 459, '0'),
(47828, 1723, 461, '0'),
(47829, 1723, 463, '0'),
(47830, 1723, 465, '0'),
(47831, 1723, 467, '0'),
(47832, 1723, 469, '0'),
(47833, 1723, 471, '0'),
(47834, 1723, 474, '0'),
(47835, 1723, 476, '0'),
(47836, 1723, 478, '0'),
(47837, 1723, 480, '0'),
(47838, 1723, 482, '0'),
(47839, 1723, 484, '0'),
(47840, 1723, 486, '0'),
(47841, 1723, 488, '0'),
(47842, 1723, 490, '0'),
(47843, 1723, 492, '0'),
(47844, 1723, 494, '0'),
(47845, 1723, 496, '0'),
(47846, 1723, 498, '0'),
(47847, 1723, 502, '0'),
(47848, 1723, 504, '0'),
(47849, 1723, 506, '0'),
(47850, 1723, 508, '0'),
(47851, 1723, 510, '0'),
(47852, 1723, 512, '0'),
(47853, 1723, 514, '0'),
(47854, 1723, 516, '0'),
(47855, 1723, 518, '0'),
(47856, 1723, 520, '0'),
(47857, 1723, 522, '0.36'),
(47858, 1723, 526, '0.54'),
(47859, 1723, 527, '0.51'),
(47860, 1723, 529, '112.44'),
(47861, 1723, 530, '112.44'),
(47862, 1723, 531, '112.44'),
(47863, 1723, 533, '0.99'),
(47864, 1723, 534, '80.87'),
(47865, 1723, 535, '27.72'),
(47866, 1723, 537, '0.57'),
(47867, 1723, 538, '0.25'),
(47868, 1723, 539, '0.57'),
(47869, 1723, 541, '0.62'),
(47870, 1723, 542, '0.76'),
(47871, 1723, 543, '0.64'),
(47872, 1723, 544, '0.36'),
(47873, 1723, 545, '0'),
(47874, 1723, 548, '0.04'),
(47875, 1723, 549, '0.01'),
(47876, 1723, 551, '0.44'),
(47877, 1723, 552, '-0.03'),
(47878, 1723, 553, '0.67'),
(47879, 1723, 554, '0.12'),
(47880, 1723, 556, '0.22'),
(47881, 1723, 557, '0.01'),
(47882, 1723, 558, '0.94'),
(47883, 1723, 559, '0'),
(47884, 1723, 560, '0.19'),
(47885, 1723, 561, '-0'),
(47886, 1723, 562, '0.01'),
(47887, 1723, 563, '-0'),
(47888, 1723, 564, '0'),
(47889, 1723, 565, '0.92'),
(47890, 1723, 566, '-0.93'),
(47891, 1723, 568, '0.2'),
(47892, 1723, 569, '0.25'),
(47893, 1723, 570, '0.91'),
(47894, 1723, 571, '-0.01'),
(47895, 1723, 572, '0.08'),
(47896, 1723, 573, '0.02'),
(47897, 1723, 574, '0.02'),
(47898, 1723, 575, '0.02'),
(47899, 1723, 576, '0'),
(47900, 1723, 577, '0.92'),
(47901, 1723, 578, '-0.77'),
(47902, 1723, 580, '0.36'),
(47903, 1723, 581, '0.52'),
(47904, 1723, 582, '1.82'),
(47905, 1723, 583, '0'),
(47906, 1723, 584, '0.32'),
(47907, 1723, 585, '0.16'),
(47908, 1723, 586, '0.06'),
(47909, 1723, 587, '0.07'),
(47910, 1723, 588, '0'),
(47911, 1723, 589, '1.8'),
(47912, 1723, 590, '-1.49'),
(47913, 1723, 592, '0.28'),
(47914, 1723, 593, '0.31'),
(47915, 1723, 594, '0.35'),
(47916, 1723, 595, '0'),
(47917, 1723, 596, '0.01'),
(47918, 1723, 597, '0.03'),
(47919, 1723, 598, '0.42'),
(47920, 1723, 599, '0.03'),
(47921, 1723, 600, '0'),
(47922, 1723, 601, '0.06'),
(47923, 1723, 602, '0'),
(47924, 1723, 604, '8.67'),
(47925, 1723, 605, '8.61'),
(47926, 1723, 606, '16'),
(47927, 1723, 607, '0'),
(47928, 1723, 608, '6.26'),
(47929, 1723, 609, '-0.47'),
(47930, 1723, 610, '-0.42'),
(47931, 1723, 611, '-0.49'),
(47932, 1723, 612, '0'),
(47933, 1723, 613, '3.57'),
(47934, 1723, 614, '-5.76'),
(47935, 1723, 616, '8.75'),
(47936, 1723, 617, '8.74'),
(47937, 1723, 618, '16'),
(47938, 1723, 619, '0'),
(47939, 1723, 620, '5.88'),
(47940, 1723, 621, '-0.48'),
(47941, 1723, 622, '-0.43'),
(47942, 1723, 623, '-0.5'),
(47943, 1723, 624, '0'),
(47944, 1723, 625, '3.45'),
(47945, 1723, 626, '-5.2'),
(47946, 1723, 628, '0.66'),
(47947, 1723, 629, '0.66'),
(47948, 1723, 630, '0.66'),
(47949, 1723, 631, '0'),
(47950, 1723, 632, '0'),
(47951, 1723, 633, '0'),
(47952, 1723, 634, '0'),
(47953, 1723, 635, '0'),
(47954, 1723, 636, '0'),
(47955, 1723, 637, '0'),
(47956, 1723, 638, '0'),
(47957, 1723, 640, '4.54'),
(47958, 1723, 641, '4.94'),
(47959, 1723, 642, '5.66'),
(47960, 1723, 643, '0'),
(47961, 1723, 644, '1.84'),
(47962, 1723, 645, '0.42'),
(47963, 1723, 646, '0.42'),
(47964, 1723, 647, '0.41'),
(47965, 1723, 648, '0'),
(47966, 1723, 649, '1'),
(47967, 1723, 650, '0'),
(47968, 1723, 652, '0'),
(47969, 1723, 653, '0'),
(47970, 1723, 654, '0'),
(47971, 1723, 655, '0'),
(47972, 1723, 656, '0'),
(47973, 1723, 657, '0'),
(47974, 1723, 658, '0'),
(47975, 1723, 659, '0'),
(47976, 1723, 660, '0'),
(47977, 1723, 661, '0'),
(47978, 1723, 662, '0'),
(47979, 1723, 777, '4250.78'),
(47980, 1723, 778, '418839.14'),
(47981, 1726, 1, '1'),
(47982, 1726, 2, '1'),
(47983, 1726, 3, '1'),
(47984, 1726, 4, '1'),
(47985, 1726, 6, '1'),
(47986, 1726, 7, '1'),
(47987, 1726, 19, '1'),
(47988, 1726, 23, '1'),
(47989, 1726, 31, '1'),
(47990, 1726, 32, '1'),
(47991, 1726, 33, '1'),
(47992, 1726, 76, '1'),
(47993, 1726, 77, '1'),
(47994, 1726, 78, '1'),
(47995, 1726, 104, '1'),
(47996, 1726, 107, '1'),
(47997, 1726, 108, '1'),
(47998, 1726, 121, '1'),
(47999, 1726, 131, '1'),
(48000, 1726, 133, '1'),
(48001, 1726, 142, '1'),
(48002, 1726, 143, '1'),
(48003, 1726, 144, '1'),
(48004, 1726, 167, '1'),
(48005, 1726, 168, '1'),
(48006, 1726, 170, '1'),
(48007, 1726, 208, '1'),
(48008, 1726, 320, '1'),
(48009, 1726, 321, '1'),
(48010, 1726, 322, '1'),
(48011, 1726, 338, '1'),
(48012, 1726, 344, '1'),
(48013, 1726, 352, '1'),
(48014, 1726, 353, '1'),
(48015, 1726, 355, '1'),
(48016, 1726, 384, '1'),
(48017, 1726, 387, '1'),
(48018, 1726, 389, '1'),
(48019, 1726, 390, '1'),
(48020, 1726, 391, '1'),
(48021, 1726, 393, '1'),
(48022, 1726, 663, '1'),
(48023, 1726, 664, '1'),
(48024, 1726, 681, '1'),
(48025, 1726, 682, '1'),
(48026, 1726, 700, '1'),
(48027, 1726, 702, '1'),
(48028, 1726, 704, '1'),
(48029, 1726, 705, '1'),
(48030, 1726, 706, '1'),
(48031, 1726, 707, '1'),
(48032, 1726, 721, '1'),
(48033, 1726, 741, '1'),
(48034, 1726, 747, '1'),
(48035, 1726, 771, '1'),
(48036, 1726, 774, '1'),
(48037, 1726, 20, '2'),
(48038, 1726, 80, '10'),
(48039, 1726, 81, '3'),
(48040, 1726, 82, '4'),
(48041, 1726, 83, '4'),
(48042, 1726, 84, '3'),
(48043, 1726, 85, '3'),
(48044, 1726, 86, '0'),
(48045, 1726, 87, '3'),
(48046, 1726, 88, '0'),
(48047, 1726, 89, '10'),
(48048, 1726, 90, '0'),
(48049, 1726, 91, '1'),
(48050, 1726, 92, '15'),
(48051, 1726, 93, '0'),
(48052, 1726, 94, '10'),
(48053, 1726, 95, '10'),
(48054, 1726, 96, '3'),
(48055, 1726, 97, '3'),
(48056, 1726, 98, '4'),
(48057, 1726, 99, '4'),
(48058, 1726, 100, '2'),
(48059, 1726, 101, '4'),
(48060, 1726, 102, '0'),
(48061, 1726, 103, '3'),
(48062, 1726, 105, '3'),
(48063, 1726, 106, '12'),
(48064, 1726, 118, '2'),
(48065, 1726, 119, '1'),
(48066, 1726, 120, '0'),
(48067, 1726, 139, '0'),
(48068, 1726, 140, '0'),
(48069, 1726, 141, '0'),
(48070, 1726, 147, '0'),
(48071, 1726, 149, '0'),
(48072, 1726, 151, '0'),
(48073, 1726, 153, '0'),
(48074, 1726, 155, '0.01'),
(48075, 1726, 157, '0'),
(48076, 1726, 160, '0'),
(48077, 1726, 164, '0'),
(48078, 1726, 166, '0'),
(48079, 1726, 169, '0.27'),
(48080, 1726, 171, '0.27'),
(48081, 1726, 175, '0'),
(48082, 1726, 177, '0'),
(48083, 1726, 179, '0'),
(48084, 1726, 181, '0'),
(48085, 1726, 183, '0'),
(48086, 1726, 185, '0'),
(48087, 1726, 187, '0'),
(48088, 1726, 189, '0'),
(48089, 1726, 191, '0'),
(48090, 1726, 193, '0'),
(48091, 1726, 195, '0'),
(48092, 1726, 197, '0'),
(48093, 1726, 199, '0'),
(48094, 1726, 201, '0'),
(48095, 1726, 203, '0'),
(48096, 1726, 205, '0'),
(48097, 1726, 207, '0'),
(48098, 1726, 209, '0'),
(48099, 1726, 211, '0'),
(48100, 1726, 213, '0.73'),
(48101, 1726, 215, '0.73'),
(48102, 1726, 217, '0'),
(48103, 1726, 219, '0'),
(48104, 1726, 221, '0'),
(48105, 1726, 223, '0'),
(48106, 1726, 233, '0'),
(48107, 1726, 237, '0'),
(48108, 1726, 239, '0'),
(48109, 1726, 241, '0'),
(48110, 1726, 243, '0'),
(48111, 1726, 246, '0'),
(48112, 1726, 248, '0'),
(48113, 1726, 250, '0'),
(48114, 1726, 257, '0'),
(48115, 1726, 259, '0'),
(48116, 1726, 263, '0'),
(48117, 1726, 266, '0'),
(48118, 1726, 268, '0'),
(48119, 1726, 270, '0'),
(48120, 1726, 272, '0'),
(48121, 1726, 274, '0'),
(48122, 1726, 276, '0'),
(48123, 1726, 278, '0'),
(48124, 1726, 302, '0'),
(48125, 1726, 304, '0'),
(48126, 1726, 306, '0'),
(48127, 1726, 308, '0'),
(48128, 1726, 310, '0'),
(48129, 1726, 312, '0'),
(48130, 1726, 314, '0'),
(48131, 1726, 316, '0'),
(48132, 1726, 318, '0'),
(48133, 1726, 385, '2'),
(48134, 1726, 392, '0.92'),
(48135, 1726, 394, '0.92'),
(48136, 1726, 396, '0'),
(48137, 1726, 398, '0'),
(48138, 1726, 400, '0'),
(48139, 1726, 402, '0'),
(48140, 1726, 404, '0'),
(48141, 1726, 406, '0'),
(48142, 1726, 408, '0'),
(48143, 1726, 410, '0'),
(48144, 1726, 412, '0'),
(48145, 1726, 414, '0'),
(48146, 1726, 416, '0'),
(48147, 1726, 418, '0'),
(48148, 1726, 420, '0'),
(48149, 1726, 422, '0'),
(48150, 1726, 424, '0'),
(48151, 1726, 426, '0'),
(48152, 1726, 428, '0'),
(48153, 1726, 430, '0'),
(48154, 1726, 432, '0'),
(48155, 1726, 434, '0'),
(48156, 1726, 436, '0'),
(48157, 1726, 438, '0'),
(48158, 1726, 440, '0'),
(48159, 1726, 442, '0'),
(48160, 1726, 444, '0'),
(48161, 1726, 446, '0'),
(48162, 1726, 449, '0'),
(48163, 1726, 451, '0'),
(48164, 1726, 453, '0'),
(48165, 1726, 455, '0'),
(48166, 1726, 457, '0'),
(48167, 1726, 459, '0'),
(48168, 1726, 461, '0'),
(48169, 1726, 463, '0'),
(48170, 1726, 465, '0'),
(48171, 1726, 467, '0'),
(48172, 1726, 469, '0'),
(48173, 1726, 471, '0'),
(48174, 1726, 474, '0'),
(48175, 1726, 476, '0'),
(48176, 1726, 478, '0'),
(48177, 1726, 480, '0'),
(48178, 1726, 482, '0'),
(48179, 1726, 484, '0'),
(48180, 1726, 486, '0'),
(48181, 1726, 488, '0'),
(48182, 1726, 490, '0'),
(48183, 1726, 492, '0'),
(48184, 1726, 494, '0'),
(48185, 1726, 496, '0'),
(48186, 1726, 498, '0'),
(48187, 1726, 502, '0'),
(48188, 1726, 504, '0'),
(48189, 1726, 506, '0'),
(48190, 1726, 508, '0'),
(48191, 1726, 510, '0'),
(48192, 1726, 512, '0'),
(48193, 1726, 514, '0'),
(48194, 1726, 516, '0'),
(48195, 1726, 518, '0'),
(48196, 1726, 520, '0'),
(48197, 1726, 522, '0.08'),
(48198, 1726, 526, '0.29'),
(48199, 1726, 527, '0.26'),
(48200, 1726, 529, '38.54'),
(48201, 1726, 530, '38.54'),
(48202, 1726, 531, '38.54'),
(48203, 1726, 533, '0.99'),
(48204, 1726, 534, '28.13'),
(48205, 1726, 535, '36.39'),
(48206, 1726, 537, '0.39'),
(48207, 1726, 538, '0.17'),
(48208, 1726, 539, '0.39'),
(48209, 1726, 541, '0.76'),
(48210, 1726, 542, '0.48'),
(48211, 1726, 543, '0.92'),
(48212, 1726, 544, '0.08'),
(48213, 1726, 545, '0'),
(48214, 1726, 548, '0.02'),
(48215, 1726, 549, '0.01'),
(48216, 1726, 551, '0.72'),
(48217, 1726, 552, '0.47'),
(48218, 1726, 553, '0.43'),
(48219, 1726, 554, '0.19'),
(48220, 1726, 556, '0.41'),
(48221, 1726, 557, '0.03'),
(48222, 1726, 558, '1.15'),
(48223, 1726, 559, '0'),
(48224, 1726, 560, '0.34'),
(48225, 1726, 561, '-0'),
(48226, 1726, 562, '0.01'),
(48227, 1726, 563, '-0'),
(48228, 1726, 564, '0'),
(48229, 1726, 565, '1.13'),
(48230, 1726, 566, '-1.13'),
(48231, 1726, 568, '0.35'),
(48232, 1726, 569, '0.51'),
(48233, 1726, 570, '0.98'),
(48234, 1726, 571, '-0.02'),
(48235, 1726, 572, '0.14'),
(48236, 1726, 573, '0.04'),
(48237, 1726, 574, '0.02'),
(48238, 1726, 575, '0.03'),
(48239, 1726, 576, '0'),
(48240, 1726, 577, '0.99'),
(48241, 1726, 578, '-0.77'),
(48242, 1726, 580, '0.62'),
(48243, 1726, 581, '0.97'),
(48244, 1726, 582, '1.96'),
(48245, 1726, 583, '0'),
(48246, 1726, 584, '0.53'),
(48247, 1726, 585, '0.28'),
(48248, 1726, 586, '0.13'),
(48249, 1726, 587, '0.13'),
(48250, 1726, 588, '0'),
(48251, 1726, 589, '1.93'),
(48252, 1726, 590, '-1.48'),
(48253, 1726, 592, '0.17'),
(48254, 1726, 593, '0.2'),
(48255, 1726, 594, '0.27'),
(48256, 1726, 595, '0'),
(48257, 1726, 596, '0.01'),
(48258, 1726, 597, '0.04'),
(48259, 1726, 598, '0.73'),
(48260, 1726, 599, '0.04'),
(48261, 1726, 600, '0'),
(48262, 1726, 601, '0.05'),
(48263, 1726, 602, '0'),
(48264, 1726, 604, '14.24'),
(48265, 1726, 605, '14.02'),
(48266, 1726, 606, '20'),
(48267, 1726, 607, '0'),
(48268, 1726, 608, '7.77'),
(48269, 1726, 609, '-0.79'),
(48270, 1726, 610, '-0.72'),
(48271, 1726, 611, '-0.79'),
(48272, 1726, 612, '0'),
(48273, 1726, 613, '1.41'),
(48274, 1726, 614, '-4.76'),
(48275, 1726, 616, '14.34'),
(48276, 1726, 617, '14.17'),
(48277, 1726, 618, '20'),
(48278, 1726, 619, '0'),
(48279, 1726, 620, '7.26'),
(48280, 1726, 621, '-0.8'),
(48281, 1726, 622, '-0.73'),
(48282, 1726, 623, '-0.8'),
(48283, 1726, 624, '0'),
(48284, 1726, 625, '1.25'),
(48285, 1726, 626, '-4.38'),
(48286, 1726, 628, '0.32'),
(48287, 1726, 629, '0.32'),
(48288, 1726, 630, '0.32'),
(48289, 1726, 631, '0'),
(48290, 1726, 632, '0'),
(48291, 1726, 633, '0'),
(48292, 1726, 634, '0'),
(48293, 1726, 635, '0'),
(48294, 1726, 636, '0'),
(48295, 1726, 637, '0'),
(48296, 1726, 638, '0'),
(48297, 1726, 640, '3.48'),
(48298, 1726, 641, '3.95'),
(48299, 1726, 642, '5.36'),
(48300, 1726, 643, '0'),
(48301, 1726, 644, '2.56'),
(48302, 1726, 645, '0.73'),
(48303, 1726, 646, '0.73'),
(48304, 1726, 647, '0.71'),
(48305, 1726, 648, '0'),
(48306, 1726, 649, '1'),
(48307, 1726, 650, '0'),
(48308, 1726, 652, '0'),
(48309, 1726, 653, '0'),
(48310, 1726, 654, '0'),
(48311, 1726, 655, '0'),
(48312, 1726, 656, '0'),
(48313, 1726, 657, '0'),
(48314, 1726, 658, '0'),
(48315, 1726, 659, '0'),
(48316, 1726, 660, '0'),
(48317, 1726, 661, '0'),
(48318, 1726, 662, '0'),
(48319, 1726, 777, '3082.5'),
(48320, 1726, 778, '422864.59'),
(48321, 1721, 1, '1'),
(48322, 1721, 2, '1'),
(48323, 1721, 3, '1'),
(48324, 1721, 4, '1'),
(48325, 1721, 6, '1'),
(48326, 1721, 7, '1'),
(48327, 1721, 19, '1'),
(48328, 1721, 23, '1'),
(48329, 1721, 31, '1'),
(48330, 1721, 32, '1'),
(48331, 1721, 33, '1'),
(48332, 1721, 76, '1'),
(48333, 1721, 77, '1'),
(48334, 1721, 78, '1'),
(48335, 1721, 104, '1'),
(48336, 1721, 107, '1'),
(48337, 1721, 108, '1'),
(48338, 1721, 121, '1'),
(48339, 1721, 131, '1'),
(48340, 1721, 133, '1'),
(48341, 1721, 142, '1'),
(48342, 1721, 143, '1'),
(48343, 1721, 144, '1'),
(48344, 1721, 167, '1'),
(48345, 1721, 168, '1'),
(48346, 1721, 170, '1'),
(48347, 1721, 208, '1'),
(48348, 1721, 320, '1'),
(48349, 1721, 321, '1'),
(48350, 1721, 322, '1'),
(48351, 1721, 338, '1'),
(48352, 1721, 344, '1'),
(48353, 1721, 352, '1'),
(48354, 1721, 353, '1'),
(48355, 1721, 355, '1'),
(48356, 1721, 384, '1'),
(48357, 1721, 387, '1'),
(48358, 1721, 389, '1'),
(48359, 1721, 390, '1'),
(48360, 1721, 391, '1'),
(48361, 1721, 393, '1'),
(48362, 1721, 663, '1'),
(48363, 1721, 664, '1'),
(48364, 1721, 681, '1'),
(48365, 1721, 682, '1'),
(48366, 1721, 700, '1'),
(48367, 1721, 702, '1'),
(48368, 1721, 704, '1'),
(48369, 1721, 705, '1'),
(48370, 1721, 706, '1'),
(48371, 1721, 707, '1'),
(48372, 1721, 721, '1'),
(48373, 1721, 741, '1'),
(48374, 1721, 747, '1'),
(48375, 1721, 771, '1'),
(48376, 1721, 774, '1'),
(48377, 1721, 20, '2'),
(48378, 1721, 80, '10'),
(48379, 1721, 81, '3'),
(48380, 1721, 82, '4'),
(48381, 1721, 83, '4'),
(48382, 1721, 84, '3'),
(48383, 1721, 85, '3'),
(48384, 1721, 86, '0'),
(48385, 1721, 87, '3'),
(48386, 1721, 88, '0'),
(48387, 1721, 89, '10'),
(48388, 1721, 90, '0'),
(48389, 1721, 91, '1'),
(48390, 1721, 92, '15'),
(48391, 1721, 93, '0'),
(48392, 1721, 94, '10'),
(48393, 1721, 95, '10'),
(48394, 1721, 96, '3'),
(48395, 1721, 97, '3'),
(48396, 1721, 98, '4'),
(48397, 1721, 99, '4'),
(48398, 1721, 100, '2'),
(48399, 1721, 101, '4'),
(48400, 1721, 102, '0'),
(48401, 1721, 103, '3'),
(48402, 1721, 105, '3'),
(48403, 1721, 106, '12'),
(48404, 1721, 118, '2'),
(48405, 1721, 119, '1'),
(48406, 1721, 120, '0'),
(48407, 1721, 139, '0'),
(48408, 1721, 140, '0'),
(48409, 1721, 141, '0'),
(48410, 1721, 147, '0'),
(48411, 1721, 149, '0'),
(48412, 1721, 151, '0'),
(48413, 1721, 153, '0'),
(48414, 1721, 155, '0'),
(48415, 1721, 157, '0'),
(48416, 1721, 160, '0'),
(48417, 1721, 164, '0'),
(48418, 1721, 166, '0'),
(48419, 1721, 169, '0.96'),
(48420, 1721, 171, '0.96'),
(48421, 1721, 175, '0'),
(48422, 1721, 177, '0'),
(48423, 1721, 179, '0'),
(48424, 1721, 181, '0'),
(48425, 1721, 183, '0'),
(48426, 1721, 185, '0'),
(48427, 1721, 187, '0'),
(48428, 1721, 189, '0'),
(48429, 1721, 191, '0'),
(48430, 1721, 193, '0'),
(48431, 1721, 195, '0'),
(48432, 1721, 197, '0'),
(48433, 1721, 199, '0'),
(48434, 1721, 201, '0'),
(48435, 1721, 203, '0'),
(48436, 1721, 205, '0'),
(48437, 1721, 207, '0'),
(48438, 1721, 209, '0'),
(48439, 1721, 211, '0'),
(48440, 1721, 213, '0.04'),
(48441, 1721, 215, '0.04'),
(48442, 1721, 217, '0'),
(48443, 1721, 219, '0'),
(48444, 1721, 221, '0'),
(48445, 1721, 223, '0'),
(48446, 1721, 233, '0'),
(48447, 1721, 237, '0'),
(48448, 1721, 239, '0'),
(48449, 1721, 241, '0'),
(48450, 1721, 243, '0'),
(48451, 1721, 246, '0'),
(48452, 1721, 248, '0'),
(48453, 1721, 250, '0'),
(48454, 1721, 257, '0'),
(48455, 1721, 259, '0'),
(48456, 1721, 263, '0'),
(48457, 1721, 266, '0'),
(48458, 1721, 268, '0'),
(48459, 1721, 270, '0'),
(48460, 1721, 272, '0'),
(48461, 1721, 274, '0'),
(48462, 1721, 276, '0'),
(48463, 1721, 278, '0'),
(48464, 1721, 302, '0'),
(48465, 1721, 304, '0'),
(48466, 1721, 306, '0'),
(48467, 1721, 308, '0'),
(48468, 1721, 310, '0'),
(48469, 1721, 312, '0'),
(48470, 1721, 314, '0'),
(48471, 1721, 316, '0'),
(48472, 1721, 318, '0'),
(48473, 1721, 385, '2'),
(48474, 1721, 392, '0.22'),
(48475, 1721, 394, '0.22'),
(48476, 1721, 396, '0'),
(48477, 1721, 398, '0'),
(48478, 1721, 400, '0'),
(48479, 1721, 402, '0'),
(48480, 1721, 404, '0'),
(48481, 1721, 406, '0'),
(48482, 1721, 408, '0'),
(48483, 1721, 410, '0'),
(48484, 1721, 412, '0'),
(48485, 1721, 414, '0'),
(48486, 1721, 416, '0'),
(48487, 1721, 418, '0'),
(48488, 1721, 420, '0'),
(48489, 1721, 422, '0'),
(48490, 1721, 424, '0'),
(48491, 1721, 426, '0'),
(48492, 1721, 428, '0'),
(48493, 1721, 430, '0'),
(48494, 1721, 432, '0'),
(48495, 1721, 434, '0'),
(48496, 1721, 436, '0'),
(48497, 1721, 438, '0'),
(48498, 1721, 440, '0'),
(48499, 1721, 442, '0'),
(48500, 1721, 444, '0'),
(48501, 1721, 446, '0'),
(48502, 1721, 449, '0'),
(48503, 1721, 451, '0'),
(48504, 1721, 453, '0'),
(48505, 1721, 455, '0'),
(48506, 1721, 457, '0'),
(48507, 1721, 459, '0'),
(48508, 1721, 461, '0'),
(48509, 1721, 463, '0'),
(48510, 1721, 465, '0'),
(48511, 1721, 467, '0'),
(48512, 1721, 469, '0'),
(48513, 1721, 471, '0'),
(48514, 1721, 474, '0'),
(48515, 1721, 476, '0'),
(48516, 1721, 478, '0'),
(48517, 1721, 480, '0'),
(48518, 1721, 482, '0'),
(48519, 1721, 484, '0'),
(48520, 1721, 486, '0'),
(48521, 1721, 488, '0'),
(48522, 1721, 490, '0'),
(48523, 1721, 492, '0'),
(48524, 1721, 494, '0'),
(48525, 1721, 496, '0'),
(48526, 1721, 498, '0'),
(48527, 1721, 502, '0'),
(48528, 1721, 504, '0'),
(48529, 1721, 506, '0'),
(48530, 1721, 508, '0'),
(48531, 1721, 510, '0'),
(48532, 1721, 512, '0'),
(48533, 1721, 514, '0'),
(48534, 1721, 516, '0'),
(48535, 1721, 518, '0'),
(48536, 1721, 520, '0'),
(48537, 1721, 522, '0.78'),
(48538, 1721, 526, '0.96'),
(48539, 1721, 527, '0.95'),
(48540, 1721, 529, '221.81'),
(48541, 1721, 530, '221.81'),
(48542, 1721, 531, '221.81'),
(48543, 1721, 533, '0.98'),
(48544, 1721, 534, '132.56'),
(48545, 1721, 535, '15.56'),
(48546, 1721, 537, '1'),
(48547, 1721, 538, '0.4'),
(48548, 1721, 539, '1'),
(48549, 1721, 541, '0.5'),
(48550, 1721, 542, '1'),
(48551, 1721, 543, '0.22'),
(48552, 1721, 544, '0.78'),
(48553, 1721, 545, '0'),
(48554, 1721, 548, '0.07'),
(48555, 1721, 549, '0'),
(48556, 1721, 551, '0.11'),
(48557, 1721, 552, '-0.7'),
(48558, 1721, 553, '0.97'),
(48559, 1721, 554, '0.02'),
(48560, 1721, 556, '0.02'),
(48561, 1721, 557, '0'),
(48562, 1721, 558, '0.76'),
(48563, 1721, 559, '0'),
(48564, 1721, 560, '0.02'),
(48565, 1721, 561, '-0'),
(48566, 1721, 562, '-0.02'),
(48567, 1721, 563, '-0'),
(48568, 1721, 564, '0'),
(48569, 1721, 565, '0.75'),
(48570, 1721, 566, '-0.75'),
(48571, 1721, 568, '0.01'),
(48572, 1721, 569, '-0'),
(48573, 1721, 570, '0.81'),
(48574, 1721, 571, '-0.01'),
(48575, 1721, 572, '0.01'),
(48576, 1721, 573, '-0'),
(48577, 1721, 574, '0.03'),
(48578, 1721, 575, '-0'),
(48579, 1721, 576, '0'),
(48580, 1721, 577, '0.82'),
(48581, 1721, 578, '-0.77'),
(48582, 1721, 580, '0.04'),
(48583, 1721, 581, '0.01'),
(48584, 1721, 582, '1.62'),
(48585, 1721, 583, '0'),
(48586, 1721, 584, '0.04'),
(48587, 1721, 585, '0.01'),
(48588, 1721, 586, '-0.03'),
(48589, 1721, 587, '-0'),
(48590, 1721, 588, '0'),
(48591, 1721, 589, '1.61'),
(48592, 1721, 590, '-1.51'),
(48593, 1721, 592, '0.59'),
(48594, 1721, 593, '0.6'),
(48595, 1721, 594, '0.6'),
(48596, 1721, 595, '0'),
(48597, 1721, 596, '0.01'),
(48598, 1721, 597, '0'),
(48599, 1721, 598, '0.04'),
(48600, 1721, 599, '0'),
(48601, 1721, 600, '0'),
(48602, 1721, 601, '0.1'),
(48603, 1721, 602, '0'),
(48604, 1721, 604, '4.01'),
(48605, 1721, 605, '4.04'),
(48606, 1721, 606, '10'),
(48607, 1721, 607, '0'),
(48608, 1721, 608, '2.29'),
(48609, 1721, 609, '-0.04'),
(48610, 1721, 610, '-0.06'),
(48611, 1721, 611, '-0.02'),
(48612, 1721, 612, '0'),
(48613, 1721, 613, '5.39'),
(48614, 1721, 614, '-5.48'),
(48615, 1721, 616, '4.07'),
(48616, 1721, 617, '4.07'),
(48617, 1721, 618, '10'),
(48618, 1721, 619, '0'),
(48619, 1721, 620, '2.13'),
(48620, 1721, 621, '-0.04'),
(48621, 1721, 622, '-0.06'),
(48622, 1721, 623, '-0.02'),
(48623, 1721, 624, '0'),
(48624, 1721, 625, '5.2'),
(48625, 1721, 626, '-5.18'),
(48626, 1721, 628, '1'),
(48627, 1721, 629, '1'),
(48628, 1721, 630, '1'),
(48629, 1721, 631, '0'),
(48630, 1721, 632, '0'),
(48631, 1721, 633, '0'),
(48632, 1721, 634, '0'),
(48633, 1721, 635, '0'),
(48634, 1721, 636, '0'),
(48635, 1721, 637, '0'),
(48636, 1721, 638, '0'),
(48637, 1721, 640, '5.85'),
(48638, 1721, 641, '6'),
(48639, 1721, 642, '6'),
(48640, 1721, 643, '0'),
(48641, 1721, 644, '0.57'),
(48642, 1721, 645, '0.04'),
(48643, 1721, 646, '0.04'),
(48644, 1721, 647, '0.01'),
(48645, 1721, 648, '0'),
(48646, 1721, 649, '1'),
(48647, 1721, 650, '0'),
(48648, 1721, 652, '0'),
(48649, 1721, 653, '0'),
(48650, 1721, 654, '0'),
(48651, 1721, 655, '0'),
(48652, 1721, 656, '0'),
(48653, 1721, 657, '0'),
(48654, 1721, 658, '0'),
(48655, 1721, 659, '0'),
(48656, 1721, 660, '0'),
(48657, 1721, 661, '0'),
(48658, 1721, 662, '0'),
(48659, 1721, 777, '6832.14'),
(48660, 1721, 778, '451489.66'),
(48661, 1724, 1, '1'),
(48662, 1724, 2, '1'),
(48663, 1724, 3, '1'),
(48664, 1724, 4, '1'),
(48665, 1724, 6, '1'),
(48666, 1724, 7, '1'),
(48667, 1724, 19, '1'),
(48668, 1724, 23, '1'),
(48669, 1724, 31, '1'),
(48670, 1724, 32, '1'),
(48671, 1724, 33, '1'),
(48672, 1724, 76, '1'),
(48673, 1724, 77, '1'),
(48674, 1724, 78, '1'),
(48675, 1724, 104, '1'),
(48676, 1724, 107, '1'),
(48677, 1724, 108, '1'),
(48678, 1724, 121, '1'),
(48679, 1724, 131, '1'),
(48680, 1724, 133, '1'),
(48681, 1724, 142, '1'),
(48682, 1724, 143, '1'),
(48683, 1724, 144, '1'),
(48684, 1724, 167, '1'),
(48685, 1724, 168, '1'),
(48686, 1724, 170, '1'),
(48687, 1724, 208, '1'),
(48688, 1724, 320, '1'),
(48689, 1724, 321, '1'),
(48690, 1724, 322, '1'),
(48691, 1724, 338, '1'),
(48692, 1724, 344, '1'),
(48693, 1724, 352, '1'),
(48694, 1724, 353, '1'),
(48695, 1724, 355, '1'),
(48696, 1724, 384, '1'),
(48697, 1724, 387, '1'),
(48698, 1724, 389, '1'),
(48699, 1724, 390, '1'),
(48700, 1724, 391, '1'),
(48701, 1724, 393, '1'),
(48702, 1724, 663, '1'),
(48703, 1724, 664, '1'),
(48704, 1724, 681, '1'),
(48705, 1724, 682, '1'),
(48706, 1724, 700, '1'),
(48707, 1724, 702, '1'),
(48708, 1724, 704, '1'),
(48709, 1724, 705, '1'),
(48710, 1724, 706, '1'),
(48711, 1724, 707, '1'),
(48712, 1724, 721, '1'),
(48713, 1724, 741, '1'),
(48714, 1724, 747, '1'),
(48715, 1724, 771, '1'),
(48716, 1724, 774, '1'),
(48717, 1724, 20, '2'),
(48718, 1724, 80, '10'),
(48719, 1724, 81, '3'),
(48720, 1724, 82, '4'),
(48721, 1724, 83, '4'),
(48722, 1724, 84, '3'),
(48723, 1724, 85, '3'),
(48724, 1724, 86, '0'),
(48725, 1724, 87, '3'),
(48726, 1724, 88, '0'),
(48727, 1724, 89, '10'),
(48728, 1724, 90, '0'),
(48729, 1724, 91, '1'),
(48730, 1724, 92, '15'),
(48731, 1724, 93, '0'),
(48732, 1724, 94, '10'),
(48733, 1724, 95, '10'),
(48734, 1724, 96, '3'),
(48735, 1724, 97, '3'),
(48736, 1724, 98, '4'),
(48737, 1724, 99, '4'),
(48738, 1724, 100, '2'),
(48739, 1724, 101, '4'),
(48740, 1724, 102, '0'),
(48741, 1724, 103, '3'),
(48742, 1724, 105, '3'),
(48743, 1724, 106, '12'),
(48744, 1724, 118, '2'),
(48745, 1724, 119, '1'),
(48746, 1724, 120, '0'),
(48747, 1724, 139, '0'),
(48748, 1724, 140, '0'),
(48749, 1724, 141, '0'),
(48750, 1724, 147, '0'),
(48751, 1724, 149, '0'),
(48752, 1724, 151, '0'),
(48753, 1724, 153, '0'),
(48754, 1724, 155, '0.01'),
(48755, 1724, 157, '0'),
(48756, 1724, 160, '0'),
(48757, 1724, 164, '0'),
(48758, 1724, 166, '0'),
(48759, 1724, 169, '0.57'),
(48760, 1724, 171, '0.57'),
(48761, 1724, 175, '0'),
(48762, 1724, 177, '0'),
(48763, 1724, 179, '0'),
(48764, 1724, 181, '0'),
(48765, 1724, 183, '0'),
(48766, 1724, 185, '0'),
(48767, 1724, 187, '0'),
(48768, 1724, 189, '0'),
(48769, 1724, 191, '0'),
(48770, 1724, 193, '0'),
(48771, 1724, 195, '0'),
(48772, 1724, 197, '0'),
(48773, 1724, 199, '0'),
(48774, 1724, 201, '0'),
(48775, 1724, 203, '0'),
(48776, 1724, 205, '0'),
(48777, 1724, 207, '0'),
(48778, 1724, 209, '0'),
(48779, 1724, 211, '0'),
(48780, 1724, 213, '0.42'),
(48781, 1724, 215, '0.42'),
(48782, 1724, 217, '0'),
(48783, 1724, 219, '0'),
(48784, 1724, 221, '0'),
(48785, 1724, 223, '0'),
(48786, 1724, 233, '0'),
(48787, 1724, 237, '0'),
(48788, 1724, 239, '0'),
(48789, 1724, 241, '0'),
(48790, 1724, 243, '0'),
(48791, 1724, 246, '0'),
(48792, 1724, 248, '0'),
(48793, 1724, 250, '0'),
(48794, 1724, 257, '0'),
(48795, 1724, 259, '0'),
(48796, 1724, 263, '0'),
(48797, 1724, 266, '0'),
(48798, 1724, 268, '0'),
(48799, 1724, 270, '0'),
(48800, 1724, 272, '0'),
(48801, 1724, 274, '0'),
(48802, 1724, 276, '0'),
(48803, 1724, 278, '0'),
(48804, 1724, 302, '0'),
(48805, 1724, 304, '0'),
(48806, 1724, 306, '0'),
(48807, 1724, 308, '0'),
(48808, 1724, 310, '0'),
(48809, 1724, 312, '0'),
(48810, 1724, 314, '0'),
(48811, 1724, 316, '0'),
(48812, 1724, 318, '0'),
(48813, 1724, 385, '2'),
(48814, 1724, 392, '0.61'),
(48815, 1724, 394, '0.61'),
(48816, 1724, 396, '0'),
(48817, 1724, 398, '0'),
(48818, 1724, 400, '0'),
(48819, 1724, 402, '0'),
(48820, 1724, 404, '0'),
(48821, 1724, 406, '0'),
(48822, 1724, 408, '0'),
(48823, 1724, 410, '0'),
(48824, 1724, 412, '0'),
(48825, 1724, 414, '0'),
(48826, 1724, 416, '0'),
(48827, 1724, 418, '0'),
(48828, 1724, 420, '0'),
(48829, 1724, 422, '0'),
(48830, 1724, 424, '0'),
(48831, 1724, 426, '0'),
(48832, 1724, 428, '0'),
(48833, 1724, 430, '0'),
(48834, 1724, 432, '0'),
(48835, 1724, 434, '0'),
(48836, 1724, 436, '0'),
(48837, 1724, 438, '0'),
(48838, 1724, 440, '0'),
(48839, 1724, 442, '0'),
(48840, 1724, 444, '0'),
(48841, 1724, 446, '0'),
(48842, 1724, 449, '0'),
(48843, 1724, 451, '0'),
(48844, 1724, 453, '0'),
(48845, 1724, 455, '0'),
(48846, 1724, 457, '0'),
(48847, 1724, 459, '0'),
(48848, 1724, 461, '0'),
(48849, 1724, 463, '0'),
(48850, 1724, 465, '0'),
(48851, 1724, 467, '0'),
(48852, 1724, 469, '0'),
(48853, 1724, 471, '0'),
(48854, 1724, 474, '0'),
(48855, 1724, 476, '0'),
(48856, 1724, 478, '0'),
(48857, 1724, 480, '0'),
(48858, 1724, 482, '0'),
(48859, 1724, 484, '0'),
(48860, 1724, 486, '0'),
(48861, 1724, 488, '0'),
(48862, 1724, 490, '0'),
(48863, 1724, 492, '0'),
(48864, 1724, 494, '0'),
(48865, 1724, 496, '0'),
(48866, 1724, 498, '0'),
(48867, 1724, 502, '0'),
(48868, 1724, 504, '0'),
(48869, 1724, 506, '0'),
(48870, 1724, 508, '0'),
(48871, 1724, 510, '0'),
(48872, 1724, 512, '0'),
(48873, 1724, 514, '0'),
(48874, 1724, 516, '0'),
(48875, 1724, 518, '0'),
(48876, 1724, 520, '0'),
(48877, 1724, 522, '0.39'),
(48878, 1724, 526, '0.53'),
(48879, 1724, 527, '0.5'),
(48880, 1724, 529, '109.73'),
(48881, 1724, 530, '109.73'),
(48882, 1724, 531, '109.73'),
(48883, 1724, 533, '0.99'),
(48884, 1724, 534, '68.12'),
(48885, 1724, 535, '23.54'),
(48886, 1724, 537, '0.74'),
(48887, 1724, 538, '0.31'),
(48888, 1724, 539, '0.74'),
(48889, 1724, 541, '0.67'),
(48890, 1724, 542, '0.67'),
(48891, 1724, 543, '0.61'),
(48892, 1724, 544, '0.39'),
(48893, 1724, 545, '0'),
(48894, 1724, 548, '0.05'),
(48895, 1724, 549, '0.01'),
(48896, 1724, 551, '0.47'),
(48897, 1724, 552, '-0.03'),
(48898, 1724, 553, '0.67'),
(48899, 1724, 554, '0.12'),
(48900, 1724, 556, '0.23'),
(48901, 1724, 557, '0.01'),
(48902, 1724, 558, '1.01'),
(48903, 1724, 559, '0'),
(48904, 1724, 560, '0.2'),
(48905, 1724, 561, '-0'),
(48906, 1724, 562, '0.01'),
(48907, 1724, 563, '-0'),
(48908, 1724, 564, '0'),
(48909, 1724, 565, '0.99'),
(48910, 1724, 566, '-1'),
(48911, 1724, 568, '0.2'),
(48912, 1724, 569, '0.25'),
(48913, 1724, 570, '0.91'),
(48914, 1724, 571, '-0.01'),
(48915, 1724, 572, '0.09'),
(48916, 1724, 573, '0.02'),
(48917, 1724, 574, '-0'),
(48918, 1724, 575, '0.02'),
(48919, 1724, 576, '0'),
(48920, 1724, 577, '0.92'),
(48921, 1724, 578, '-0.77'),
(48922, 1724, 580, '0.36'),
(48923, 1724, 581, '0.52'),
(48924, 1724, 582, '1.81'),
(48925, 1724, 583, '0'),
(48926, 1724, 584, '0.33'),
(48927, 1724, 585, '0.16'),
(48928, 1724, 586, '0.08'),
(48929, 1724, 587, '0.07'),
(48930, 1724, 588, '0'),
(48931, 1724, 589, '1.79'),
(48932, 1724, 590, '-1.49'),
(48933, 1724, 592, '0.32'),
(48934, 1724, 593, '0.36'),
(48935, 1724, 594, '0.4'),
(48936, 1724, 595, '0'),
(48937, 1724, 596, '0.01'),
(48938, 1724, 597, '0.03'),
(48939, 1724, 598, '0.42'),
(48940, 1724, 599, '0.03'),
(48941, 1724, 600, '0'),
(48942, 1724, 601, '0.07'),
(48943, 1724, 602, '0'),
(48944, 1724, 604, '7.4'),
(48945, 1724, 605, '7.08'),
(48946, 1724, 606, '14'),
(48947, 1724, 607, '0'),
(48948, 1724, 608, '4.64'),
(48949, 1724, 609, '-0.45'),
(48950, 1724, 610, '-0.4'),
(48951, 1724, 611, '-0.44'),
(48952, 1724, 612, '0'),
(48953, 1724, 613, '2.39'),
(48954, 1724, 614, '-4.2'),
(48955, 1724, 616, '7.46'),
(48956, 1724, 617, '7.12'),
(48957, 1724, 618, '14'),
(48958, 1724, 619, '0'),
(48959, 1724, 620, '4.38'),
(48960, 1724, 621, '-0.46'),
(48961, 1724, 622, '-0.4'),
(48962, 1724, 623, '-0.45'),
(48963, 1724, 624, '0'),
(48964, 1724, 625, '2.28'),
(48965, 1724, 626, '-4'),
(48966, 1724, 628, '0.66'),
(48967, 1724, 629, '0.66'),
(48968, 1724, 630, '0.66'),
(48969, 1724, 631, '0'),
(48970, 1724, 632, '0'),
(48971, 1724, 633, '0'),
(48972, 1724, 634, '0'),
(48973, 1724, 635, '0'),
(48974, 1724, 636, '0'),
(48975, 1724, 637, '0'),
(48976, 1724, 638, '0'),
(48977, 1724, 640, '4.53'),
(48978, 1724, 641, '4.98'),
(48979, 1724, 642, '5.66'),
(48980, 1724, 643, '0'),
(48981, 1724, 644, '1.91'),
(48982, 1724, 645, '0.42'),
(48983, 1724, 646, '0.42'),
(48984, 1724, 647, '0.4'),
(48985, 1724, 648, '0'),
(48986, 1724, 649, '1'),
(48987, 1724, 650, '0'),
(48988, 1724, 652, '0'),
(48989, 1724, 653, '0'),
(48990, 1724, 654, '0'),
(48991, 1724, 655, '0'),
(48992, 1724, 656, '0'),
(48993, 1724, 657, '0'),
(48994, 1724, 658, '0'),
(48995, 1724, 659, '0'),
(48996, 1724, 660, '0'),
(48997, 1724, 661, '0'),
(48998, 1724, 662, '0'),
(48999, 1724, 777, '4337.76'),
(49000, 1724, 778, '435902.75'),
(49001, 1722, 1, '1'),
(49002, 1722, 2, '1'),
(49003, 1722, 3, '1'),
(49004, 1722, 4, '1'),
(49005, 1722, 6, '1'),
(49006, 1722, 7, '1'),
(49007, 1722, 19, '1'),
(49008, 1722, 23, '1'),
(49009, 1722, 31, '1'),
(49010, 1722, 32, '1'),
(49011, 1722, 33, '1'),
(49012, 1722, 76, '1'),
(49013, 1722, 77, '1'),
(49014, 1722, 78, '1'),
(49015, 1722, 104, '1'),
(49016, 1722, 107, '1'),
(49017, 1722, 108, '1'),
(49018, 1722, 121, '1'),
(49019, 1722, 131, '1'),
(49020, 1722, 133, '1'),
(49021, 1722, 142, '1'),
(49022, 1722, 143, '1'),
(49023, 1722, 144, '1'),
(49024, 1722, 167, '1'),
(49025, 1722, 168, '1'),
(49026, 1722, 170, '1'),
(49027, 1722, 208, '1'),
(49028, 1722, 320, '1'),
(49029, 1722, 321, '1'),
(49030, 1722, 322, '1'),
(49031, 1722, 338, '1'),
(49032, 1722, 344, '1'),
(49033, 1722, 352, '1'),
(49034, 1722, 353, '1'),
(49035, 1722, 355, '1'),
(49036, 1722, 384, '1'),
(49037, 1722, 387, '1'),
(49038, 1722, 389, '1'),
(49039, 1722, 390, '1'),
(49040, 1722, 391, '1'),
(49041, 1722, 393, '1'),
(49042, 1722, 663, '1'),
(49043, 1722, 664, '1'),
(49044, 1722, 681, '1'),
(49045, 1722, 682, '1'),
(49046, 1722, 700, '1'),
(49047, 1722, 702, '1'),
(49048, 1722, 704, '1'),
(49049, 1722, 705, '1'),
(49050, 1722, 706, '1'),
(49051, 1722, 707, '1'),
(49052, 1722, 721, '1'),
(49053, 1722, 741, '1'),
(49054, 1722, 747, '1'),
(49055, 1722, 771, '1'),
(49056, 1722, 774, '1'),
(49057, 1722, 20, '2'),
(49058, 1722, 80, '10'),
(49059, 1722, 81, '3'),
(49060, 1722, 82, '4'),
(49061, 1722, 83, '4'),
(49062, 1722, 84, '3'),
(49063, 1722, 85, '3'),
(49064, 1722, 86, '0'),
(49065, 1722, 87, '3'),
(49066, 1722, 88, '0'),
(49067, 1722, 89, '10'),
(49068, 1722, 90, '0'),
(49069, 1722, 91, '1'),
(49070, 1722, 92, '15'),
(49071, 1722, 93, '0'),
(49072, 1722, 94, '10'),
(49073, 1722, 95, '10'),
(49074, 1722, 96, '3'),
(49075, 1722, 97, '3'),
(49076, 1722, 98, '4'),
(49077, 1722, 99, '4'),
(49078, 1722, 100, '2'),
(49079, 1722, 101, '4'),
(49080, 1722, 102, '0'),
(49081, 1722, 103, '3'),
(49082, 1722, 105, '3'),
(49083, 1722, 106, '12'),
(49084, 1722, 118, '2'),
(49085, 1722, 119, '1'),
(49086, 1722, 120, '0'),
(49087, 1722, 139, '0'),
(49088, 1722, 140, '0'),
(49089, 1722, 141, '0'),
(49090, 1722, 147, '0'),
(49091, 1722, 149, '0'),
(49092, 1722, 151, '0'),
(49093, 1722, 153, '0'),
(49094, 1722, 155, '0'),
(49095, 1722, 157, '0'),
(49096, 1722, 160, '0'),
(49097, 1722, 164, '0'),
(49098, 1722, 166, '0'),
(49099, 1722, 169, '0.8'),
(49100, 1722, 171, '0.8'),
(49101, 1722, 175, '0'),
(49102, 1722, 177, '0'),
(49103, 1722, 179, '0'),
(49104, 1722, 181, '0'),
(49105, 1722, 183, '0'),
(49106, 1722, 185, '0'),
(49107, 1722, 187, '0'),
(49108, 1722, 189, '0'),
(49109, 1722, 191, '0'),
(49110, 1722, 193, '0'),
(49111, 1722, 195, '0'),
(49112, 1722, 197, '0'),
(49113, 1722, 199, '0'),
(49114, 1722, 201, '0'),
(49115, 1722, 203, '0'),
(49116, 1722, 205, '0'),
(49117, 1722, 207, '0'),
(49118, 1722, 209, '0'),
(49119, 1722, 211, '0'),
(49120, 1722, 213, '0.2'),
(49121, 1722, 215, '0.2'),
(49122, 1722, 217, '0'),
(49123, 1722, 219, '0'),
(49124, 1722, 221, '0'),
(49125, 1722, 223, '0'),
(49126, 1722, 233, '0'),
(49127, 1722, 237, '0'),
(49128, 1722, 239, '0'),
(49129, 1722, 241, '0'),
(49130, 1722, 243, '0'),
(49131, 1722, 246, '0'),
(49132, 1722, 248, '0'),
(49133, 1722, 250, '0'),
(49134, 1722, 257, '0'),
(49135, 1722, 259, '0'),
(49136, 1722, 263, '0'),
(49137, 1722, 266, '0'),
(49138, 1722, 268, '0'),
(49139, 1722, 270, '0'),
(49140, 1722, 272, '0'),
(49141, 1722, 274, '0'),
(49142, 1722, 276, '0'),
(49143, 1722, 278, '0'),
(49144, 1722, 302, '0'),
(49145, 1722, 304, '0'),
(49146, 1722, 306, '0'),
(49147, 1722, 308, '0'),
(49148, 1722, 310, '0'),
(49149, 1722, 312, '0'),
(49150, 1722, 314, '0'),
(49151, 1722, 316, '0'),
(49152, 1722, 318, '0'),
(49153, 1722, 385, '2'),
(49154, 1722, 392, '0.43'),
(49155, 1722, 394, '0.43'),
(49156, 1722, 396, '0'),
(49157, 1722, 398, '0'),
(49158, 1722, 400, '0'),
(49159, 1722, 402, '0'),
(49160, 1722, 404, '0'),
(49161, 1722, 406, '0'),
(49162, 1722, 408, '0'),
(49163, 1722, 410, '0'),
(49164, 1722, 412, '0'),
(49165, 1722, 414, '0'),
(49166, 1722, 416, '0'),
(49167, 1722, 418, '0'),
(49168, 1722, 420, '0'),
(49169, 1722, 422, '0'),
(49170, 1722, 424, '0'),
(49171, 1722, 426, '0'),
(49172, 1722, 428, '0'),
(49173, 1722, 430, '0'),
(49174, 1722, 432, '0'),
(49175, 1722, 434, '0'),
(49176, 1722, 436, '0'),
(49177, 1722, 438, '0'),
(49178, 1722, 440, '0'),
(49179, 1722, 442, '0'),
(49180, 1722, 444, '0'),
(49181, 1722, 446, '0'),
(49182, 1722, 449, '0'),
(49183, 1722, 451, '0'),
(49184, 1722, 453, '0'),
(49185, 1722, 455, '0'),
(49186, 1722, 457, '0'),
(49187, 1722, 459, '0'),
(49188, 1722, 461, '0'),
(49189, 1722, 463, '0'),
(49190, 1722, 465, '0'),
(49191, 1722, 467, '0'),
(49192, 1722, 469, '0'),
(49193, 1722, 471, '0'),
(49194, 1722, 474, '0'),
(49195, 1722, 476, '0'),
(49196, 1722, 478, '0'),
(49197, 1722, 480, '0'),
(49198, 1722, 482, '0'),
(49199, 1722, 484, '0'),
(49200, 1722, 486, '0'),
(49201, 1722, 488, '0'),
(49202, 1722, 490, '0'),
(49203, 1722, 492, '0'),
(49204, 1722, 494, '0'),
(49205, 1722, 496, '0'),
(49206, 1722, 498, '0'),
(49207, 1722, 502, '0'),
(49208, 1722, 504, '0'),
(49209, 1722, 506, '0'),
(49210, 1722, 508, '0'),
(49211, 1722, 510, '0'),
(49212, 1722, 512, '0'),
(49213, 1722, 514, '0'),
(49214, 1722, 516, '0'),
(49215, 1722, 518, '0'),
(49216, 1722, 520, '0'),
(49217, 1722, 522, '0.57'),
(49218, 1722, 526, '0.69'),
(49219, 1722, 527, '0.69'),
(49220, 1722, 529, '157.79'),
(49221, 1722, 530, '157.79'),
(49222, 1722, 531, '157.79'),
(49223, 1722, 533, '0.99'),
(49224, 1722, 534, '105.54'),
(49225, 1722, 535, '21.49'),
(49226, 1722, 537, '0.83'),
(49227, 1722, 538, '0.35'),
(49228, 1722, 539, '0.83'),
(49229, 1722, 541, '0.47'),
(49230, 1722, 542, '0.95'),
(49231, 1722, 543, '0.43'),
(49232, 1722, 544, '0.57'),
(49233, 1722, 545, '0'),
(49234, 1722, 548, '0.07'),
(49235, 1722, 549, '0'),
(49236, 1722, 551, '0.19'),
(49237, 1722, 552, '-0.42'),
(49238, 1722, 553, '0.86'),
(49239, 1722, 554, '0.06'),
(49240, 1722, 556, '0.05'),
(49241, 1722, 557, '0'),
(49242, 1722, 558, '0.72'),
(49243, 1722, 559, '0'),
(49244, 1722, 560, '0.05'),
(49245, 1722, 561, '0'),
(49246, 1722, 562, '0.01'),
(49247, 1722, 563, '-0.01'),
(49248, 1722, 564, '0'),
(49249, 1722, 565, '0.71'),
(49250, 1722, 566, '-0.71'),
(49251, 1722, 568, '0.08'),
(49252, 1722, 569, '0'),
(49253, 1722, 570, '0.86'),
(49254, 1722, 571, '-0.01'),
(49255, 1722, 572, '0.05'),
(49256, 1722, 573, '0.01'),
(49257, 1722, 574, '0.05'),
(49258, 1722, 575, '-0'),
(49259, 1722, 576, '0'),
(49260, 1722, 577, '0.87'),
(49261, 1722, 578, '-0.77'),
(49262, 1722, 580, '0.16'),
(49263, 1722, 581, '0.03'),
(49264, 1722, 582, '1.72'),
(49265, 1722, 583, '0'),
(49266, 1722, 584, '0.19'),
(49267, 1722, 585, '0.06'),
(49268, 1722, 586, '-0.02'),
(49269, 1722, 587, '0'),
(49270, 1722, 588, '0'),
(49271, 1722, 589, '1.7'),
(49272, 1722, 590, '-1.5'),
(49273, 1722, 592, '0.41'),
(49274, 1722, 593, '0.45'),
(49275, 1722, 594, '0.46'),
(49276, 1722, 595, '0'),
(49277, 1722, 596, '0.01'),
(49278, 1722, 597, '0.02'),
(49279, 1722, 598, '0.2'),
(49280, 1722, 599, '0.01'),
(49281, 1722, 600, '0'),
(49282, 1722, 601, '0.08'),
(49283, 1722, 602, '0'),
(49284, 1722, 604, '5.78'),
(49285, 1722, 605, '5.69'),
(49286, 1722, 606, '13'),
(49287, 1722, 607, '0'),
(49288, 1722, 608, '5.11'),
(49289, 1722, 609, '-0.23'),
(49290, 1722, 610, '-0.2'),
(49291, 1722, 611, '-0.28'),
(49292, 1722, 612, '0'),
(49293, 1722, 613, '4.79'),
(49294, 1722, 614, '-5.32'),
(49295, 1722, 616, '5.82'),
(49296, 1722, 617, '5.7'),
(49297, 1722, 618, '13'),
(49298, 1722, 619, '0'),
(49299, 1722, 620, '4.98'),
(49300, 1722, 621, '-0.23'),
(49301, 1722, 622, '-0.2'),
(49302, 1722, 623, '-0.28'),
(49303, 1722, 624, '0'),
(49304, 1722, 625, '4.63'),
(49305, 1722, 626, '-5.09'),
(49306, 1722, 628, '0.99'),
(49307, 1722, 629, '0.99'),
(49308, 1722, 630, '0.99'),
(49309, 1722, 631, '0'),
(49310, 1722, 632, '0'),
(49311, 1722, 633, '0'),
(49312, 1722, 634, '0'),
(49313, 1722, 635, '0'),
(49314, 1722, 636, '0'),
(49315, 1722, 637, '0'),
(49316, 1722, 638, '0'),
(49317, 1722, 640, '5.34'),
(49318, 1722, 641, '5.81'),
(49319, 1722, 642, '5.99'),
(49320, 1722, 643, '0'),
(49321, 1722, 644, '1.74'),
(49322, 1722, 645, '0.2'),
(49323, 1722, 646, '0.2'),
(49324, 1722, 647, '0.19'),
(49325, 1722, 648, '0'),
(49326, 1722, 649, '1'),
(49327, 1722, 650, '0'),
(49328, 1722, 652, '0'),
(49329, 1722, 653, '0'),
(49330, 1722, 654, '0'),
(49331, 1722, 655, '0'),
(49332, 1722, 656, '0'),
(49333, 1722, 657, '0'),
(49334, 1722, 658, '0'),
(49335, 1722, 659, '0'),
(49336, 1722, 660, '0'),
(49337, 1722, 661, '0'),
(49338, 1722, 662, '0'),
(49339, 1722, 777, '5684.45'),
(49340, 1722, 778, '439645.76'),
(49341, 1725, 1, '1'),
(49342, 1725, 2, '1'),
(49343, 1725, 3, '1'),
(49344, 1725, 4, '1'),
(49345, 1725, 6, '1');
INSERT INTO `RulesetConceptsWalterUCT` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(49346, 1725, 7, '1'),
(49347, 1725, 19, '1'),
(49348, 1725, 23, '1'),
(49349, 1725, 31, '1'),
(49350, 1725, 32, '1'),
(49351, 1725, 33, '1'),
(49352, 1725, 76, '1'),
(49353, 1725, 77, '1'),
(49354, 1725, 78, '1'),
(49355, 1725, 104, '1'),
(49356, 1725, 107, '1'),
(49357, 1725, 108, '1'),
(49358, 1725, 121, '1'),
(49359, 1725, 131, '1'),
(49360, 1725, 133, '1'),
(49361, 1725, 142, '1'),
(49362, 1725, 143, '1'),
(49363, 1725, 144, '1'),
(49364, 1725, 167, '1'),
(49365, 1725, 168, '1'),
(49366, 1725, 170, '1'),
(49367, 1725, 208, '1'),
(49368, 1725, 320, '1'),
(49369, 1725, 321, '1'),
(49370, 1725, 322, '1'),
(49371, 1725, 338, '1'),
(49372, 1725, 344, '1'),
(49373, 1725, 352, '1'),
(49374, 1725, 353, '1'),
(49375, 1725, 355, '1'),
(49376, 1725, 384, '1'),
(49377, 1725, 387, '1'),
(49378, 1725, 389, '1'),
(49379, 1725, 390, '1'),
(49380, 1725, 391, '1'),
(49381, 1725, 393, '1'),
(49382, 1725, 663, '1'),
(49383, 1725, 664, '1'),
(49384, 1725, 681, '1'),
(49385, 1725, 682, '1'),
(49386, 1725, 700, '1'),
(49387, 1725, 702, '1'),
(49388, 1725, 704, '1'),
(49389, 1725, 705, '1'),
(49390, 1725, 706, '1'),
(49391, 1725, 707, '1'),
(49392, 1725, 721, '1'),
(49393, 1725, 741, '1'),
(49394, 1725, 747, '1'),
(49395, 1725, 771, '1'),
(49396, 1725, 774, '1'),
(49397, 1725, 20, '2'),
(49398, 1725, 80, '10'),
(49399, 1725, 81, '3'),
(49400, 1725, 82, '4'),
(49401, 1725, 83, '4'),
(49402, 1725, 84, '3'),
(49403, 1725, 85, '3'),
(49404, 1725, 86, '0'),
(49405, 1725, 87, '3'),
(49406, 1725, 88, '0'),
(49407, 1725, 89, '10'),
(49408, 1725, 90, '0'),
(49409, 1725, 91, '1'),
(49410, 1725, 92, '15'),
(49411, 1725, 93, '0'),
(49412, 1725, 94, '10'),
(49413, 1725, 95, '10'),
(49414, 1725, 96, '3'),
(49415, 1725, 97, '3'),
(49416, 1725, 98, '4'),
(49417, 1725, 99, '4'),
(49418, 1725, 100, '2'),
(49419, 1725, 101, '4'),
(49420, 1725, 102, '0'),
(49421, 1725, 103, '3'),
(49422, 1725, 105, '3'),
(49423, 1725, 106, '12'),
(49424, 1725, 118, '2'),
(49425, 1725, 119, '1'),
(49426, 1725, 120, '0'),
(49427, 1725, 139, '0'),
(49428, 1725, 140, '0'),
(49429, 1725, 141, '0'),
(49430, 1725, 147, '0'),
(49431, 1725, 149, '0'),
(49432, 1725, 151, '0'),
(49433, 1725, 153, '0'),
(49434, 1725, 155, '0'),
(49435, 1725, 157, '0'),
(49436, 1725, 160, '0'),
(49437, 1725, 164, '0'),
(49438, 1725, 166, '0'),
(49439, 1725, 169, '0.3'),
(49440, 1725, 171, '0.3'),
(49441, 1725, 175, '0'),
(49442, 1725, 177, '0'),
(49443, 1725, 179, '0'),
(49444, 1725, 181, '0'),
(49445, 1725, 183, '0'),
(49446, 1725, 185, '0'),
(49447, 1725, 187, '0'),
(49448, 1725, 189, '0'),
(49449, 1725, 191, '0'),
(49450, 1725, 193, '0'),
(49451, 1725, 195, '0'),
(49452, 1725, 197, '0'),
(49453, 1725, 199, '0'),
(49454, 1725, 201, '0'),
(49455, 1725, 203, '0'),
(49456, 1725, 205, '0'),
(49457, 1725, 207, '0'),
(49458, 1725, 209, '0'),
(49459, 1725, 211, '0'),
(49460, 1725, 213, '0.69'),
(49461, 1725, 215, '0.69'),
(49462, 1725, 217, '0'),
(49463, 1725, 219, '0'),
(49464, 1725, 221, '0'),
(49465, 1725, 223, '0'),
(49466, 1725, 233, '0'),
(49467, 1725, 237, '0'),
(49468, 1725, 239, '0'),
(49469, 1725, 241, '0'),
(49470, 1725, 243, '0'),
(49471, 1725, 246, '0'),
(49472, 1725, 248, '0'),
(49473, 1725, 250, '0'),
(49474, 1725, 257, '0'),
(49475, 1725, 259, '0'),
(49476, 1725, 263, '0'),
(49477, 1725, 266, '0'),
(49478, 1725, 268, '0'),
(49479, 1725, 270, '0'),
(49480, 1725, 272, '0'),
(49481, 1725, 274, '0'),
(49482, 1725, 276, '0'),
(49483, 1725, 278, '0'),
(49484, 1725, 302, '0'),
(49485, 1725, 304, '0'),
(49486, 1725, 306, '0'),
(49487, 1725, 308, '0'),
(49488, 1725, 310, '0'),
(49489, 1725, 312, '0'),
(49490, 1725, 314, '0'),
(49491, 1725, 316, '0'),
(49492, 1725, 318, '0'),
(49493, 1725, 385, '2'),
(49494, 1725, 392, '0.89'),
(49495, 1725, 394, '0.89'),
(49496, 1725, 396, '0'),
(49497, 1725, 398, '0'),
(49498, 1725, 400, '0'),
(49499, 1725, 402, '0'),
(49500, 1725, 404, '0'),
(49501, 1725, 406, '0'),
(49502, 1725, 408, '0'),
(49503, 1725, 410, '0'),
(49504, 1725, 412, '0'),
(49505, 1725, 414, '0'),
(49506, 1725, 416, '0'),
(49507, 1725, 418, '0'),
(49508, 1725, 420, '0'),
(49509, 1725, 422, '0'),
(49510, 1725, 424, '0'),
(49511, 1725, 426, '0'),
(49512, 1725, 428, '0'),
(49513, 1725, 430, '0'),
(49514, 1725, 432, '0'),
(49515, 1725, 434, '0'),
(49516, 1725, 436, '0'),
(49517, 1725, 438, '0'),
(49518, 1725, 440, '0'),
(49519, 1725, 442, '0'),
(49520, 1725, 444, '0'),
(49521, 1725, 446, '0'),
(49522, 1725, 449, '0'),
(49523, 1725, 451, '0'),
(49524, 1725, 453, '0'),
(49525, 1725, 455, '0'),
(49526, 1725, 457, '0'),
(49527, 1725, 459, '0'),
(49528, 1725, 461, '0'),
(49529, 1725, 463, '0'),
(49530, 1725, 465, '0'),
(49531, 1725, 467, '0'),
(49532, 1725, 469, '0'),
(49533, 1725, 471, '0'),
(49534, 1725, 474, '0'),
(49535, 1725, 476, '0'),
(49536, 1725, 478, '0'),
(49537, 1725, 480, '0'),
(49538, 1725, 482, '0'),
(49539, 1725, 484, '0'),
(49540, 1725, 486, '0'),
(49541, 1725, 488, '0'),
(49542, 1725, 490, '0'),
(49543, 1725, 492, '0'),
(49544, 1725, 494, '0'),
(49545, 1725, 496, '0'),
(49546, 1725, 498, '0'),
(49547, 1725, 502, '0'),
(49548, 1725, 504, '0'),
(49549, 1725, 506, '0'),
(49550, 1725, 508, '0'),
(49551, 1725, 510, '0'),
(49552, 1725, 512, '0'),
(49553, 1725, 514, '0'),
(49554, 1725, 516, '0'),
(49555, 1725, 518, '0'),
(49556, 1725, 520, '0'),
(49557, 1725, 522, '0.11'),
(49558, 1725, 526, '0.23'),
(49559, 1725, 527, '0.22'),
(49560, 1725, 529, '41.08'),
(49561, 1725, 530, '41.08'),
(49562, 1725, 531, '41.08'),
(49563, 1725, 533, '1'),
(49564, 1725, 534, '28.34'),
(49565, 1725, 535, '29.85'),
(49566, 1725, 537, '0.48'),
(49567, 1725, 538, '0.21'),
(49568, 1725, 539, '0.48'),
(49569, 1725, 541, '0.78'),
(49570, 1725, 542, '0.45'),
(49571, 1725, 543, '0.89'),
(49572, 1725, 544, '0.11'),
(49573, 1725, 545, '0'),
(49574, 1725, 548, '0.02'),
(49575, 1725, 549, '0.02'),
(49576, 1725, 551, '0.72'),
(49577, 1725, 552, '0.44'),
(49578, 1725, 553, '0.46'),
(49579, 1725, 554, '0.19'),
(49580, 1725, 556, '0.39'),
(49581, 1725, 557, '0.02'),
(49582, 1725, 558, '1.18'),
(49583, 1725, 559, '0'),
(49584, 1725, 560, '0.34'),
(49585, 1725, 561, '-0'),
(49586, 1725, 562, '0.01'),
(49587, 1725, 563, '-0'),
(49588, 1725, 564, '0'),
(49589, 1725, 565, '1.15'),
(49590, 1725, 566, '-1.16'),
(49591, 1725, 568, '0.34'),
(49592, 1725, 569, '0.46'),
(49593, 1725, 570, '0.97'),
(49594, 1725, 571, '-0.01'),
(49595, 1725, 572, '0.14'),
(49596, 1725, 573, '0.04'),
(49597, 1725, 574, '0.02'),
(49598, 1725, 575, '0.03'),
(49599, 1725, 576, '0'),
(49600, 1725, 577, '0.98'),
(49601, 1725, 578, '-0.77'),
(49602, 1725, 580, '0.59'),
(49603, 1725, 581, '0.93'),
(49604, 1725, 582, '1.95'),
(49605, 1725, 583, '0'),
(49606, 1725, 584, '0.52'),
(49607, 1725, 585, '0.27'),
(49608, 1725, 586, '0.11'),
(49609, 1725, 587, '0.12'),
(49610, 1725, 588, '0'),
(49611, 1725, 589, '1.92'),
(49612, 1725, 590, '-1.49'),
(49613, 1725, 592, '0.21'),
(49614, 1725, 593, '0.24'),
(49615, 1725, 594, '0.32'),
(49616, 1725, 595, '0'),
(49617, 1725, 596, '0.01'),
(49618, 1725, 597, '0.04'),
(49619, 1725, 598, '0.69'),
(49620, 1725, 599, '0.04'),
(49621, 1725, 600, '0'),
(49622, 1725, 601, '0.06'),
(49623, 1725, 602, '0'),
(49624, 1725, 604, '11.79'),
(49625, 1725, 605, '11.37'),
(49626, 1725, 606, '17'),
(49627, 1725, 607, '0'),
(49628, 1725, 608, '6.49'),
(49629, 1725, 609, '-0.77'),
(49630, 1725, 610, '-0.69'),
(49631, 1725, 611, '-0.77'),
(49632, 1725, 612, '0'),
(49633, 1725, 613, '1.35'),
(49634, 1725, 614, '-3.86'),
(49635, 1725, 616, '11.83'),
(49636, 1725, 617, '11.43'),
(49637, 1725, 618, '17'),
(49638, 1725, 619, '0'),
(49639, 1725, 620, '6.33'),
(49640, 1725, 621, '-0.78'),
(49641, 1725, 622, '-0.7'),
(49642, 1725, 623, '-0.77'),
(49643, 1725, 624, '0'),
(49644, 1725, 625, '1.31'),
(49645, 1725, 626, '-3.75'),
(49646, 1725, 628, '0.39'),
(49647, 1725, 629, '0.39'),
(49648, 1725, 630, '0.39'),
(49649, 1725, 631, '0'),
(49650, 1725, 632, '0'),
(49651, 1725, 633, '0'),
(49652, 1725, 634, '0'),
(49653, 1725, 635, '0'),
(49654, 1725, 636, '0'),
(49655, 1725, 637, '0'),
(49656, 1725, 638, '0'),
(49657, 1725, 640, '3.59'),
(49658, 1725, 641, '4.16'),
(49659, 1725, 642, '5.39'),
(49660, 1725, 643, '0'),
(49661, 1725, 644, '2.65'),
(49662, 1725, 645, '0.69'),
(49663, 1725, 646, '0.69'),
(49664, 1725, 647, '0.68'),
(49665, 1725, 648, '0'),
(49666, 1725, 649, '1'),
(49667, 1725, 650, '0'),
(49668, 1725, 652, '0'),
(49669, 1725, 653, '0'),
(49670, 1725, 654, '0'),
(49671, 1725, 655, '0'),
(49672, 1725, 656, '0'),
(49673, 1725, 657, '0'),
(49674, 1725, 658, '0'),
(49675, 1725, 659, '0'),
(49676, 1725, 660, '0'),
(49677, 1725, 661, '0'),
(49678, 1725, 662, '0'),
(49679, 1725, 777, '3518.45'),
(49680, 1725, 778, '422944.39'),
(49681, 98, 1, '1'),
(49682, 98, 2, '1'),
(49683, 98, 3, '1'),
(49684, 98, 4, '1'),
(49685, 98, 6, '1'),
(49686, 98, 7, '1'),
(49687, 98, 19, '1'),
(49688, 98, 23, '1'),
(49689, 98, 31, '1'),
(49690, 98, 32, '1'),
(49691, 98, 33, '1'),
(49692, 98, 34, '1'),
(49693, 98, 35, '1'),
(49694, 98, 50, '1'),
(49695, 98, 62, '1'),
(49696, 98, 76, '1'),
(49697, 98, 77, '1'),
(49698, 98, 78, '1'),
(49699, 98, 104, '1'),
(49700, 98, 107, '1'),
(49701, 98, 108, '1'),
(49702, 98, 121, '1'),
(49703, 98, 131, '1'),
(49704, 98, 133, '1'),
(49705, 98, 142, '1'),
(49706, 98, 143, '1'),
(49707, 98, 144, '1'),
(49708, 98, 167, '1'),
(49709, 98, 168, '1'),
(49710, 98, 170, '1'),
(49711, 98, 208, '1'),
(49712, 98, 320, '1'),
(49713, 98, 321, '1'),
(49714, 98, 322, '1'),
(49715, 98, 338, '1'),
(49716, 98, 344, '1'),
(49717, 98, 352, '1'),
(49718, 98, 353, '1'),
(49719, 98, 355, '1'),
(49720, 98, 384, '1'),
(49721, 98, 387, '1'),
(49722, 98, 389, '1'),
(49723, 98, 390, '1'),
(49724, 98, 391, '1'),
(49725, 98, 393, '1'),
(49726, 98, 663, '1'),
(49727, 98, 664, '1'),
(49728, 98, 681, '1'),
(49729, 98, 682, '1'),
(49730, 98, 700, '1'),
(49731, 98, 702, '1'),
(49732, 98, 704, '1'),
(49733, 98, 705, '1'),
(49734, 98, 706, '1'),
(49735, 98, 707, '1'),
(49736, 98, 721, '1'),
(49737, 98, 741, '1'),
(49738, 98, 747, '1'),
(49739, 98, 771, '1'),
(49740, 98, 774, '1'),
(49741, 98, 20, '2'),
(49742, 98, 80, '17'),
(49743, 98, 81, '3'),
(49744, 98, 82, '3'),
(49745, 98, 83, '4'),
(49746, 98, 84, '3.56'),
(49747, 98, 85, '3.56'),
(49748, 98, 87, '3.56'),
(49749, 98, 89, '8'),
(49750, 98, 90, '1'),
(49751, 98, 91, '1'),
(49752, 98, 92, '16'),
(49753, 98, 93, '8'),
(49754, 98, 94, '9'),
(49755, 98, 95, '8'),
(49756, 98, 96, '3'),
(49757, 98, 97, '3'),
(49758, 98, 98, '3'),
(49759, 98, 99, '3'),
(49760, 98, 100, '1'),
(49761, 98, 101, '4'),
(49762, 98, 103, '3'),
(49763, 98, 105, '3'),
(49764, 98, 106, '19'),
(49765, 98, 118, '2'),
(49766, 98, 119, '1'),
(49767, 98, 139, '0'),
(49768, 98, 140, '0'),
(49769, 98, 141, '0'),
(49770, 98, 147, '0'),
(49771, 98, 149, '0'),
(49772, 98, 151, '0'),
(49773, 98, 153, '0'),
(49774, 98, 155, '0'),
(49775, 98, 157, '0'),
(49776, 98, 160, '0'),
(49777, 98, 164, '0'),
(49778, 98, 166, '0'),
(49779, 98, 169, '0.17'),
(49780, 98, 171, '0.17'),
(49781, 98, 175, '0'),
(49782, 98, 177, '0'),
(49783, 98, 179, '0'),
(49784, 98, 181, '0'),
(49785, 98, 183, '0'),
(49786, 98, 185, '0'),
(49787, 98, 187, '0'),
(49788, 98, 189, '0'),
(49789, 98, 191, '0'),
(49790, 98, 193, '0'),
(49791, 98, 195, '0'),
(49792, 98, 197, '0'),
(49793, 98, 199, '0'),
(49794, 98, 201, '0'),
(49795, 98, 203, '0'),
(49796, 98, 205, '0'),
(49797, 98, 207, '0'),
(49798, 98, 209, '0'),
(49799, 98, 211, '0'),
(49800, 98, 213, '0.83'),
(49801, 98, 215, '0.83'),
(49802, 98, 217, '0'),
(49803, 98, 219, '0'),
(49804, 98, 221, '0'),
(49805, 98, 223, '0'),
(49806, 98, 233, '0'),
(49807, 98, 237, '0'),
(49808, 98, 239, '0'),
(49809, 98, 241, '0'),
(49810, 98, 243, '0'),
(49811, 98, 246, '0'),
(49812, 98, 248, '0'),
(49813, 98, 250, '0'),
(49814, 98, 257, '0'),
(49815, 98, 259, '0'),
(49816, 98, 263, '0'),
(49817, 98, 266, '0'),
(49818, 98, 268, '0'),
(49819, 98, 270, '0'),
(49820, 98, 272, '0'),
(49821, 98, 274, '0'),
(49822, 98, 276, '0'),
(49823, 98, 278, '0'),
(49824, 98, 302, '0'),
(49825, 98, 304, '0'),
(49826, 98, 306, '0'),
(49827, 98, 308, '0'),
(49828, 98, 310, '0'),
(49829, 98, 312, '0'),
(49830, 98, 314, '0'),
(49831, 98, 316, '0'),
(49832, 98, 318, '0'),
(49833, 98, 385, '2'),
(49834, 98, 392, '0.99'),
(49835, 98, 394, '0.99'),
(49836, 98, 396, '0'),
(49837, 98, 398, '0'),
(49838, 98, 400, '0'),
(49839, 98, 402, '0'),
(49840, 98, 404, '0'),
(49841, 98, 406, '0'),
(49842, 98, 408, '0'),
(49843, 98, 410, '0'),
(49844, 98, 412, '0'),
(49845, 98, 414, '0'),
(49846, 98, 416, '0'),
(49847, 98, 418, '0'),
(49848, 98, 420, '0'),
(49849, 98, 422, '0'),
(49850, 98, 424, '0'),
(49851, 98, 426, '0'),
(49852, 98, 428, '0'),
(49853, 98, 430, '0'),
(49854, 98, 432, '0'),
(49855, 98, 434, '0'),
(49856, 98, 436, '0'),
(49857, 98, 438, '0'),
(49858, 98, 440, '0'),
(49859, 98, 442, '0'),
(49860, 98, 444, '0'),
(49861, 98, 446, '0'),
(49862, 98, 449, '0'),
(49863, 98, 451, '0'),
(49864, 98, 453, '0'),
(49865, 98, 455, '0'),
(49866, 98, 457, '0'),
(49867, 98, 459, '0'),
(49868, 98, 461, '0'),
(49869, 98, 463, '0'),
(49870, 98, 465, '0'),
(49871, 98, 467, '0'),
(49872, 98, 469, '0'),
(49873, 98, 471, '0'),
(49874, 98, 474, '0'),
(49875, 98, 476, '0'),
(49876, 98, 478, '0'),
(49877, 98, 480, '0'),
(49878, 98, 482, '0'),
(49879, 98, 484, '0'),
(49880, 98, 486, '0'),
(49881, 98, 488, '0'),
(49882, 98, 490, '0'),
(49883, 98, 492, '0'),
(49884, 98, 494, '0'),
(49885, 98, 496, '0'),
(49886, 98, 498, '0'),
(49887, 98, 502, '0'),
(49888, 98, 504, '0'),
(49889, 98, 506, '0'),
(49890, 98, 508, '0'),
(49891, 98, 510, '0'),
(49892, 98, 512, '0'),
(49893, 98, 514, '0'),
(49894, 98, 516, '0'),
(49895, 98, 518, '0'),
(49896, 98, 520, '0'),
(49897, 98, 522, '0.01'),
(49898, 98, 526, '0.01'),
(49899, 98, 527, '0.01'),
(49900, 98, 529, '9.61'),
(49901, 98, 530, '9.61'),
(49902, 98, 531, '9.61'),
(49903, 98, 533, '1'),
(49904, 98, 534, '7.31'),
(49905, 98, 535, '25.81'),
(49906, 98, 537, '0.8'),
(49907, 98, 538, '0.22'),
(49908, 98, 539, '0.42'),
(49909, 98, 541, '0.99'),
(49910, 98, 542, '0.01'),
(49911, 98, 543, '0.99'),
(49912, 98, 544, '0.01'),
(49913, 98, 545, '0'),
(49914, 98, 548, '0'),
(49915, 98, 549, '0.09'),
(49916, 98, 551, '0.99'),
(49917, 98, 552, '0.8'),
(49918, 98, 553, '0.6'),
(49919, 98, 554, '0.32'),
(49920, 98, 556, '0.94'),
(49921, 98, 557, '1.06'),
(49922, 98, 558, '1.62'),
(49923, 98, 559, '0'),
(49924, 98, 560, '0.42'),
(49925, 98, 561, '0.18'),
(49926, 98, 562, '-0.01'),
(49927, 98, 563, '0.09'),
(49928, 98, 564, '0'),
(49929, 98, 565, '1.62'),
(49930, 98, 566, '-1.52'),
(49931, 98, 568, '0.35'),
(49932, 98, 569, '0.69'),
(49933, 98, 570, '1'),
(49934, 98, 571, '-0.58'),
(49935, 98, 572, '0.37'),
(49936, 98, 573, '0.04'),
(49937, 98, 574, '0.03'),
(49938, 98, 575, '0.02'),
(49939, 98, 576, '0'),
(49940, 98, 577, '1.56'),
(49941, 98, 578, '-1.39'),
(49942, 98, 580, '1.15'),
(49943, 98, 581, '1.43'),
(49944, 98, 582, '2'),
(49945, 98, 583, '0'),
(49946, 98, 584, '0.37'),
(49947, 98, 585, '0.28'),
(49948, 98, 586, '0.15'),
(49949, 98, 587, '0.15'),
(49950, 98, 588, '0'),
(49951, 98, 589, '1.55'),
(49952, 98, 590, '-0.98'),
(49953, 98, 592, '0.38'),
(49954, 98, 593, '0.46'),
(49955, 98, 594, '0.67'),
(49956, 98, 595, '0'),
(49957, 98, 596, '0.06'),
(49958, 98, 597, '0.09'),
(49959, 98, 598, '0.83'),
(49960, 98, 599, '0.1'),
(49961, 98, 600, '0'),
(49962, 98, 601, '0.11'),
(49963, 98, 602, '0'),
(49964, 98, 604, '6.36'),
(49965, 98, 605, '5.94'),
(49966, 98, 606, '9'),
(49967, 98, 607, '0'),
(49968, 98, 608, '2.57'),
(49969, 98, 609, '-0.49'),
(49970, 98, 610, '-0.64'),
(49971, 98, 611, '-0.66'),
(49972, 98, 612, '0'),
(49973, 98, 613, '1.99'),
(49974, 98, 614, '-1.06'),
(49975, 98, 616, '6.36'),
(49976, 98, 617, '5.94'),
(49977, 98, 618, '9'),
(49978, 98, 619, '0'),
(49979, 98, 620, '2.57'),
(49980, 98, 621, '-0.49'),
(49981, 98, 622, '-0.64'),
(49982, 98, 623, '-0.66'),
(49983, 98, 624, '0'),
(49984, 98, 625, '1.99'),
(49985, 98, 626, '-1.06'),
(49986, 98, 628, '1'),
(49987, 98, 629, '0.1'),
(49988, 98, 630, '1'),
(49989, 98, 631, '0'),
(49990, 98, 632, '0'),
(49991, 98, 633, '0'),
(49992, 98, 634, '0'),
(49993, 98, 635, '0'),
(49994, 98, 636, '0'),
(49995, 98, 637, '0'),
(49996, 98, 638, '0'),
(49997, 98, 640, '3.45'),
(49998, 98, 641, '4.11'),
(49999, 98, 642, '6'),
(50000, 98, 643, '0'),
(50001, 98, 644, '4.46'),
(50002, 98, 645, '0.83'),
(50003, 98, 646, '0.83'),
(50004, 98, 647, '0.89'),
(50005, 98, 648, '0'),
(50006, 98, 649, '1'),
(50007, 98, 650, '0'),
(50008, 98, 652, '0'),
(50009, 98, 653, '0'),
(50010, 98, 654, '0'),
(50011, 98, 655, '0'),
(50012, 98, 656, '0'),
(50013, 98, 657, '0'),
(50014, 98, 658, '0'),
(50015, 98, 659, '0'),
(50016, 98, 660, '0'),
(50017, 98, 661, '0'),
(50018, 98, 662, '0'),
(50019, 98, 777, '27745'),
(50020, 98, 778, '489378.12');

-- --------------------------------------------------------

--
-- Table structure for table `RulesetConceptsWalterUCTONEPLY`
--

CREATE TABLE IF NOT EXISTS `RulesetConceptsWalterUCTONEPLY` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `ConceptId` int(11) NOT NULL,
  `Value` varchar(45) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=50021 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetConceptsWalterUCTONEPLY`
--

INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(1, 1163, 1, '1'),
(2, 1163, 2, '1'),
(3, 1163, 3, '1'),
(4, 1163, 4, '1'),
(5, 1163, 6, '1'),
(6, 1163, 7, '1'),
(7, 1163, 19, '1'),
(8, 1163, 23, '1'),
(9, 1163, 31, '1'),
(10, 1163, 32, '1'),
(11, 1163, 33, '1'),
(12, 1163, 34, '1'),
(13, 1163, 41, '1'),
(14, 1163, 50, '1'),
(15, 1163, 59, '1'),
(16, 1163, 60, '1'),
(17, 1163, 76, '1'),
(18, 1163, 77, '1'),
(19, 1163, 78, '1'),
(20, 1163, 104, '1'),
(21, 1163, 107, '1'),
(22, 1163, 108, '1'),
(23, 1163, 121, '1'),
(24, 1163, 131, '1'),
(25, 1163, 132, '1'),
(26, 1163, 133, '1'),
(27, 1163, 142, '1'),
(28, 1163, 143, '1'),
(29, 1163, 144, '1'),
(30, 1163, 167, '1'),
(31, 1163, 168, '1'),
(32, 1163, 170, '1'),
(33, 1163, 208, '1'),
(34, 1163, 224, '1'),
(35, 1163, 225, '1'),
(36, 1163, 240, '1'),
(37, 1163, 258, '1'),
(38, 1163, 264, '1'),
(39, 1163, 267, '1'),
(40, 1163, 281, '1'),
(41, 1163, 320, '1'),
(42, 1163, 332, '1'),
(43, 1163, 337, '1'),
(44, 1163, 338, '1'),
(45, 1163, 344, '1'),
(46, 1163, 345, '1'),
(47, 1163, 346, '1'),
(48, 1163, 352, '1'),
(49, 1163, 353, '1'),
(50, 1163, 355, '1'),
(51, 1163, 384, '1'),
(52, 1163, 386, '1'),
(53, 1163, 387, '1'),
(54, 1163, 389, '1'),
(55, 1163, 497, '1'),
(56, 1163, 499, '1'),
(57, 1163, 663, '1'),
(58, 1163, 664, '1'),
(59, 1163, 665, '1'),
(60, 1163, 666, '1'),
(61, 1163, 667, '1'),
(62, 1163, 681, '1'),
(63, 1163, 682, '1'),
(64, 1163, 683, '1'),
(65, 1163, 691, '1'),
(66, 1163, 695, '1'),
(67, 1163, 696, '1'),
(68, 1163, 697, '1'),
(69, 1163, 698, '1'),
(70, 1163, 700, '1'),
(71, 1163, 701, '1'),
(72, 1163, 702, '1'),
(73, 1163, 704, '1'),
(74, 1163, 705, '1'),
(75, 1163, 706, '1'),
(76, 1163, 707, '1'),
(77, 1163, 721, '1'),
(78, 1163, 722, '1'),
(79, 1163, 747, '1'),
(80, 1163, 771, '1'),
(81, 1163, 773, '1'),
(82, 1163, 774, '1'),
(83, 1163, 20, '2'),
(84, 1163, 80, '17'),
(85, 1163, 81, '5'),
(86, 1163, 82, '5'),
(87, 1163, 83, '12'),
(88, 1163, 84, '3.29'),
(89, 1163, 85, '3.29'),
(90, 1163, 87, '3.29'),
(91, 1163, 89, '12'),
(92, 1163, 90, '5'),
(93, 1163, 91, '1'),
(94, 1163, 92, '28'),
(95, 1163, 94, '17'),
(96, 1163, 95, '12'),
(97, 1163, 96, '1'),
(98, 1163, 97, '1'),
(99, 1163, 98, '1'),
(100, 1163, 99, '1'),
(101, 1163, 100, '1'),
(102, 1163, 101, '12'),
(103, 1163, 103, '3'),
(104, 1163, 105, '3'),
(105, 1163, 106, '19'),
(106, 1163, 118, '4'),
(107, 1163, 119, '2'),
(108, 1163, 139, '0'),
(109, 1163, 140, '0'),
(110, 1163, 141, '0'),
(111, 1163, 147, '0'),
(112, 1163, 149, '0'),
(113, 1163, 151, '0'),
(114, 1163, 153, '0'),
(115, 1163, 155, '0'),
(116, 1163, 157, '0'),
(117, 1163, 160, '0'),
(118, 1163, 164, '0'),
(119, 1163, 166, '0'),
(120, 1163, 169, '0.99'),
(121, 1163, 171, '0.99'),
(122, 1163, 175, '0'),
(123, 1163, 177, '0'),
(124, 1163, 179, '0'),
(125, 1163, 181, '0'),
(126, 1163, 183, '0'),
(127, 1163, 185, '0'),
(128, 1163, 187, '0'),
(129, 1163, 189, '0'),
(130, 1163, 191, '0'),
(131, 1163, 193, '0'),
(132, 1163, 195, '0'),
(133, 1163, 197, '0'),
(134, 1163, 199, '0'),
(135, 1163, 201, '0'),
(136, 1163, 203, '0'),
(137, 1163, 205, '0'),
(138, 1163, 207, '0'),
(139, 1163, 209, '0'),
(140, 1163, 211, '0'),
(141, 1163, 213, '0.01'),
(142, 1163, 215, '0.01'),
(143, 1163, 217, '0'),
(144, 1163, 219, '0'),
(145, 1163, 221, '0'),
(146, 1163, 223, '0'),
(147, 1163, 233, '0'),
(148, 1163, 237, '0'),
(149, 1163, 239, '0'),
(150, 1163, 241, '0'),
(151, 1163, 243, '0'),
(152, 1163, 246, '0'),
(153, 1163, 248, '0'),
(154, 1163, 250, '0'),
(155, 1163, 257, '0'),
(156, 1163, 259, '0'),
(157, 1163, 263, '0'),
(158, 1163, 266, '0.01'),
(159, 1163, 268, '0.01'),
(160, 1163, 270, '0'),
(161, 1163, 272, '0'),
(162, 1163, 274, '0'),
(163, 1163, 276, '0'),
(164, 1163, 278, '0'),
(165, 1163, 302, '0'),
(166, 1163, 304, '0'),
(167, 1163, 306, '0'),
(168, 1163, 308, '0'),
(169, 1163, 310, '0'),
(170, 1163, 312, '0'),
(171, 1163, 314, '0'),
(172, 1163, 316, '0'),
(173, 1163, 318, '0'),
(174, 1163, 385, '4'),
(175, 1163, 392, '0'),
(176, 1163, 394, '0'),
(177, 1163, 396, '0'),
(178, 1163, 398, '0'),
(179, 1163, 400, '0'),
(180, 1163, 402, '0'),
(181, 1163, 404, '0'),
(182, 1163, 406, '0'),
(183, 1163, 408, '0'),
(184, 1163, 410, '0'),
(185, 1163, 412, '0'),
(186, 1163, 414, '0'),
(187, 1163, 416, '0'),
(188, 1163, 418, '0'),
(189, 1163, 420, '0'),
(190, 1163, 422, '0'),
(191, 1163, 424, '0'),
(192, 1163, 426, '0'),
(193, 1163, 428, '0'),
(194, 1163, 430, '0'),
(195, 1163, 432, '0'),
(196, 1163, 434, '0'),
(197, 1163, 436, '0'),
(198, 1163, 438, '0'),
(199, 1163, 440, '0'),
(200, 1163, 442, '0'),
(201, 1163, 444, '0'),
(202, 1163, 446, '0'),
(203, 1163, 449, '0'),
(204, 1163, 451, '0'),
(205, 1163, 453, '0'),
(206, 1163, 455, '0'),
(207, 1163, 457, '0'),
(208, 1163, 459, '0'),
(209, 1163, 461, '0'),
(210, 1163, 463, '0'),
(211, 1163, 465, '0'),
(212, 1163, 467, '0'),
(213, 1163, 469, '0'),
(214, 1163, 471, '0'),
(215, 1163, 474, '0'),
(216, 1163, 476, '0'),
(217, 1163, 478, '0'),
(218, 1163, 480, '0'),
(219, 1163, 482, '0'),
(220, 1163, 484, '0'),
(221, 1163, 486, '0'),
(222, 1163, 488, '0'),
(223, 1163, 490, '0'),
(224, 1163, 492, '0'),
(225, 1163, 494, '0'),
(226, 1163, 496, '0'),
(227, 1163, 498, '0'),
(228, 1163, 502, '0'),
(229, 1163, 504, '0'),
(230, 1163, 506, '0'),
(231, 1163, 508, '0'),
(232, 1163, 510, '0'),
(233, 1163, 512, '0'),
(234, 1163, 514, '0'),
(235, 1163, 516, '0'),
(236, 1163, 518, '0'),
(237, 1163, 520, '0'),
(238, 1163, 522, '1'),
(239, 1163, 526, '1'),
(240, 1163, 527, '1'),
(241, 1163, 529, '252.18'),
(242, 1163, 530, '248.62'),
(243, 1163, 531, '246.34'),
(244, 1163, 533, '0.98'),
(245, 1163, 534, '184.4'),
(246, 1163, 535, '34'),
(247, 1163, 537, '1'),
(248, 1163, 538, '0.38'),
(249, 1163, 539, '1'),
(250, 1163, 541, '0.49'),
(251, 1163, 542, '0.98'),
(252, 1163, 543, '0.02'),
(253, 1163, 544, '0.98'),
(254, 1163, 545, '0'),
(255, 1163, 548, '0.03'),
(256, 1163, 549, '0'),
(257, 1163, 551, '0'),
(258, 1163, 552, '-0.96'),
(259, 1163, 553, '0.01'),
(260, 1163, 554, '0.16'),
(261, 1163, 556, '0.94'),
(262, 1163, 557, '0.94'),
(263, 1163, 558, '0.98'),
(264, 1163, 559, '0'),
(265, 1163, 560, '0.01'),
(266, 1163, 561, '0'),
(267, 1163, 562, '0.01'),
(268, 1163, 563, '0'),
(269, 1163, 564, '0'),
(270, 1163, 565, '0.78'),
(271, 1163, 566, '-0.12'),
(272, 1163, 568, '0.01'),
(273, 1163, 569, '0.94'),
(274, 1163, 570, '0.96'),
(275, 1163, 571, '-0.96'),
(276, 1163, 572, '0.92'),
(277, 1163, 573, '-0'),
(278, 1163, 574, '0'),
(279, 1163, 575, '-0'),
(280, 1163, 576, '0'),
(281, 1163, 577, '1.93'),
(282, 1163, 578, '-1.93'),
(283, 1163, 580, '1.91'),
(284, 1163, 581, '1.93'),
(285, 1163, 582, '1.93'),
(286, 1163, 583, '0'),
(287, 1163, 584, '0.03'),
(288, 1163, 585, '0'),
(289, 1163, 586, '0'),
(290, 1163, 587, '0'),
(291, 1163, 588, '0'),
(292, 1163, 589, '1.52'),
(293, 1163, 590, '-1.93'),
(294, 1163, 592, '0.23'),
(295, 1163, 593, '0.24'),
(296, 1163, 594, '0.24'),
(297, 1163, 595, '0'),
(298, 1163, 596, '0'),
(299, 1163, 597, '0'),
(300, 1163, 598, '0.01'),
(301, 1163, 599, '0'),
(302, 1163, 600, '0'),
(303, 1163, 601, '0.06'),
(304, 1163, 602, '-0.02'),
(305, 1163, 604, '5.52'),
(306, 1163, 605, '4'),
(307, 1163, 606, '10.9'),
(308, 1163, 607, '0'),
(309, 1163, 608, '9.06'),
(310, 1163, 609, '-0'),
(311, 1163, 610, '-0.01'),
(312, 1163, 611, '0'),
(313, 1163, 612, '0'),
(314, 1163, 613, '8.74'),
(315, 1163, 614, '-8.29'),
(316, 1163, 616, '5.61'),
(317, 1163, 617, '4.57'),
(318, 1163, 618, '10.9'),
(319, 1163, 619, '0'),
(320, 1163, 620, '8.82'),
(321, 1163, 621, '-0'),
(322, 1163, 622, '-0.01'),
(323, 1163, 623, '0'),
(324, 1163, 624, '0'),
(325, 1163, 625, '8.72'),
(326, 1163, 626, '-8.2'),
(327, 1163, 628, '1'),
(328, 1163, 629, '1'),
(329, 1163, 630, '1'),
(330, 1163, 631, '0'),
(331, 1163, 632, '0'),
(332, 1163, 633, '0'),
(333, 1163, 634, '0'),
(334, 1163, 635, '0'),
(335, 1163, 636, '0'),
(336, 1163, 637, '0'),
(337, 1163, 638, '0'),
(338, 1163, 640, '3.97'),
(339, 1163, 641, '4'),
(340, 1163, 642, '4'),
(341, 1163, 643, '0'),
(342, 1163, 644, '0.06'),
(343, 1163, 645, '0.01'),
(344, 1163, 646, '0.01'),
(345, 1163, 647, '0'),
(346, 1163, 648, '0'),
(347, 1163, 649, '1'),
(348, 1163, 650, '-0.42'),
(349, 1163, 652, '4.85'),
(350, 1163, 653, '5.92'),
(351, 1163, 654, '9'),
(352, 1163, 655, '0'),
(353, 1163, 656, '124.38'),
(354, 1163, 657, '0.04'),
(355, 1163, 658, '0'),
(356, 1163, 659, '0.04'),
(357, 1163, 660, '0'),
(358, 1163, 661, '9'),
(359, 1163, 662, '-0.42'),
(360, 1163, 777, '1427.43'),
(361, 1163, 778, '359663.98'),
(362, 1898, 1, '1'),
(363, 1898, 2, '1'),
(364, 1898, 3, '1'),
(365, 1898, 4, '1'),
(366, 1898, 6, '1'),
(367, 1898, 7, '1'),
(368, 1898, 12, '1'),
(369, 1898, 16, '1'),
(370, 1898, 18, '1'),
(371, 1898, 19, '1'),
(372, 1898, 23, '1'),
(373, 1898, 31, '1'),
(374, 1898, 32, '1'),
(375, 1898, 33, '1'),
(376, 1898, 76, '1'),
(377, 1898, 77, '1'),
(378, 1898, 78, '1'),
(379, 1898, 104, '1'),
(380, 1898, 107, '1'),
(381, 1898, 108, '1'),
(382, 1898, 121, '1'),
(383, 1898, 131, '1'),
(384, 1898, 133, '1'),
(385, 1898, 142, '1'),
(386, 1898, 143, '1'),
(387, 1898, 144, '1'),
(388, 1898, 167, '1'),
(389, 1898, 168, '1'),
(390, 1898, 170, '1'),
(391, 1898, 208, '1'),
(392, 1898, 320, '1'),
(393, 1898, 332, '1'),
(394, 1898, 333, '1'),
(395, 1898, 338, '1'),
(396, 1898, 344, '1'),
(397, 1898, 352, '1'),
(398, 1898, 353, '1'),
(399, 1898, 355, '1'),
(400, 1898, 384, '1'),
(401, 1898, 387, '1'),
(402, 1898, 389, '1'),
(403, 1898, 505, '1'),
(404, 1898, 663, '1'),
(405, 1898, 664, '1'),
(406, 1898, 665, '1'),
(407, 1898, 667, '1'),
(408, 1898, 681, '1'),
(409, 1898, 682, '1'),
(410, 1898, 687, '1'),
(411, 1898, 691, '1'),
(412, 1898, 693, '1'),
(413, 1898, 700, '1'),
(414, 1898, 702, '1'),
(415, 1898, 704, '1'),
(416, 1898, 705, '1'),
(417, 1898, 706, '1'),
(418, 1898, 707, '1'),
(419, 1898, 721, '1'),
(420, 1898, 722, '1'),
(421, 1898, 741, '1'),
(422, 1898, 747, '1'),
(423, 1898, 771, '1'),
(424, 1898, 774, '1'),
(425, 1898, 20, '2'),
(426, 1898, 80, '23'),
(427, 1898, 81, '5'),
(428, 1898, 82, '3'),
(429, 1898, 83, '2'),
(430, 1898, 84, '4'),
(431, 1898, 85, '4'),
(432, 1898, 86, '0'),
(433, 1898, 87, '4'),
(434, 1898, 88, '0'),
(435, 1898, 89, '8'),
(436, 1898, 90, '3'),
(437, 1898, 91, '1'),
(438, 1898, 92, '22'),
(439, 1898, 93, '12'),
(440, 1898, 94, '11'),
(441, 1898, 95, '8'),
(442, 1898, 96, '3'),
(443, 1898, 97, '3'),
(444, 1898, 98, '1'),
(445, 1898, 99, '1'),
(446, 1898, 100, '1'),
(447, 1898, 101, '2'),
(448, 1898, 102, '0'),
(449, 1898, 103, '3'),
(450, 1898, 105, '3'),
(451, 1898, 106, '25'),
(452, 1898, 118, '2'),
(453, 1898, 119, '1'),
(454, 1898, 120, '0'),
(455, 1898, 139, '0'),
(456, 1898, 140, '0'),
(457, 1898, 141, '0'),
(458, 1898, 147, '0'),
(459, 1898, 149, '0'),
(460, 1898, 151, '0'),
(461, 1898, 153, '0'),
(462, 1898, 155, '0.03'),
(463, 1898, 157, '0'),
(464, 1898, 160, '0'),
(465, 1898, 164, '0'),
(466, 1898, 166, '0'),
(467, 1898, 169, '0.84'),
(468, 1898, 171, '0.84'),
(469, 1898, 175, '0'),
(470, 1898, 177, '0'),
(471, 1898, 179, '0'),
(472, 1898, 181, '0'),
(473, 1898, 183, '0'),
(474, 1898, 185, '0'),
(475, 1898, 187, '0'),
(476, 1898, 189, '0'),
(477, 1898, 191, '0'),
(478, 1898, 193, '0'),
(479, 1898, 195, '0'),
(480, 1898, 197, '0'),
(481, 1898, 199, '0'),
(482, 1898, 201, '0'),
(483, 1898, 203, '0'),
(484, 1898, 205, '0'),
(485, 1898, 207, '0'),
(486, 1898, 209, '0'),
(487, 1898, 211, '0'),
(488, 1898, 213, '0.13'),
(489, 1898, 215, '0.13'),
(490, 1898, 217, '0'),
(491, 1898, 219, '0'),
(492, 1898, 221, '0'),
(493, 1898, 223, '0'),
(494, 1898, 233, '0'),
(495, 1898, 237, '0'),
(496, 1898, 239, '0'),
(497, 1898, 241, '0'),
(498, 1898, 243, '0'),
(499, 1898, 246, '0'),
(500, 1898, 248, '0'),
(501, 1898, 250, '0'),
(502, 1898, 257, '0'),
(503, 1898, 259, '0'),
(504, 1898, 263, '0'),
(505, 1898, 266, '0'),
(506, 1898, 268, '0'),
(507, 1898, 270, '0'),
(508, 1898, 272, '0'),
(509, 1898, 274, '0'),
(510, 1898, 276, '0'),
(511, 1898, 278, '0'),
(512, 1898, 302, '0'),
(513, 1898, 304, '0'),
(514, 1898, 306, '0'),
(515, 1898, 308, '0'),
(516, 1898, 310, '0'),
(517, 1898, 312, '0'),
(518, 1898, 314, '0'),
(519, 1898, 316, '0'),
(520, 1898, 318, '0'),
(521, 1898, 385, '2'),
(522, 1898, 392, '0'),
(523, 1898, 394, '0'),
(524, 1898, 396, '0'),
(525, 1898, 398, '0'),
(526, 1898, 400, '0'),
(527, 1898, 402, '0'),
(528, 1898, 404, '0'),
(529, 1898, 406, '0'),
(530, 1898, 408, '0'),
(531, 1898, 410, '0'),
(532, 1898, 412, '0'),
(533, 1898, 414, '0'),
(534, 1898, 416, '0'),
(535, 1898, 418, '0'),
(536, 1898, 420, '0'),
(537, 1898, 422, '0'),
(538, 1898, 424, '0'),
(539, 1898, 426, '0'),
(540, 1898, 428, '0'),
(541, 1898, 430, '0'),
(542, 1898, 432, '0'),
(543, 1898, 434, '0'),
(544, 1898, 436, '0'),
(545, 1898, 438, '0'),
(546, 1898, 440, '0'),
(547, 1898, 442, '0'),
(548, 1898, 444, '0'),
(549, 1898, 446, '0'),
(550, 1898, 449, '0'),
(551, 1898, 451, '0'),
(552, 1898, 453, '0'),
(553, 1898, 455, '0'),
(554, 1898, 457, '0'),
(555, 1898, 459, '0'),
(556, 1898, 461, '0'),
(557, 1898, 463, '0'),
(558, 1898, 465, '0'),
(559, 1898, 467, '0'),
(560, 1898, 469, '0'),
(561, 1898, 471, '0'),
(562, 1898, 474, '0'),
(563, 1898, 476, '0'),
(564, 1898, 478, '0'),
(565, 1898, 480, '0'),
(566, 1898, 482, '0'),
(567, 1898, 484, '0'),
(568, 1898, 486, '0'),
(569, 1898, 488, '0'),
(570, 1898, 490, '0'),
(571, 1898, 492, '0'),
(572, 1898, 494, '0'),
(573, 1898, 496, '0'),
(574, 1898, 498, '0'),
(575, 1898, 502, '0'),
(576, 1898, 504, '0'),
(577, 1898, 506, '0'),
(578, 1898, 508, '0'),
(579, 1898, 510, '0'),
(580, 1898, 512, '0'),
(581, 1898, 514, '0'),
(582, 1898, 516, '0'),
(583, 1898, 518, '0'),
(584, 1898, 520, '0'),
(585, 1898, 522, '0.5'),
(586, 1898, 526, '1'),
(587, 1898, 527, '0.62'),
(588, 1898, 529, '131.76'),
(589, 1898, 530, '131.76'),
(590, 1898, 531, '131.76'),
(591, 1898, 533, '0.94'),
(592, 1898, 534, '102.68'),
(593, 1898, 535, '36.59'),
(594, 1898, 537, '0.89'),
(595, 1898, 538, '0.22'),
(596, 1898, 539, '0.43'),
(597, 1898, 541, '0.5'),
(598, 1898, 542, '1'),
(599, 1898, 543, '1'),
(600, 1898, 544, '0'),
(601, 1898, 545, '0'),
(602, 1898, 548, '0.08'),
(603, 1898, 549, '0'),
(604, 1898, 551, '0.5'),
(605, 1898, 552, '0.67'),
(606, 1898, 553, '1'),
(607, 1898, 554, '0.27'),
(608, 1898, 556, '0.37'),
(609, 1898, 557, '0.42'),
(610, 1898, 558, '1.34'),
(611, 1898, 559, '0'),
(612, 1898, 560, '0.17'),
(613, 1898, 561, '-0.05'),
(614, 1898, 562, '-0.03'),
(615, 1898, 563, '-0.02'),
(616, 1898, 564, '0'),
(617, 1898, 565, '1.25'),
(618, 1898, 566, '-1.34'),
(619, 1898, 568, '-0.35'),
(620, 1898, 569, '-0.36'),
(621, 1898, 570, '0.41'),
(622, 1898, 571, '-0.82'),
(623, 1898, 572, '0.04'),
(624, 1898, 573, '-0.01'),
(625, 1898, 574, '0.05'),
(626, 1898, 575, '0'),
(627, 1898, 576, '0'),
(628, 1898, 577, '0.78'),
(629, 1898, 578, '-0.7'),
(630, 1898, 580, '0.73'),
(631, 1898, 581, '0.75'),
(632, 1898, 582, '2'),
(633, 1898, 583, '0'),
(634, 1898, 584, '0.15'),
(635, 1898, 585, '0.02'),
(636, 1898, 586, '-0.08'),
(637, 1898, 587, '-0.01'),
(638, 1898, 588, '0'),
(639, 1898, 589, '1.73'),
(640, 1898, 590, '-0.87'),
(641, 1898, 592, '0.33'),
(642, 1898, 593, '0.36'),
(643, 1898, 594, '0.36'),
(644, 1898, 595, '0'),
(645, 1898, 596, '0.01'),
(646, 1898, 597, '0.01'),
(647, 1898, 598, '0.13'),
(648, 1898, 599, '0.01'),
(649, 1898, 600, '0'),
(650, 1898, 601, '0.09'),
(651, 1898, 602, '0'),
(652, 1898, 604, '6.13'),
(653, 1898, 605, '6.73'),
(654, 1898, 606, '11.6'),
(655, 1898, 607, '0'),
(656, 1898, 608, '11.44'),
(657, 1898, 609, '-0.36'),
(658, 1898, 610, '-0.1'),
(659, 1898, 611, '-0.18'),
(660, 1898, 612, '0'),
(661, 1898, 613, '9.37'),
(662, 1898, 614, '-9.57'),
(663, 1898, 616, '6.54'),
(664, 1898, 617, '6.94'),
(665, 1898, 618, '11.6'),
(666, 1898, 619, '0'),
(667, 1898, 620, '9.83'),
(668, 1898, 621, '-0.08'),
(669, 1898, 622, '-0.07'),
(670, 1898, 623, '-0.11'),
(671, 1898, 624, '0'),
(672, 1898, 625, '8.86'),
(673, 1898, 626, '-8.74'),
(674, 1898, 628, '1'),
(675, 1898, 629, '0.99'),
(676, 1898, 630, '1'),
(677, 1898, 631, '0'),
(678, 1898, 632, '0'),
(679, 1898, 633, '0'),
(680, 1898, 634, '0'),
(681, 1898, 635, '0'),
(682, 1898, 636, '0'),
(683, 1898, 637, '0'),
(684, 1898, 638, '0'),
(685, 1898, 640, '3.66'),
(686, 1898, 641, '3.94'),
(687, 1898, 642, '4'),
(688, 1898, 643, '0'),
(689, 1898, 644, '0.7'),
(690, 1898, 645, '0.13'),
(691, 1898, 646, '0.13'),
(692, 1898, 647, '0.1'),
(693, 1898, 648, '0'),
(694, 1898, 649, '1'),
(695, 1898, 650, '0'),
(696, 1898, 652, '0'),
(697, 1898, 653, '0'),
(698, 1898, 654, '0'),
(699, 1898, 655, '0'),
(700, 1898, 656, '0'),
(701, 1898, 657, '0'),
(702, 1898, 658, '0'),
(703, 1898, 659, '0'),
(704, 1898, 660, '0'),
(705, 1898, 661, '0'),
(706, 1898, 662, '0'),
(707, 1898, 777, '2298.4'),
(708, 1898, 778, '520266.27'),
(709, 770, 1, '1'),
(710, 770, 2, '1'),
(711, 770, 3, '1'),
(712, 770, 4, '1'),
(713, 770, 6, '1'),
(714, 770, 7, '1'),
(715, 770, 12, '1'),
(716, 770, 16, '1'),
(717, 770, 18, '1'),
(718, 770, 19, '1'),
(719, 770, 23, '1'),
(720, 770, 31, '1'),
(721, 770, 32, '1'),
(722, 770, 33, '1'),
(723, 770, 76, '1'),
(724, 770, 77, '1'),
(725, 770, 78, '1'),
(726, 770, 104, '1'),
(727, 770, 107, '1'),
(728, 770, 108, '1'),
(729, 770, 121, '1'),
(730, 770, 131, '1'),
(731, 770, 133, '1'),
(732, 770, 142, '1'),
(733, 770, 143, '1'),
(734, 770, 144, '1'),
(735, 770, 167, '1'),
(736, 770, 168, '1'),
(737, 770, 170, '1'),
(738, 770, 208, '1'),
(739, 770, 320, '1'),
(740, 770, 332, '1'),
(741, 770, 333, '1'),
(742, 770, 338, '1'),
(743, 770, 344, '1'),
(744, 770, 352, '1'),
(745, 770, 353, '1'),
(746, 770, 355, '1'),
(747, 770, 384, '1'),
(748, 770, 387, '1'),
(749, 770, 389, '1'),
(750, 770, 505, '1'),
(751, 770, 663, '1'),
(752, 770, 664, '1'),
(753, 770, 681, '1'),
(754, 770, 682, '1'),
(755, 770, 700, '1'),
(756, 770, 702, '1'),
(757, 770, 704, '1'),
(758, 770, 705, '1'),
(759, 770, 706, '1'),
(760, 770, 707, '1'),
(761, 770, 721, '1'),
(762, 770, 722, '1'),
(763, 770, 741, '1'),
(764, 770, 747, '1'),
(765, 770, 771, '1'),
(766, 770, 774, '1'),
(767, 770, 20, '2'),
(768, 770, 80, '23'),
(769, 770, 81, '5'),
(770, 770, 82, '3'),
(771, 770, 83, '2'),
(772, 770, 84, '4'),
(773, 770, 85, '4'),
(774, 770, 86, '0'),
(775, 770, 87, '4'),
(776, 770, 88, '0'),
(777, 770, 89, '8'),
(778, 770, 90, '3'),
(779, 770, 91, '1'),
(780, 770, 92, '22'),
(781, 770, 93, '12'),
(782, 770, 94, '11'),
(783, 770, 95, '8'),
(784, 770, 96, '3'),
(785, 770, 97, '3'),
(786, 770, 98, '1'),
(787, 770, 99, '1'),
(788, 770, 100, '1'),
(789, 770, 101, '2'),
(790, 770, 102, '0'),
(791, 770, 103, '3'),
(792, 770, 105, '3'),
(793, 770, 106, '25'),
(794, 770, 118, '2'),
(795, 770, 119, '1'),
(796, 770, 120, '0'),
(797, 770, 139, '0'),
(798, 770, 140, '0'),
(799, 770, 141, '0'),
(800, 770, 147, '0'),
(801, 770, 149, '0'),
(802, 770, 151, '0'),
(803, 770, 153, '0'),
(804, 770, 155, '0.03'),
(805, 770, 157, '0'),
(806, 770, 160, '0'),
(807, 770, 164, '0'),
(808, 770, 166, '0'),
(809, 770, 169, '0.83'),
(810, 770, 171, '0.83'),
(811, 770, 175, '0'),
(812, 770, 177, '0'),
(813, 770, 179, '0'),
(814, 770, 181, '0'),
(815, 770, 183, '0'),
(816, 770, 185, '0'),
(817, 770, 187, '0'),
(818, 770, 189, '0'),
(819, 770, 191, '0'),
(820, 770, 193, '0'),
(821, 770, 195, '0'),
(822, 770, 197, '0'),
(823, 770, 199, '0'),
(824, 770, 201, '0'),
(825, 770, 203, '0'),
(826, 770, 205, '0'),
(827, 770, 207, '0'),
(828, 770, 209, '0'),
(829, 770, 211, '0'),
(830, 770, 213, '0.14'),
(831, 770, 215, '0.14'),
(832, 770, 217, '0'),
(833, 770, 219, '0'),
(834, 770, 221, '0'),
(835, 770, 223, '0'),
(836, 770, 233, '0'),
(837, 770, 237, '0'),
(838, 770, 239, '0'),
(839, 770, 241, '0'),
(840, 770, 243, '0'),
(841, 770, 246, '0'),
(842, 770, 248, '0'),
(843, 770, 250, '0'),
(844, 770, 257, '0'),
(845, 770, 259, '0'),
(846, 770, 263, '0'),
(847, 770, 266, '0'),
(848, 770, 268, '0'),
(849, 770, 270, '0'),
(850, 770, 272, '0'),
(851, 770, 274, '0'),
(852, 770, 276, '0'),
(853, 770, 278, '0'),
(854, 770, 302, '0'),
(855, 770, 304, '0'),
(856, 770, 306, '0'),
(857, 770, 308, '0'),
(858, 770, 310, '0'),
(859, 770, 312, '0'),
(860, 770, 314, '0'),
(861, 770, 316, '0'),
(862, 770, 318, '0'),
(863, 770, 385, '2'),
(864, 770, 392, '0'),
(865, 770, 394, '0'),
(866, 770, 396, '0'),
(867, 770, 398, '0'),
(868, 770, 400, '0'),
(869, 770, 402, '0'),
(870, 770, 404, '0'),
(871, 770, 406, '0'),
(872, 770, 408, '0'),
(873, 770, 410, '0'),
(874, 770, 412, '0'),
(875, 770, 414, '0'),
(876, 770, 416, '0'),
(877, 770, 418, '0'),
(878, 770, 420, '0'),
(879, 770, 422, '0'),
(880, 770, 424, '0'),
(881, 770, 426, '0'),
(882, 770, 428, '0'),
(883, 770, 430, '0'),
(884, 770, 432, '0'),
(885, 770, 434, '0'),
(886, 770, 436, '0'),
(887, 770, 438, '0'),
(888, 770, 440, '0'),
(889, 770, 442, '0'),
(890, 770, 444, '0'),
(891, 770, 446, '0'),
(892, 770, 449, '0'),
(893, 770, 451, '0'),
(894, 770, 453, '0'),
(895, 770, 455, '0'),
(896, 770, 457, '0'),
(897, 770, 459, '0'),
(898, 770, 461, '0'),
(899, 770, 463, '0'),
(900, 770, 465, '0'),
(901, 770, 467, '0'),
(902, 770, 469, '0'),
(903, 770, 471, '0'),
(904, 770, 474, '0'),
(905, 770, 476, '0'),
(906, 770, 478, '0'),
(907, 770, 480, '0'),
(908, 770, 482, '0'),
(909, 770, 484, '0'),
(910, 770, 486, '0'),
(911, 770, 488, '0'),
(912, 770, 490, '0'),
(913, 770, 492, '0'),
(914, 770, 494, '0'),
(915, 770, 496, '0'),
(916, 770, 498, '0'),
(917, 770, 502, '0'),
(918, 770, 504, '0'),
(919, 770, 506, '0'),
(920, 770, 508, '0'),
(921, 770, 510, '0'),
(922, 770, 512, '0'),
(923, 770, 514, '0'),
(924, 770, 516, '0'),
(925, 770, 518, '0'),
(926, 770, 520, '0'),
(927, 770, 522, '1'),
(928, 770, 526, '1'),
(929, 770, 527, '0.64'),
(930, 770, 529, '134.48'),
(931, 770, 530, '134.48'),
(932, 770, 531, '134.48'),
(933, 770, 533, '0.93'),
(934, 770, 534, '104.77'),
(935, 770, 535, '36.59'),
(936, 770, 537, '0.88'),
(937, 770, 538, '0.22'),
(938, 770, 539, '0.42'),
(939, 770, 541, '0.76'),
(940, 770, 542, '0.49'),
(941, 770, 543, '0.51'),
(942, 770, 544, '0.49'),
(943, 770, 545, '0'),
(944, 770, 548, '0.08'),
(945, 770, 549, '0'),
(946, 770, 551, '0.51'),
(947, 770, 552, '-0.14'),
(948, 770, 553, '1'),
(949, 770, 554, '0.27'),
(950, 770, 556, '0.41'),
(951, 770, 557, '0.51'),
(952, 770, 558, '1.04'),
(953, 770, 559, '0'),
(954, 770, 560, '0.14'),
(955, 770, 561, '-0.05'),
(956, 770, 562, '-0.05'),
(957, 770, 563, '-0.02'),
(958, 770, 564, '0'),
(959, 770, 565, '0.81'),
(960, 770, 566, '-0.9'),
(961, 770, 568, '-0.36'),
(962, 770, 569, '-0.35'),
(963, 770, 570, '0'),
(964, 770, 571, '-0.83'),
(965, 770, 572, '0.04'),
(966, 770, 573, '-0.01'),
(967, 770, 574, '0.05'),
(968, 770, 575, '0'),
(969, 770, 576, '0'),
(970, 770, 577, '0.44'),
(971, 770, 578, '-0.7'),
(972, 770, 580, '0.73'),
(973, 770, 581, '0.75'),
(974, 770, 582, '1.7'),
(975, 770, 583, '0'),
(976, 770, 584, '0.15'),
(977, 770, 585, '0.02'),
(978, 770, 586, '-0.09'),
(979, 770, 587, '-0.01'),
(980, 770, 588, '0'),
(981, 770, 589, '1.41'),
(982, 770, 590, '-0.88'),
(983, 770, 592, '0.33'),
(984, 770, 593, '0.36'),
(985, 770, 594, '0.36'),
(986, 770, 595, '0'),
(987, 770, 596, '0.01'),
(988, 770, 597, '0.01'),
(989, 770, 598, '0.14'),
(990, 770, 599, '0.01'),
(991, 770, 600, '0'),
(992, 770, 601, '0.09'),
(993, 770, 602, '0'),
(994, 770, 604, '6.14'),
(995, 770, 605, '6.78'),
(996, 770, 606, '11.75'),
(997, 770, 607, '0'),
(998, 770, 608, '11.75'),
(999, 770, 609, '-0.38'),
(1000, 770, 610, '-0.11'),
(1001, 770, 611, '-0.21'),
(1002, 770, 612, '0'),
(1003, 770, 613, '9.47'),
(1004, 770, 614, '-9.78'),
(1005, 770, 616, '6.58'),
(1006, 770, 617, '6.97'),
(1007, 770, 618, '11.75'),
(1008, 770, 619, '0'),
(1009, 770, 620, '9.98'),
(1010, 770, 621, '-0.09'),
(1011, 770, 622, '-0.09'),
(1012, 770, 623, '-0.12'),
(1013, 770, 624, '0'),
(1014, 770, 625, '8.94'),
(1015, 770, 626, '-8.77'),
(1016, 770, 628, '1'),
(1017, 770, 629, '0.98'),
(1018, 770, 630, '1'),
(1019, 770, 631, '0'),
(1020, 770, 632, '0'),
(1021, 770, 633, '0'),
(1022, 770, 634, '0'),
(1023, 770, 635, '0'),
(1024, 770, 636, '0'),
(1025, 770, 637, '0'),
(1026, 770, 638, '0'),
(1027, 770, 640, '3.64'),
(1028, 770, 641, '3.91'),
(1029, 770, 642, '4'),
(1030, 770, 643, '0'),
(1031, 770, 644, '0.71'),
(1032, 770, 645, '0.14'),
(1033, 770, 646, '0.14'),
(1034, 770, 647, '0.11'),
(1035, 770, 648, '0'),
(1036, 770, 649, '1'),
(1037, 770, 650, '0'),
(1038, 770, 652, '0'),
(1039, 770, 653, '0'),
(1040, 770, 654, '0'),
(1041, 770, 655, '0'),
(1042, 770, 656, '0'),
(1043, 770, 657, '0'),
(1044, 770, 658, '0'),
(1045, 770, 659, '0'),
(1046, 770, 660, '0'),
(1047, 770, 661, '0'),
(1048, 770, 662, '0'),
(1049, 770, 777, '2296.18'),
(1050, 770, 778, '540122.11'),
(1051, 1082, 1, '1'),
(1052, 1082, 2, '1'),
(1053, 1082, 3, '1'),
(1054, 1082, 4, '1'),
(1055, 1082, 6, '1'),
(1056, 1082, 7, '1'),
(1057, 1082, 12, '1'),
(1058, 1082, 16, '1'),
(1059, 1082, 18, '1'),
(1060, 1082, 19, '1'),
(1061, 1082, 23, '1'),
(1062, 1082, 31, '1'),
(1063, 1082, 32, '1'),
(1064, 1082, 33, '1'),
(1065, 1082, 76, '1'),
(1066, 1082, 77, '1'),
(1067, 1082, 107, '1'),
(1068, 1082, 108, '1'),
(1069, 1082, 121, '1'),
(1070, 1082, 131, '1'),
(1071, 1082, 132, '1'),
(1072, 1082, 142, '1'),
(1073, 1082, 143, '1'),
(1074, 1082, 144, '1'),
(1075, 1082, 167, '1'),
(1076, 1082, 168, '1'),
(1077, 1082, 170, '1'),
(1078, 1082, 320, '1'),
(1079, 1082, 332, '1'),
(1080, 1082, 333, '1'),
(1081, 1082, 338, '1'),
(1082, 1082, 344, '1'),
(1083, 1082, 352, '1'),
(1084, 1082, 353, '1'),
(1085, 1082, 355, '1'),
(1086, 1082, 361, '1'),
(1087, 1082, 364, '1'),
(1088, 1082, 389, '1'),
(1089, 1082, 505, '1'),
(1090, 1082, 663, '1'),
(1091, 1082, 700, '1'),
(1092, 1082, 702, '1'),
(1093, 1082, 704, '1'),
(1094, 1082, 705, '1'),
(1095, 1082, 706, '1'),
(1096, 1082, 707, '1'),
(1097, 1082, 721, '1'),
(1098, 1082, 722, '1'),
(1099, 1082, 741, '1'),
(1100, 1082, 747, '1'),
(1101, 1082, 771, '1'),
(1102, 1082, 774, '1'),
(1103, 1082, 20, '2'),
(1104, 1082, 80, '21'),
(1105, 1082, 81, '7'),
(1106, 1082, 82, '5'),
(1107, 1082, 83, '2'),
(1108, 1082, 84, '6.1'),
(1109, 1082, 85, '4.57'),
(1110, 1082, 86, '1.52'),
(1111, 1082, 87, '4.57'),
(1112, 1082, 89, '12'),
(1113, 1082, 90, '9'),
(1114, 1082, 91, '1'),
(1115, 1082, 92, '48'),
(1116, 1082, 93, '8'),
(1117, 1082, 94, '21'),
(1118, 1082, 95, '12'),
(1119, 1082, 96, '5'),
(1120, 1082, 97, '5'),
(1121, 1082, 98, '1'),
(1122, 1082, 99, '1'),
(1123, 1082, 100, '1'),
(1124, 1082, 101, '2'),
(1125, 1082, 103, '3'),
(1126, 1082, 105, '1'),
(1127, 1082, 106, '21'),
(1128, 1082, 118, '2'),
(1129, 1082, 119, '1'),
(1130, 1082, 139, '0'),
(1131, 1082, 140, '0'),
(1132, 1082, 141, '0'),
(1133, 1082, 147, '0'),
(1134, 1082, 149, '0'),
(1135, 1082, 151, '0'),
(1136, 1082, 153, '0'),
(1137, 1082, 155, '0.29'),
(1138, 1082, 157, '0'),
(1139, 1082, 160, '0'),
(1140, 1082, 164, '0'),
(1141, 1082, 166, '0'),
(1142, 1082, 169, '0.71'),
(1143, 1082, 171, '0.71'),
(1144, 1082, 175, '0'),
(1145, 1082, 177, '0'),
(1146, 1082, 179, '0'),
(1147, 1082, 181, '0'),
(1148, 1082, 183, '0'),
(1149, 1082, 185, '0'),
(1150, 1082, 187, '0'),
(1151, 1082, 189, '0'),
(1152, 1082, 191, '0'),
(1153, 1082, 193, '0'),
(1154, 1082, 195, '0'),
(1155, 1082, 197, '0'),
(1156, 1082, 199, '0'),
(1157, 1082, 201, '0'),
(1158, 1082, 203, '0'),
(1159, 1082, 205, '0'),
(1160, 1082, 207, '0'),
(1161, 1082, 209, '0'),
(1162, 1082, 211, '0'),
(1163, 1082, 213, '0'),
(1164, 1082, 215, '0'),
(1165, 1082, 217, '0'),
(1166, 1082, 219, '0'),
(1167, 1082, 221, '0'),
(1168, 1082, 223, '0'),
(1169, 1082, 233, '0'),
(1170, 1082, 237, '0'),
(1171, 1082, 239, '0'),
(1172, 1082, 241, '0'),
(1173, 1082, 243, '0'),
(1174, 1082, 246, '0'),
(1175, 1082, 248, '0'),
(1176, 1082, 250, '0'),
(1177, 1082, 257, '0'),
(1178, 1082, 259, '0'),
(1179, 1082, 263, '0'),
(1180, 1082, 266, '0'),
(1181, 1082, 268, '0'),
(1182, 1082, 270, '0'),
(1183, 1082, 272, '0'),
(1184, 1082, 274, '0'),
(1185, 1082, 276, '0'),
(1186, 1082, 278, '0'),
(1187, 1082, 302, '0'),
(1188, 1082, 304, '0'),
(1189, 1082, 306, '0'),
(1190, 1082, 308, '0'),
(1191, 1082, 310, '0'),
(1192, 1082, 312, '0'),
(1193, 1082, 314, '0'),
(1194, 1082, 316, '0'),
(1195, 1082, 318, '0'),
(1196, 1082, 385, '1'),
(1197, 1082, 392, '0'),
(1198, 1082, 394, '0'),
(1199, 1082, 396, '0'),
(1200, 1082, 398, '0'),
(1201, 1082, 400, '0'),
(1202, 1082, 402, '0'),
(1203, 1082, 404, '0'),
(1204, 1082, 406, '0'),
(1205, 1082, 408, '0'),
(1206, 1082, 410, '0'),
(1207, 1082, 412, '0'),
(1208, 1082, 414, '0'),
(1209, 1082, 416, '0'),
(1210, 1082, 418, '0'),
(1211, 1082, 420, '0'),
(1212, 1082, 422, '0'),
(1213, 1082, 424, '0'),
(1214, 1082, 426, '0'),
(1215, 1082, 428, '0'),
(1216, 1082, 430, '0'),
(1217, 1082, 432, '0'),
(1218, 1082, 434, '0'),
(1219, 1082, 436, '0'),
(1220, 1082, 438, '0'),
(1221, 1082, 440, '0'),
(1222, 1082, 442, '0'),
(1223, 1082, 444, '0'),
(1224, 1082, 446, '0'),
(1225, 1082, 449, '0'),
(1226, 1082, 451, '0'),
(1227, 1082, 453, '0'),
(1228, 1082, 455, '0'),
(1229, 1082, 457, '0'),
(1230, 1082, 459, '0'),
(1231, 1082, 461, '0'),
(1232, 1082, 463, '0'),
(1233, 1082, 465, '0'),
(1234, 1082, 467, '0'),
(1235, 1082, 469, '0'),
(1236, 1082, 471, '0'),
(1237, 1082, 474, '0'),
(1238, 1082, 476, '0'),
(1239, 1082, 478, '0'),
(1240, 1082, 480, '0'),
(1241, 1082, 482, '0'),
(1242, 1082, 484, '0'),
(1243, 1082, 486, '0'),
(1244, 1082, 488, '0'),
(1245, 1082, 490, '0'),
(1246, 1082, 492, '0'),
(1247, 1082, 494, '0'),
(1248, 1082, 496, '0'),
(1249, 1082, 498, '0'),
(1250, 1082, 502, '0'),
(1251, 1082, 504, '0'),
(1252, 1082, 506, '0'),
(1253, 1082, 508, '0'),
(1254, 1082, 510, '0'),
(1255, 1082, 512, '0'),
(1256, 1082, 514, '0'),
(1257, 1082, 516, '0'),
(1258, 1082, 518, '0'),
(1259, 1082, 520, '0'),
(1260, 1082, 522, '1'),
(1261, 1082, 526, '1'),
(1262, 1082, 527, '0.63'),
(1263, 1082, 529, '167.59'),
(1264, 1082, 530, '167.59'),
(1265, 1082, 531, '167.59'),
(1266, 1082, 533, '0.69'),
(1267, 1082, 534, '88.64'),
(1268, 1082, 535, '10.02'),
(1269, 1082, 537, '0.92'),
(1270, 1082, 538, '0.25'),
(1271, 1082, 539, '0.92'),
(1272, 1082, 541, '0.32'),
(1273, 1082, 542, '0.63'),
(1274, 1082, 543, '0.37'),
(1275, 1082, 544, '0.63'),
(1276, 1082, 545, '0'),
(1277, 1082, 548, '0.33'),
(1278, 1082, 549, '0.01'),
(1279, 1082, 551, '0.37'),
(1280, 1082, 552, '-0.29'),
(1281, 1082, 553, '0.03'),
(1282, 1082, 554, '0.04'),
(1283, 1082, 556, '0.87'),
(1284, 1082, 557, '0.87'),
(1285, 1082, 558, '1.26'),
(1286, 1082, 559, '0'),
(1287, 1082, 560, '0.06'),
(1288, 1082, 561, '0.01'),
(1289, 1082, 562, '0.04'),
(1290, 1082, 563, '0.01'),
(1291, 1082, 564, '0'),
(1292, 1082, 565, '0.63'),
(1293, 1082, 566, '-0.59'),
(1294, 1082, 568, '-0.02'),
(1295, 1082, 569, '-0.03'),
(1296, 1082, 570, '0.91'),
(1297, 1082, 571, '-0.94'),
(1298, 1082, 572, '0.43'),
(1299, 1082, 573, '-0'),
(1300, 1082, 574, '0'),
(1301, 1082, 575, '-0'),
(1302, 1082, 576, '0'),
(1303, 1082, 577, '1.8'),
(1304, 1082, 578, '-1.76'),
(1305, 1082, 580, '1.26'),
(1306, 1082, 581, '1.28'),
(1307, 1082, 582, '1.89'),
(1308, 1082, 583, '0'),
(1309, 1082, 584, '0.09'),
(1310, 1082, 585, '0.01'),
(1311, 1082, 586, '0.05'),
(1312, 1082, 587, '0.01'),
(1313, 1082, 588, '0'),
(1314, 1082, 589, '0.96'),
(1315, 1082, 590, '-1.09'),
(1316, 1082, 592, '0.24'),
(1317, 1082, 593, '0.24'),
(1318, 1082, 594, '0.24'),
(1319, 1082, 595, '0'),
(1320, 1082, 596, '0'),
(1321, 1082, 597, '0'),
(1322, 1082, 598, '0'),
(1323, 1082, 599, '0'),
(1324, 1082, 600, '0'),
(1325, 1082, 601, '0'),
(1326, 1082, 602, '0'),
(1327, 1082, 604, '4.1'),
(1328, 1082, 605, '3.7'),
(1329, 1082, 606, '11.22'),
(1330, 1082, 607, '0'),
(1331, 1082, 608, '7.32'),
(1332, 1082, 609, '-0.04'),
(1333, 1082, 610, '-0'),
(1334, 1082, 611, '-0.06'),
(1335, 1082, 612, '0'),
(1336, 1082, 613, '8.29'),
(1337, 1082, 614, '-8.15'),
(1338, 1082, 616, '5.39'),
(1339, 1082, 617, '5.29'),
(1340, 1082, 618, '11.22'),
(1341, 1082, 619, '0'),
(1342, 1082, 620, '5.29'),
(1343, 1082, 621, '0.07'),
(1344, 1082, 622, '0.01'),
(1345, 1082, 623, '-0.01'),
(1346, 1082, 624, '0'),
(1347, 1082, 625, '8.1'),
(1348, 1082, 626, '-7.69'),
(1349, 1082, 628, '1.08'),
(1350, 1082, 629, '1'),
(1351, 1082, 630, '1.98'),
(1352, 1082, 631, '0'),
(1353, 1082, 632, '0.07'),
(1354, 1082, 633, '0.01'),
(1355, 1082, 634, '0.01'),
(1356, 1082, 635, '0'),
(1357, 1082, 636, '0'),
(1358, 1082, 637, '0.98'),
(1359, 1082, 638, '-0.95'),
(1360, 1082, 640, '5'),
(1361, 1082, 641, '5'),
(1362, 1082, 642, '5'),
(1363, 1082, 643, '0'),
(1364, 1082, 644, '0'),
(1365, 1082, 645, '0'),
(1366, 1082, 646, '0'),
(1367, 1082, 647, '0'),
(1368, 1082, 648, '0'),
(1369, 1082, 649, '0'),
(1370, 1082, 650, '0'),
(1371, 1082, 652, '0'),
(1372, 1082, 653, '0'),
(1373, 1082, 654, '0'),
(1374, 1082, 655, '0'),
(1375, 1082, 656, '0'),
(1376, 1082, 657, '0'),
(1377, 1082, 658, '0'),
(1378, 1082, 659, '0'),
(1379, 1082, 660, '0'),
(1380, 1082, 661, '0'),
(1381, 1082, 662, '0'),
(1382, 1082, 777, '2501.89'),
(1383, 1082, 778, '624454.47'),
(1384, 1083, 1, '1'),
(1385, 1083, 2, '1'),
(1386, 1083, 3, '1'),
(1387, 1083, 4, '1'),
(1388, 1083, 6, '1'),
(1389, 1083, 7, '1'),
(1390, 1083, 12, '1'),
(1391, 1083, 16, '1'),
(1392, 1083, 18, '1'),
(1393, 1083, 19, '1'),
(1394, 1083, 23, '1'),
(1395, 1083, 31, '1'),
(1396, 1083, 32, '1'),
(1397, 1083, 33, '1'),
(1398, 1083, 76, '1'),
(1399, 1083, 77, '1'),
(1400, 1083, 107, '1'),
(1401, 1083, 108, '1'),
(1402, 1083, 121, '1'),
(1403, 1083, 131, '1'),
(1404, 1083, 132, '1'),
(1405, 1083, 142, '1'),
(1406, 1083, 143, '1'),
(1407, 1083, 144, '1'),
(1408, 1083, 167, '1'),
(1409, 1083, 168, '1'),
(1410, 1083, 170, '1'),
(1411, 1083, 320, '1'),
(1412, 1083, 332, '1'),
(1413, 1083, 333, '1'),
(1414, 1083, 338, '1'),
(1415, 1083, 344, '1'),
(1416, 1083, 352, '1'),
(1417, 1083, 353, '1'),
(1418, 1083, 355, '1'),
(1419, 1083, 389, '1'),
(1420, 1083, 505, '1'),
(1421, 1083, 663, '1'),
(1422, 1083, 700, '1'),
(1423, 1083, 702, '1'),
(1424, 1083, 704, '1'),
(1425, 1083, 705, '1'),
(1426, 1083, 706, '1'),
(1427, 1083, 707, '1'),
(1428, 1083, 721, '1'),
(1429, 1083, 722, '1'),
(1430, 1083, 741, '1'),
(1431, 1083, 747, '1'),
(1432, 1083, 771, '1'),
(1433, 1083, 774, '1'),
(1434, 1083, 20, '2'),
(1435, 1083, 80, '12'),
(1436, 1083, 81, '7'),
(1437, 1083, 82, '3'),
(1438, 1083, 83, '2'),
(1439, 1083, 84, '4.17'),
(1440, 1083, 85, '4.17'),
(1441, 1083, 87, '4.17'),
(1442, 1083, 89, '8'),
(1443, 1083, 90, '4'),
(1444, 1083, 91, '1'),
(1445, 1083, 92, '25'),
(1446, 1083, 94, '12'),
(1447, 1083, 95, '8'),
(1448, 1083, 96, '3'),
(1449, 1083, 97, '3'),
(1450, 1083, 98, '1'),
(1451, 1083, 99, '1'),
(1452, 1083, 100, '4'),
(1453, 1083, 101, '2'),
(1454, 1083, 103, '3'),
(1455, 1083, 105, '1'),
(1456, 1083, 106, '12'),
(1457, 1083, 118, '2'),
(1458, 1083, 119, '1'),
(1459, 1083, 139, '0'),
(1460, 1083, 140, '0'),
(1461, 1083, 141, '0'),
(1462, 1083, 147, '0'),
(1463, 1083, 149, '0'),
(1464, 1083, 151, '0'),
(1465, 1083, 153, '0'),
(1466, 1083, 155, '0.02'),
(1467, 1083, 157, '0'),
(1468, 1083, 160, '0'),
(1469, 1083, 164, '0'),
(1470, 1083, 166, '0'),
(1471, 1083, 169, '0.98'),
(1472, 1083, 171, '0.98'),
(1473, 1083, 175, '0'),
(1474, 1083, 177, '0'),
(1475, 1083, 179, '0'),
(1476, 1083, 181, '0'),
(1477, 1083, 183, '0'),
(1478, 1083, 185, '0'),
(1479, 1083, 187, '0'),
(1480, 1083, 189, '0'),
(1481, 1083, 191, '0'),
(1482, 1083, 193, '0'),
(1483, 1083, 195, '0'),
(1484, 1083, 197, '0'),
(1485, 1083, 199, '0'),
(1486, 1083, 201, '0'),
(1487, 1083, 203, '0'),
(1488, 1083, 205, '0'),
(1489, 1083, 207, '0'),
(1490, 1083, 209, '0'),
(1491, 1083, 211, '0'),
(1492, 1083, 213, '0'),
(1493, 1083, 215, '0'),
(1494, 1083, 217, '0'),
(1495, 1083, 219, '0'),
(1496, 1083, 221, '0'),
(1497, 1083, 223, '0'),
(1498, 1083, 233, '0'),
(1499, 1083, 237, '0'),
(1500, 1083, 239, '0'),
(1501, 1083, 241, '0'),
(1502, 1083, 243, '0'),
(1503, 1083, 246, '0'),
(1504, 1083, 248, '0'),
(1505, 1083, 250, '0'),
(1506, 1083, 257, '0'),
(1507, 1083, 259, '0'),
(1508, 1083, 263, '0'),
(1509, 1083, 266, '0'),
(1510, 1083, 268, '0'),
(1511, 1083, 270, '0'),
(1512, 1083, 272, '0'),
(1513, 1083, 274, '0'),
(1514, 1083, 276, '0'),
(1515, 1083, 278, '0'),
(1516, 1083, 302, '0'),
(1517, 1083, 304, '0'),
(1518, 1083, 306, '0'),
(1519, 1083, 308, '0'),
(1520, 1083, 310, '0'),
(1521, 1083, 312, '0'),
(1522, 1083, 314, '0'),
(1523, 1083, 316, '0'),
(1524, 1083, 318, '0'),
(1525, 1083, 385, '1'),
(1526, 1083, 392, '0'),
(1527, 1083, 394, '0'),
(1528, 1083, 396, '0'),
(1529, 1083, 398, '0'),
(1530, 1083, 400, '0'),
(1531, 1083, 402, '0'),
(1532, 1083, 404, '0'),
(1533, 1083, 406, '0'),
(1534, 1083, 408, '0'),
(1535, 1083, 410, '0'),
(1536, 1083, 412, '0'),
(1537, 1083, 414, '0'),
(1538, 1083, 416, '0'),
(1539, 1083, 418, '0'),
(1540, 1083, 420, '0'),
(1541, 1083, 422, '0'),
(1542, 1083, 424, '0'),
(1543, 1083, 426, '0'),
(1544, 1083, 428, '0'),
(1545, 1083, 430, '0'),
(1546, 1083, 432, '0'),
(1547, 1083, 434, '0'),
(1548, 1083, 436, '0'),
(1549, 1083, 438, '0'),
(1550, 1083, 440, '0'),
(1551, 1083, 442, '0'),
(1552, 1083, 444, '0'),
(1553, 1083, 446, '0'),
(1554, 1083, 449, '0'),
(1555, 1083, 451, '0'),
(1556, 1083, 453, '0'),
(1557, 1083, 455, '0'),
(1558, 1083, 457, '0'),
(1559, 1083, 459, '0'),
(1560, 1083, 461, '0'),
(1561, 1083, 463, '0'),
(1562, 1083, 465, '0'),
(1563, 1083, 467, '0'),
(1564, 1083, 469, '0'),
(1565, 1083, 471, '0'),
(1566, 1083, 474, '0'),
(1567, 1083, 476, '0'),
(1568, 1083, 478, '0'),
(1569, 1083, 480, '0'),
(1570, 1083, 482, '0'),
(1571, 1083, 484, '0'),
(1572, 1083, 486, '0'),
(1573, 1083, 488, '0'),
(1574, 1083, 490, '0'),
(1575, 1083, 492, '0'),
(1576, 1083, 494, '0'),
(1577, 1083, 496, '0'),
(1578, 1083, 498, '0'),
(1579, 1083, 502, '0'),
(1580, 1083, 504, '0'),
(1581, 1083, 506, '0'),
(1582, 1083, 508, '0'),
(1583, 1083, 510, '0'),
(1584, 1083, 512, '0'),
(1585, 1083, 514, '0'),
(1586, 1083, 516, '0'),
(1587, 1083, 518, '0'),
(1588, 1083, 520, '0'),
(1589, 1083, 522, '1'),
(1590, 1083, 526, '1'),
(1591, 1083, 527, '0.83'),
(1592, 1083, 529, '155.96'),
(1593, 1083, 530, '155.96'),
(1594, 1083, 531, '155.96'),
(1595, 1083, 533, '0.94'),
(1596, 1083, 534, '123.97'),
(1597, 1083, 535, '5.73'),
(1598, 1083, 537, '0.93'),
(1599, 1083, 538, '0.3'),
(1600, 1083, 539, '0.93'),
(1601, 1083, 541, '0.25'),
(1602, 1083, 542, '0.5'),
(1603, 1083, 543, '0.5'),
(1604, 1083, 544, '0.5'),
(1605, 1083, 545, '0'),
(1606, 1083, 548, '0.15'),
(1607, 1083, 549, '0'),
(1608, 1083, 551, '0.5'),
(1609, 1083, 552, '-0.02'),
(1610, 1083, 553, '0.02'),
(1611, 1083, 554, '0'),
(1612, 1083, 556, '1.45'),
(1613, 1083, 557, '1.45'),
(1614, 1083, 558, '1.45'),
(1615, 1083, 559, '0'),
(1616, 1083, 560, '0'),
(1617, 1083, 561, '0'),
(1618, 1083, 562, '0'),
(1619, 1083, 563, '0'),
(1620, 1083, 564, '0'),
(1621, 1083, 565, '0'),
(1622, 1083, 566, '0'),
(1623, 1083, 568, '-0.02'),
(1624, 1083, 569, '-0.45'),
(1625, 1083, 570, '0.96'),
(1626, 1083, 571, '-0.98'),
(1627, 1083, 572, '0.93'),
(1628, 1083, 573, '0'),
(1629, 1083, 574, '0'),
(1630, 1083, 575, '-0'),
(1631, 1083, 576, '0'),
(1632, 1083, 577, '1.93'),
(1633, 1083, 578, '-1.95'),
(1634, 1083, 580, '1.93'),
(1635, 1083, 581, '1.93'),
(1636, 1083, 582, '1.96'),
(1637, 1083, 583, '0'),
(1638, 1083, 584, '0.01'),
(1639, 1083, 585, '-0'),
(1640, 1083, 586, '0.02'),
(1641, 1083, 587, '0'),
(1642, 1083, 588, '0'),
(1643, 1083, 589, '0.04'),
(1644, 1083, 590, '-0.96'),
(1645, 1083, 592, '0.33'),
(1646, 1083, 593, '0.33'),
(1647, 1083, 594, '0.33'),
(1648, 1083, 595, '0'),
(1649, 1083, 596, '0'),
(1650, 1083, 597, '0'),
(1651, 1083, 598, '0'),
(1652, 1083, 599, '0'),
(1653, 1083, 600, '0'),
(1654, 1083, 601, '0'),
(1655, 1083, 602, '0'),
(1656, 1083, 604, '5.85'),
(1657, 1083, 605, '4.98'),
(1658, 1083, 606, '12.02'),
(1659, 1083, 607, '0'),
(1660, 1083, 608, '9.83'),
(1661, 1083, 609, '0.02'),
(1662, 1083, 610, '-0.01'),
(1663, 1083, 611, '0.01'),
(1664, 1083, 612, '0'),
(1665, 1083, 613, '9.58'),
(1666, 1083, 614, '-9.55'),
(1667, 1083, 616, '6.12'),
(1668, 1083, 617, '5.48'),
(1669, 1083, 618, '12.02'),
(1670, 1083, 619, '0'),
(1671, 1083, 620, '9.15'),
(1672, 1083, 621, '0.07'),
(1673, 1083, 622, '-0.01'),
(1674, 1083, 623, '0.04'),
(1675, 1083, 624, '0'),
(1676, 1083, 625, '9.3'),
(1677, 1083, 626, '-9.17'),
(1678, 1083, 628, '1'),
(1679, 1083, 629, '1'),
(1680, 1083, 630, '1'),
(1681, 1083, 631, '0'),
(1682, 1083, 632, '0'),
(1683, 1083, 633, '0'),
(1684, 1083, 634, '0'),
(1685, 1083, 635, '0'),
(1686, 1083, 636, '0'),
(1687, 1083, 637, '0'),
(1688, 1083, 638, '0'),
(1689, 1083, 640, '4'),
(1690, 1083, 641, '4'),
(1691, 1083, 642, '4'),
(1692, 1083, 643, '0'),
(1693, 1083, 644, '0'),
(1694, 1083, 645, '0'),
(1695, 1083, 646, '0'),
(1696, 1083, 647, '0'),
(1697, 1083, 648, '0'),
(1698, 1083, 649, '0'),
(1699, 1083, 650, '0'),
(1700, 1083, 652, '0'),
(1701, 1083, 653, '0'),
(1702, 1083, 654, '0'),
(1703, 1083, 655, '0'),
(1704, 1083, 656, '0'),
(1705, 1083, 657, '0'),
(1706, 1083, 658, '0'),
(1707, 1083, 659, '0'),
(1708, 1083, 660, '0'),
(1709, 1083, 661, '0'),
(1710, 1083, 662, '0'),
(1711, 1083, 777, '2727.71'),
(1712, 1083, 778, '680686.56'),
(1713, 521, 1, '1'),
(1714, 521, 2, '1'),
(1715, 521, 3, '1'),
(1716, 521, 4, '1'),
(1717, 521, 6, '1'),
(1718, 521, 7, '1'),
(1719, 521, 12, '1'),
(1720, 521, 16, '1'),
(1721, 521, 18, '1'),
(1722, 521, 19, '1'),
(1723, 521, 23, '1'),
(1724, 521, 31, '1'),
(1725, 521, 32, '1'),
(1726, 521, 33, '1'),
(1727, 521, 76, '1'),
(1728, 521, 77, '1'),
(1729, 521, 78, '1'),
(1730, 521, 104, '1'),
(1731, 521, 107, '1'),
(1732, 521, 108, '1'),
(1733, 521, 121, '1'),
(1734, 521, 131, '1'),
(1735, 521, 133, '1'),
(1736, 521, 142, '1'),
(1737, 521, 143, '1'),
(1738, 521, 144, '1'),
(1739, 521, 167, '1'),
(1740, 521, 168, '1'),
(1741, 521, 170, '1'),
(1742, 521, 208, '1'),
(1743, 521, 320, '1'),
(1744, 521, 332, '1'),
(1745, 521, 333, '1'),
(1746, 521, 335, '1'),
(1747, 521, 338, '1'),
(1748, 521, 344, '1'),
(1749, 521, 352, '1'),
(1750, 521, 353, '1'),
(1751, 521, 355, '1'),
(1752, 521, 384, '1'),
(1753, 521, 387, '1'),
(1754, 521, 389, '1'),
(1755, 521, 505, '1'),
(1756, 521, 507, '1'),
(1757, 521, 663, '1'),
(1758, 521, 664, '1'),
(1759, 521, 681, '1'),
(1760, 521, 682, '1'),
(1761, 521, 691, '1'),
(1762, 521, 695, '1'),
(1763, 521, 700, '1'),
(1764, 521, 701, '1'),
(1765, 521, 702, '1'),
(1766, 521, 704, '1'),
(1767, 521, 705, '1'),
(1768, 521, 706, '1'),
(1769, 521, 707, '1'),
(1770, 521, 721, '1'),
(1771, 521, 722, '1'),
(1772, 521, 741, '1'),
(1773, 521, 747, '1'),
(1774, 521, 771, '1'),
(1775, 521, 774, '1'),
(1776, 521, 20, '2'),
(1777, 521, 80, '29'),
(1778, 521, 81, '5'),
(1779, 521, 82, '5'),
(1780, 521, 83, '8'),
(1781, 521, 84, '4.31'),
(1782, 521, 85, '4.31'),
(1783, 521, 87, '4.31'),
(1784, 521, 89, '8'),
(1785, 521, 90, '5'),
(1786, 521, 91, '1'),
(1787, 521, 92, '28'),
(1788, 521, 93, '16'),
(1789, 521, 94, '13'),
(1790, 521, 95, '8'),
(1791, 521, 96, '1'),
(1792, 521, 97, '1'),
(1793, 521, 98, '1'),
(1794, 521, 99, '1'),
(1795, 521, 100, '1'),
(1796, 521, 101, '8'),
(1797, 521, 103, '3'),
(1798, 521, 105, '3'),
(1799, 521, 106, '31'),
(1800, 521, 118, '2'),
(1801, 521, 119, '1'),
(1802, 521, 139, '0'),
(1803, 521, 140, '0'),
(1804, 521, 141, '0'),
(1805, 521, 147, '0'),
(1806, 521, 149, '0'),
(1807, 521, 151, '0'),
(1808, 521, 153, '0'),
(1809, 521, 155, '0.05'),
(1810, 521, 157, '0'),
(1811, 521, 160, '0'),
(1812, 521, 164, '0'),
(1813, 521, 166, '0'),
(1814, 521, 169, '0.86'),
(1815, 521, 171, '0.86'),
(1816, 521, 175, '0'),
(1817, 521, 177, '0'),
(1818, 521, 179, '0'),
(1819, 521, 181, '0'),
(1820, 521, 183, '0'),
(1821, 521, 185, '0'),
(1822, 521, 187, '0'),
(1823, 521, 189, '0'),
(1824, 521, 191, '0'),
(1825, 521, 193, '0'),
(1826, 521, 195, '0'),
(1827, 521, 197, '0'),
(1828, 521, 199, '0'),
(1829, 521, 201, '0'),
(1830, 521, 203, '0'),
(1831, 521, 205, '0'),
(1832, 521, 207, '0'),
(1833, 521, 209, '0'),
(1834, 521, 211, '0'),
(1835, 521, 213, '0.09'),
(1836, 521, 215, '0.09'),
(1837, 521, 217, '0'),
(1838, 521, 219, '0'),
(1839, 521, 221, '0'),
(1840, 521, 223, '0'),
(1841, 521, 233, '0'),
(1842, 521, 237, '0'),
(1843, 521, 239, '0'),
(1844, 521, 241, '0'),
(1845, 521, 243, '0'),
(1846, 521, 246, '0'),
(1847, 521, 248, '0'),
(1848, 521, 250, '0'),
(1849, 521, 257, '0'),
(1850, 521, 259, '0'),
(1851, 521, 263, '0'),
(1852, 521, 266, '0'),
(1853, 521, 268, '0'),
(1854, 521, 270, '0'),
(1855, 521, 272, '0'),
(1856, 521, 274, '0'),
(1857, 521, 276, '0'),
(1858, 521, 278, '0'),
(1859, 521, 302, '0'),
(1860, 521, 304, '0'),
(1861, 521, 306, '0'),
(1862, 521, 308, '0'),
(1863, 521, 310, '0'),
(1864, 521, 312, '0'),
(1865, 521, 314, '0'),
(1866, 521, 316, '0'),
(1867, 521, 318, '0'),
(1868, 521, 385, '2'),
(1869, 521, 392, '0'),
(1870, 521, 394, '0'),
(1871, 521, 396, '0'),
(1872, 521, 398, '0'),
(1873, 521, 400, '0'),
(1874, 521, 402, '0'),
(1875, 521, 404, '0'),
(1876, 521, 406, '0'),
(1877, 521, 408, '0'),
(1878, 521, 410, '0'),
(1879, 521, 412, '0'),
(1880, 521, 414, '0'),
(1881, 521, 416, '0'),
(1882, 521, 418, '0'),
(1883, 521, 420, '0'),
(1884, 521, 422, '0'),
(1885, 521, 424, '0'),
(1886, 521, 426, '0'),
(1887, 521, 428, '0'),
(1888, 521, 430, '0'),
(1889, 521, 432, '0'),
(1890, 521, 434, '0'),
(1891, 521, 436, '0'),
(1892, 521, 438, '0'),
(1893, 521, 440, '0'),
(1894, 521, 442, '0'),
(1895, 521, 444, '0'),
(1896, 521, 446, '0'),
(1897, 521, 449, '0'),
(1898, 521, 451, '0'),
(1899, 521, 453, '0'),
(1900, 521, 455, '0'),
(1901, 521, 457, '0'),
(1902, 521, 459, '0'),
(1903, 521, 461, '0'),
(1904, 521, 463, '0'),
(1905, 521, 465, '0'),
(1906, 521, 467, '0'),
(1907, 521, 469, '0'),
(1908, 521, 471, '0'),
(1909, 521, 474, '0'),
(1910, 521, 476, '0'),
(1911, 521, 478, '0'),
(1912, 521, 480, '0'),
(1913, 521, 482, '0'),
(1914, 521, 484, '0'),
(1915, 521, 486, '0'),
(1916, 521, 488, '0'),
(1917, 521, 490, '0'),
(1918, 521, 492, '0'),
(1919, 521, 494, '0'),
(1920, 521, 496, '0'),
(1921, 521, 498, '0'),
(1922, 521, 502, '0'),
(1923, 521, 504, '0'),
(1924, 521, 506, '0'),
(1925, 521, 508, '0'),
(1926, 521, 510, '0'),
(1927, 521, 512, '0'),
(1928, 521, 514, '0'),
(1929, 521, 516, '0'),
(1930, 521, 518, '0'),
(1931, 521, 520, '0'),
(1932, 521, 522, '1'),
(1933, 521, 526, '1'),
(1934, 521, 527, '0.74'),
(1935, 521, 529, '146.96'),
(1936, 521, 530, '146.96'),
(1937, 521, 531, '146.96'),
(1938, 521, 533, '0.93'),
(1939, 521, 534, '123.04'),
(1940, 521, 535, '47.94'),
(1941, 521, 537, '0.9'),
(1942, 521, 538, '0.21'),
(1943, 521, 539, '0.41'),
(1944, 521, 541, '0.25'),
(1945, 521, 542, '0.5'),
(1946, 521, 543, '0.5'),
(1947, 521, 544, '0.5'),
(1948, 521, 545, '0'),
(1949, 521, 548, '0.1'),
(1950, 521, 549, '0'),
(1951, 521, 551, '0.5'),
(1952, 521, 552, '-0.02'),
(1953, 521, 553, '0.05'),
(1954, 521, 554, '0.08'),
(1955, 521, 556, '1.34'),
(1956, 521, 557, '1.45'),
(1957, 521, 558, '1.45'),
(1958, 521, 559, '0'),
(1959, 521, 560, '0.14'),
(1960, 521, 561, '0.05'),
(1961, 521, 562, '0.12'),
(1962, 521, 563, '0.03'),
(1963, 521, 564, '0'),
(1964, 521, 565, '1.12'),
(1965, 521, 566, '-0'),
(1966, 521, 568, '0.02'),
(1967, 521, 569, '0.43'),
(1968, 521, 570, '0.98'),
(1969, 521, 571, '-0.96'),
(1970, 521, 572, '0.89'),
(1971, 521, 573, '0.02'),
(1972, 521, 574, '0.02'),
(1973, 521, 575, '0'),
(1974, 521, 576, '0'),
(1975, 521, 577, '1.95'),
(1976, 521, 578, '-1.93'),
(1977, 521, 580, '1.83'),
(1978, 521, 581, '1.93'),
(1979, 521, 582, '1.97'),
(1980, 521, 583, '0'),
(1981, 521, 584, '0.15'),
(1982, 521, 585, '0.04'),
(1983, 521, 586, '0.09'),
(1984, 521, 587, '0.03'),
(1985, 521, 588, '0'),
(1986, 521, 589, '1.5'),
(1987, 521, 590, '-0.97'),
(1988, 521, 592, '0.29'),
(1989, 521, 593, '0.31'),
(1990, 521, 594, '0.31'),
(1991, 521, 595, '0'),
(1992, 521, 596, '0'),
(1993, 521, 597, '0.01'),
(1994, 521, 598, '0.09'),
(1995, 521, 599, '0'),
(1996, 521, 600, '0'),
(1997, 521, 601, '0.08'),
(1998, 521, 602, '0'),
(1999, 521, 604, '6.92'),
(2000, 521, 605, '7.41'),
(2001, 521, 606, '13.81'),
(2002, 521, 607, '0'),
(2003, 521, 608, '15.12'),
(2004, 521, 609, '-0.06'),
(2005, 521, 610, '-0.03'),
(2006, 521, 611, '-0.05'),
(2007, 521, 612, '0'),
(2008, 521, 613, '11.25'),
(2009, 521, 614, '-11.44'),
(2010, 521, 616, '7.44'),
(2011, 521, 617, '7.81'),
(2012, 521, 618, '13.81'),
(2013, 521, 619, '0'),
(2014, 521, 620, '12.84'),
(2015, 521, 621, '-0.08'),
(2016, 521, 622, '-0.08'),
(2017, 521, 623, '-0.1'),
(2018, 521, 624, '0'),
(2019, 521, 625, '10.38'),
(2020, 521, 626, '-10.38'),
(2021, 521, 628, '1'),
(2022, 521, 629, '1'),
(2023, 521, 630, '1'),
(2024, 521, 631, '0'),
(2025, 521, 632, '0'),
(2026, 521, 633, '0'),
(2027, 521, 634, '0'),
(2028, 521, 635, '0'),
(2029, 521, 636, '0'),
(2030, 521, 637, '0'),
(2031, 521, 638, '0'),
(2032, 521, 640, '3.71'),
(2033, 521, 641, '3.97'),
(2034, 521, 642, '4'),
(2035, 521, 643, '0'),
(2036, 521, 644, '0.58'),
(2037, 521, 645, '0.09'),
(2038, 521, 646, '0.09'),
(2039, 521, 647, '0.06'),
(2040, 521, 648, '0'),
(2041, 521, 649, '1'),
(2042, 521, 650, '0'),
(2043, 521, 652, '0'),
(2044, 521, 653, '0'),
(2045, 521, 654, '0'),
(2046, 521, 655, '0'),
(2047, 521, 656, '0'),
(2048, 521, 657, '0'),
(2049, 521, 658, '0'),
(2050, 521, 659, '0'),
(2051, 521, 660, '0'),
(2052, 521, 661, '0'),
(2053, 521, 662, '0'),
(2054, 521, 777, '1833.39'),
(2055, 521, 778, '450789.92'),
(2056, 1073, 1, '1'),
(2057, 1073, 2, '1'),
(2058, 1073, 3, '1'),
(2059, 1073, 4, '1'),
(2060, 1073, 6, '1'),
(2061, 1073, 7, '1'),
(2062, 1073, 12, '1'),
(2063, 1073, 16, '1'),
(2064, 1073, 18, '1'),
(2065, 1073, 19, '1'),
(2066, 1073, 23, '1'),
(2067, 1073, 31, '1'),
(2068, 1073, 32, '1'),
(2069, 1073, 33, '1'),
(2070, 1073, 76, '1'),
(2071, 1073, 77, '1'),
(2072, 1073, 78, '1'),
(2073, 1073, 104, '1'),
(2074, 1073, 107, '1'),
(2075, 1073, 108, '1'),
(2076, 1073, 121, '1'),
(2077, 1073, 131, '1'),
(2078, 1073, 133, '1'),
(2079, 1073, 142, '1'),
(2080, 1073, 143, '1'),
(2081, 1073, 144, '1'),
(2082, 1073, 167, '1'),
(2083, 1073, 168, '1'),
(2084, 1073, 170, '1'),
(2085, 1073, 208, '1'),
(2086, 1073, 320, '1'),
(2087, 1073, 332, '1'),
(2088, 1073, 333, '1'),
(2089, 1073, 335, '1'),
(2090, 1073, 338, '1'),
(2091, 1073, 344, '1'),
(2092, 1073, 352, '1'),
(2093, 1073, 353, '1'),
(2094, 1073, 355, '1'),
(2095, 1073, 384, '1'),
(2096, 1073, 387, '1'),
(2097, 1073, 389, '1'),
(2098, 1073, 505, '1'),
(2099, 1073, 507, '1'),
(2100, 1073, 663, '1'),
(2101, 1073, 664, '1'),
(2102, 1073, 681, '1'),
(2103, 1073, 682, '1'),
(2104, 1073, 700, '1'),
(2105, 1073, 702, '1'),
(2106, 1073, 704, '1'),
(2107, 1073, 705, '1'),
(2108, 1073, 706, '1'),
(2109, 1073, 707, '1'),
(2110, 1073, 721, '1'),
(2111, 1073, 722, '1'),
(2112, 1073, 741, '1'),
(2113, 1073, 747, '1'),
(2114, 1073, 771, '1'),
(2115, 1073, 774, '1'),
(2116, 1073, 20, '2'),
(2117, 1073, 80, '19'),
(2118, 1073, 81, '5'),
(2119, 1073, 82, '3'),
(2120, 1073, 83, '2'),
(2121, 1073, 84, '4.73'),
(2122, 1073, 85, '3.27'),
(2123, 1073, 86, '1.45'),
(2124, 1073, 87, '3.27'),
(2125, 1073, 89, '8'),
(2126, 1073, 90, '3'),
(2127, 1073, 91, '1'),
(2128, 1073, 92, '18'),
(2129, 1073, 93, '8'),
(2130, 1073, 94, '11'),
(2131, 1073, 95, '8'),
(2132, 1073, 96, '3'),
(2133, 1073, 97, '3'),
(2134, 1073, 98, '1'),
(2135, 1073, 99, '1'),
(2136, 1073, 100, '1'),
(2137, 1073, 101, '2'),
(2138, 1073, 103, '3'),
(2139, 1073, 105, '3'),
(2140, 1073, 106, '21'),
(2141, 1073, 118, '2'),
(2142, 1073, 119, '1'),
(2143, 1073, 139, '0'),
(2144, 1073, 140, '0'),
(2145, 1073, 141, '0'),
(2146, 1073, 147, '0'),
(2147, 1073, 149, '0'),
(2148, 1073, 151, '0'),
(2149, 1073, 153, '0'),
(2150, 1073, 155, '0'),
(2151, 1073, 157, '0'),
(2152, 1073, 160, '0'),
(2153, 1073, 164, '0'),
(2154, 1073, 166, '0'),
(2155, 1073, 169, '0.93'),
(2156, 1073, 171, '0.93'),
(2157, 1073, 175, '0'),
(2158, 1073, 177, '0'),
(2159, 1073, 179, '0'),
(2160, 1073, 181, '0'),
(2161, 1073, 183, '0'),
(2162, 1073, 185, '0'),
(2163, 1073, 187, '0'),
(2164, 1073, 189, '0'),
(2165, 1073, 191, '0'),
(2166, 1073, 193, '0'),
(2167, 1073, 195, '0'),
(2168, 1073, 197, '0'),
(2169, 1073, 199, '0'),
(2170, 1073, 201, '0'),
(2171, 1073, 203, '0'),
(2172, 1073, 205, '0'),
(2173, 1073, 207, '0'),
(2174, 1073, 209, '0'),
(2175, 1073, 211, '0'),
(2176, 1073, 213, '0.07'),
(2177, 1073, 215, '0.07'),
(2178, 1073, 217, '0'),
(2179, 1073, 219, '0'),
(2180, 1073, 221, '0'),
(2181, 1073, 223, '0'),
(2182, 1073, 233, '0'),
(2183, 1073, 237, '0'),
(2184, 1073, 239, '0'),
(2185, 1073, 241, '0'),
(2186, 1073, 243, '0'),
(2187, 1073, 246, '0'),
(2188, 1073, 248, '0'),
(2189, 1073, 250, '0'),
(2190, 1073, 257, '0'),
(2191, 1073, 259, '0'),
(2192, 1073, 263, '0'),
(2193, 1073, 266, '0'),
(2194, 1073, 268, '0'),
(2195, 1073, 270, '0'),
(2196, 1073, 272, '0'),
(2197, 1073, 274, '0'),
(2198, 1073, 276, '0'),
(2199, 1073, 278, '0'),
(2200, 1073, 302, '0'),
(2201, 1073, 304, '0'),
(2202, 1073, 306, '0'),
(2203, 1073, 308, '0'),
(2204, 1073, 310, '0'),
(2205, 1073, 312, '0'),
(2206, 1073, 314, '0'),
(2207, 1073, 316, '0'),
(2208, 1073, 318, '0'),
(2209, 1073, 385, '2'),
(2210, 1073, 392, '0'),
(2211, 1073, 394, '0'),
(2212, 1073, 396, '0'),
(2213, 1073, 398, '0'),
(2214, 1073, 400, '0'),
(2215, 1073, 402, '0'),
(2216, 1073, 404, '0'),
(2217, 1073, 406, '0'),
(2218, 1073, 408, '0'),
(2219, 1073, 410, '0'),
(2220, 1073, 412, '0'),
(2221, 1073, 414, '0'),
(2222, 1073, 416, '0'),
(2223, 1073, 418, '0'),
(2224, 1073, 420, '0'),
(2225, 1073, 422, '0'),
(2226, 1073, 424, '0'),
(2227, 1073, 426, '0'),
(2228, 1073, 428, '0'),
(2229, 1073, 430, '0'),
(2230, 1073, 432, '0'),
(2231, 1073, 434, '0'),
(2232, 1073, 436, '0'),
(2233, 1073, 438, '0'),
(2234, 1073, 440, '0'),
(2235, 1073, 442, '0'),
(2236, 1073, 444, '0'),
(2237, 1073, 446, '0'),
(2238, 1073, 449, '0'),
(2239, 1073, 451, '0'),
(2240, 1073, 453, '0'),
(2241, 1073, 455, '0'),
(2242, 1073, 457, '0'),
(2243, 1073, 459, '0'),
(2244, 1073, 461, '0'),
(2245, 1073, 463, '0'),
(2246, 1073, 465, '0'),
(2247, 1073, 467, '0'),
(2248, 1073, 469, '0'),
(2249, 1073, 471, '0'),
(2250, 1073, 474, '0'),
(2251, 1073, 476, '0'),
(2252, 1073, 478, '0'),
(2253, 1073, 480, '0'),
(2254, 1073, 482, '0'),
(2255, 1073, 484, '0'),
(2256, 1073, 486, '0'),
(2257, 1073, 488, '0'),
(2258, 1073, 490, '0'),
(2259, 1073, 492, '0'),
(2260, 1073, 494, '0'),
(2261, 1073, 496, '0'),
(2262, 1073, 498, '0'),
(2263, 1073, 502, '0'),
(2264, 1073, 504, '0'),
(2265, 1073, 506, '0.7'),
(2266, 1073, 508, '0.7'),
(2267, 1073, 510, '0'),
(2268, 1073, 512, '0'),
(2269, 1073, 514, '0'),
(2270, 1073, 516, '0'),
(2271, 1073, 518, '0'),
(2272, 1073, 520, '0'),
(2273, 1073, 522, '0.3'),
(2274, 1073, 526, '0.88'),
(2275, 1073, 527, '0.88'),
(2276, 1073, 529, '160.48'),
(2277, 1073, 530, '160.48'),
(2278, 1073, 531, '160.48'),
(2279, 1073, 533, '1'),
(2280, 1073, 534, '115.65'),
(2281, 1073, 535, '30.23'),
(2282, 1073, 537, '0.99'),
(2283, 1073, 538, '0.29'),
(2284, 1073, 539, '0.57'),
(2285, 1073, 541, '0.49');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(2286, 1073, 542, '0.98'),
(2287, 1073, 543, '0.7'),
(2288, 1073, 544, '0.3'),
(2289, 1073, 545, '0'),
(2290, 1073, 548, '0.02'),
(2291, 1073, 549, '0'),
(2292, 1073, 551, '0.34'),
(2293, 1073, 552, '-0.04'),
(2294, 1073, 553, '0.95'),
(2295, 1073, 554, '0.03'),
(2296, 1073, 556, '0.02'),
(2297, 1073, 557, '0'),
(2298, 1073, 558, '0.75'),
(2299, 1073, 559, '0'),
(2300, 1073, 560, '0.02'),
(2301, 1073, 561, '0'),
(2302, 1073, 562, '0.01'),
(2303, 1073, 563, '-0'),
(2304, 1073, 564, '0'),
(2305, 1073, 565, '0.74'),
(2306, 1073, 566, '-0.74'),
(2307, 1073, 568, '0.02'),
(2308, 1073, 569, '-0'),
(2309, 1073, 570, '0.93'),
(2310, 1073, 571, '-0.01'),
(2311, 1073, 572, '0.02'),
(2312, 1073, 573, '0'),
(2313, 1073, 574, '0'),
(2314, 1073, 575, '-0'),
(2315, 1073, 576, '0'),
(2316, 1073, 577, '0.93'),
(2317, 1073, 578, '-0.77'),
(2318, 1073, 580, '0.07'),
(2319, 1073, 581, '0.01'),
(2320, 1073, 582, '1.85'),
(2321, 1073, 583, '0'),
(2322, 1073, 584, '0.09'),
(2323, 1073, 585, '0.02'),
(2324, 1073, 586, '0.01'),
(2325, 1073, 587, '-0'),
(2326, 1073, 588, '0'),
(2327, 1073, 589, '1.84'),
(2328, 1073, 590, '-1.5'),
(2329, 1073, 592, '0.52'),
(2330, 1073, 593, '0.54'),
(2331, 1073, 594, '0.55'),
(2332, 1073, 595, '0'),
(2333, 1073, 596, '0.01'),
(2334, 1073, 597, '0.01'),
(2335, 1073, 598, '0.07'),
(2336, 1073, 599, '0'),
(2337, 1073, 600, '0'),
(2338, 1073, 601, '0.09'),
(2339, 1073, 602, '0'),
(2340, 1073, 604, '5.37'),
(2341, 1073, 605, '5.15'),
(2342, 1073, 606, '11'),
(2343, 1073, 607, '0'),
(2344, 1073, 608, '2.55'),
(2345, 1073, 609, '-0.07'),
(2346, 1073, 610, '-0.05'),
(2347, 1073, 611, '-0.04'),
(2348, 1073, 612, '0'),
(2349, 1073, 613, '5.03'),
(2350, 1073, 614, '-5.11'),
(2351, 1073, 616, '5.38'),
(2352, 1073, 617, '5.15'),
(2353, 1073, 618, '11'),
(2354, 1073, 619, '0'),
(2355, 1073, 620, '2.51'),
(2356, 1073, 621, '-0.07'),
(2357, 1073, 622, '-0.05'),
(2358, 1073, 623, '-0.04'),
(2359, 1073, 624, '0'),
(2360, 1073, 625, '4.88'),
(2361, 1073, 626, '-5.06'),
(2362, 1073, 628, '1'),
(2363, 1073, 629, '1'),
(2364, 1073, 630, '1'),
(2365, 1073, 631, '0'),
(2366, 1073, 632, '0'),
(2367, 1073, 633, '0'),
(2368, 1073, 634, '0'),
(2369, 1073, 635, '0'),
(2370, 1073, 636, '0'),
(2371, 1073, 637, '0'),
(2372, 1073, 638, '0'),
(2373, 1073, 640, '5.75'),
(2374, 1073, 641, '5.99'),
(2375, 1073, 642, '6'),
(2376, 1073, 643, '0'),
(2377, 1073, 644, '0.91'),
(2378, 1073, 645, '0.07'),
(2379, 1073, 646, '0.07'),
(2380, 1073, 647, '0.04'),
(2381, 1073, 648, '0'),
(2382, 1073, 649, '1'),
(2383, 1073, 650, '0'),
(2384, 1073, 652, '0'),
(2385, 1073, 653, '0'),
(2386, 1073, 654, '0'),
(2387, 1073, 655, '0'),
(2388, 1073, 656, '0'),
(2389, 1073, 657, '0'),
(2390, 1073, 658, '0'),
(2391, 1073, 659, '0'),
(2392, 1073, 660, '0'),
(2393, 1073, 661, '0'),
(2394, 1073, 662, '0'),
(2395, 1073, 777, '1747.34'),
(2396, 1073, 778, '431772.19'),
(2397, 1072, 1, '1'),
(2398, 1072, 2, '1'),
(2399, 1072, 3, '1'),
(2400, 1072, 4, '1'),
(2401, 1072, 6, '1'),
(2402, 1072, 7, '1'),
(2403, 1072, 12, '1'),
(2404, 1072, 16, '1'),
(2405, 1072, 18, '1'),
(2406, 1072, 19, '1'),
(2407, 1072, 23, '1'),
(2408, 1072, 31, '1'),
(2409, 1072, 32, '1'),
(2410, 1072, 33, '1'),
(2411, 1072, 76, '1'),
(2412, 1072, 77, '1'),
(2413, 1072, 78, '1'),
(2414, 1072, 104, '1'),
(2415, 1072, 107, '1'),
(2416, 1072, 108, '1'),
(2417, 1072, 121, '1'),
(2418, 1072, 131, '1'),
(2419, 1072, 133, '1'),
(2420, 1072, 142, '1'),
(2421, 1072, 143, '1'),
(2422, 1072, 144, '1'),
(2423, 1072, 167, '1'),
(2424, 1072, 168, '1'),
(2425, 1072, 170, '1'),
(2426, 1072, 208, '1'),
(2427, 1072, 320, '1'),
(2428, 1072, 332, '1'),
(2429, 1072, 333, '1'),
(2430, 1072, 338, '1'),
(2431, 1072, 344, '1'),
(2432, 1072, 352, '1'),
(2433, 1072, 353, '1'),
(2434, 1072, 355, '1'),
(2435, 1072, 384, '1'),
(2436, 1072, 387, '1'),
(2437, 1072, 389, '1'),
(2438, 1072, 505, '1'),
(2439, 1072, 663, '1'),
(2440, 1072, 664, '1'),
(2441, 1072, 681, '1'),
(2442, 1072, 682, '1'),
(2443, 1072, 700, '1'),
(2444, 1072, 702, '1'),
(2445, 1072, 704, '1'),
(2446, 1072, 705, '1'),
(2447, 1072, 706, '1'),
(2448, 1072, 707, '1'),
(2449, 1072, 721, '1'),
(2450, 1072, 722, '1'),
(2451, 1072, 741, '1'),
(2452, 1072, 747, '1'),
(2453, 1072, 771, '1'),
(2454, 1072, 774, '1'),
(2455, 1072, 20, '2'),
(2456, 1072, 80, '19'),
(2457, 1072, 81, '5'),
(2458, 1072, 82, '3'),
(2459, 1072, 83, '2'),
(2460, 1072, 84, '4.73'),
(2461, 1072, 85, '3.27'),
(2462, 1072, 86, '1.45'),
(2463, 1072, 87, '3.27'),
(2464, 1072, 89, '8'),
(2465, 1072, 90, '3'),
(2466, 1072, 91, '1'),
(2467, 1072, 92, '18'),
(2468, 1072, 93, '8'),
(2469, 1072, 94, '11'),
(2470, 1072, 95, '8'),
(2471, 1072, 96, '3'),
(2472, 1072, 97, '3'),
(2473, 1072, 98, '1'),
(2474, 1072, 99, '1'),
(2475, 1072, 100, '1'),
(2476, 1072, 101, '2'),
(2477, 1072, 103, '3'),
(2478, 1072, 105, '3'),
(2479, 1072, 106, '21'),
(2480, 1072, 118, '2'),
(2481, 1072, 119, '1'),
(2482, 1072, 139, '0'),
(2483, 1072, 140, '0'),
(2484, 1072, 141, '0'),
(2485, 1072, 147, '0'),
(2486, 1072, 149, '0'),
(2487, 1072, 151, '0'),
(2488, 1072, 153, '0'),
(2489, 1072, 155, '0.04'),
(2490, 1072, 157, '0'),
(2491, 1072, 160, '0'),
(2492, 1072, 164, '0'),
(2493, 1072, 166, '0'),
(2494, 1072, 169, '0.78'),
(2495, 1072, 171, '0.78'),
(2496, 1072, 175, '0'),
(2497, 1072, 177, '0'),
(2498, 1072, 179, '0'),
(2499, 1072, 181, '0'),
(2500, 1072, 183, '0'),
(2501, 1072, 185, '0'),
(2502, 1072, 187, '0'),
(2503, 1072, 189, '0'),
(2504, 1072, 191, '0'),
(2505, 1072, 193, '0'),
(2506, 1072, 195, '0'),
(2507, 1072, 197, '0'),
(2508, 1072, 199, '0'),
(2509, 1072, 201, '0'),
(2510, 1072, 203, '0'),
(2511, 1072, 205, '0'),
(2512, 1072, 207, '0'),
(2513, 1072, 209, '0'),
(2514, 1072, 211, '0'),
(2515, 1072, 213, '0.18'),
(2516, 1072, 215, '0.18'),
(2517, 1072, 217, '0'),
(2518, 1072, 219, '0'),
(2519, 1072, 221, '0'),
(2520, 1072, 223, '0'),
(2521, 1072, 233, '0'),
(2522, 1072, 237, '0'),
(2523, 1072, 239, '0'),
(2524, 1072, 241, '0'),
(2525, 1072, 243, '0'),
(2526, 1072, 246, '0'),
(2527, 1072, 248, '0'),
(2528, 1072, 250, '0'),
(2529, 1072, 257, '0'),
(2530, 1072, 259, '0'),
(2531, 1072, 263, '0'),
(2532, 1072, 266, '0'),
(2533, 1072, 268, '0'),
(2534, 1072, 270, '0'),
(2535, 1072, 272, '0'),
(2536, 1072, 274, '0'),
(2537, 1072, 276, '0'),
(2538, 1072, 278, '0'),
(2539, 1072, 302, '0'),
(2540, 1072, 304, '0'),
(2541, 1072, 306, '0'),
(2542, 1072, 308, '0'),
(2543, 1072, 310, '0'),
(2544, 1072, 312, '0'),
(2545, 1072, 314, '0'),
(2546, 1072, 316, '0'),
(2547, 1072, 318, '0'),
(2548, 1072, 385, '2'),
(2549, 1072, 392, '0'),
(2550, 1072, 394, '0'),
(2551, 1072, 396, '0'),
(2552, 1072, 398, '0'),
(2553, 1072, 400, '0'),
(2554, 1072, 402, '0'),
(2555, 1072, 404, '0'),
(2556, 1072, 406, '0'),
(2557, 1072, 408, '0'),
(2558, 1072, 410, '0'),
(2559, 1072, 412, '0'),
(2560, 1072, 414, '0'),
(2561, 1072, 416, '0'),
(2562, 1072, 418, '0'),
(2563, 1072, 420, '0'),
(2564, 1072, 422, '0'),
(2565, 1072, 424, '0'),
(2566, 1072, 426, '0'),
(2567, 1072, 428, '0'),
(2568, 1072, 430, '0'),
(2569, 1072, 432, '0'),
(2570, 1072, 434, '0'),
(2571, 1072, 436, '0'),
(2572, 1072, 438, '0'),
(2573, 1072, 440, '0'),
(2574, 1072, 442, '0'),
(2575, 1072, 444, '0'),
(2576, 1072, 446, '0'),
(2577, 1072, 449, '0'),
(2578, 1072, 451, '0'),
(2579, 1072, 453, '0'),
(2580, 1072, 455, '0'),
(2581, 1072, 457, '0'),
(2582, 1072, 459, '0'),
(2583, 1072, 461, '0'),
(2584, 1072, 463, '0'),
(2585, 1072, 465, '0'),
(2586, 1072, 467, '0'),
(2587, 1072, 469, '0'),
(2588, 1072, 471, '0'),
(2589, 1072, 474, '0'),
(2590, 1072, 476, '0'),
(2591, 1072, 478, '0'),
(2592, 1072, 480, '0'),
(2593, 1072, 482, '0'),
(2594, 1072, 484, '0'),
(2595, 1072, 486, '0'),
(2596, 1072, 488, '0'),
(2597, 1072, 490, '0'),
(2598, 1072, 492, '0'),
(2599, 1072, 494, '0'),
(2600, 1072, 496, '0'),
(2601, 1072, 498, '0'),
(2602, 1072, 502, '0'),
(2603, 1072, 504, '0'),
(2604, 1072, 506, '0'),
(2605, 1072, 508, '0'),
(2606, 1072, 510, '0'),
(2607, 1072, 512, '0'),
(2608, 1072, 514, '0'),
(2609, 1072, 516, '0'),
(2610, 1072, 518, '0'),
(2611, 1072, 520, '0'),
(2612, 1072, 522, '1'),
(2613, 1072, 526, '1'),
(2614, 1072, 527, '0.57'),
(2615, 1072, 529, '132.02'),
(2616, 1072, 530, '132.02'),
(2617, 1072, 531, '132.02'),
(2618, 1072, 533, '0.9'),
(2619, 1072, 534, '93.08'),
(2620, 1072, 535, '30.23'),
(2621, 1072, 537, '0.84'),
(2622, 1072, 538, '0.25'),
(2623, 1072, 539, '0.48'),
(2624, 1072, 541, '0.76'),
(2625, 1072, 542, '0.49'),
(2626, 1072, 543, '0.51'),
(2627, 1072, 544, '0.49'),
(2628, 1072, 545, '0'),
(2629, 1072, 548, '0.1'),
(2630, 1072, 549, '0'),
(2631, 1072, 551, '0.51'),
(2632, 1072, 552, '0'),
(2633, 1072, 553, '0.09'),
(2634, 1072, 554, '0.07'),
(2635, 1072, 556, '1.34'),
(2636, 1072, 557, '1.46'),
(2637, 1072, 558, '1.46'),
(2638, 1072, 559, '0'),
(2639, 1072, 560, '0.14'),
(2640, 1072, 561, '0.09'),
(2641, 1072, 562, '0.1'),
(2642, 1072, 563, '0.06'),
(2643, 1072, 564, '0'),
(2644, 1072, 565, '1.15'),
(2645, 1072, 566, '0'),
(2646, 1072, 568, '-0'),
(2647, 1072, 569, '0.76'),
(2648, 1072, 570, '0.96'),
(2649, 1072, 571, '-0.98'),
(2650, 1072, 572, '0.9'),
(2651, 1072, 573, '-0.09'),
(2652, 1072, 574, '-0.05'),
(2653, 1072, 575, '-0.03'),
(2654, 1072, 576, '0'),
(2655, 1072, 577, '1.93'),
(2656, 1072, 578, '-1.95'),
(2657, 1072, 580, '1.82'),
(2658, 1072, 581, '1.93'),
(2659, 1072, 582, '1.96'),
(2660, 1072, 583, '0'),
(2661, 1072, 584, '0.15'),
(2662, 1072, 585, '0.08'),
(2663, 1072, 586, '0.13'),
(2664, 1072, 587, '0.05'),
(2665, 1072, 588, '0'),
(2666, 1072, 589, '1.52'),
(2667, 1072, 590, '-0.94'),
(2668, 1072, 592, '0.32'),
(2669, 1072, 593, '0.35'),
(2670, 1072, 594, '0.36'),
(2671, 1072, 595, '0'),
(2672, 1072, 596, '0.01'),
(2673, 1072, 597, '0.02'),
(2674, 1072, 598, '0.18'),
(2675, 1072, 599, '0.01'),
(2676, 1072, 600, '0'),
(2677, 1072, 601, '0.09'),
(2678, 1072, 602, '0'),
(2679, 1072, 604, '5.38'),
(2680, 1072, 605, '5.68'),
(2681, 1072, 606, '11'),
(2682, 1072, 607, '0'),
(2683, 1072, 608, '9.71'),
(2684, 1072, 609, '-0.49'),
(2685, 1072, 610, '-0.15'),
(2686, 1072, 611, '-0.36'),
(2687, 1072, 612, '0'),
(2688, 1072, 613, '7.78'),
(2689, 1072, 614, '-7.7'),
(2690, 1072, 616, '5.98'),
(2691, 1072, 617, '6.31'),
(2692, 1072, 618, '11'),
(2693, 1072, 619, '0'),
(2694, 1072, 620, '7.61'),
(2695, 1072, 621, '-0.29'),
(2696, 1072, 622, '-0.16'),
(2697, 1072, 623, '-0.3'),
(2698, 1072, 624, '0'),
(2699, 1072, 625, '6.88'),
(2700, 1072, 626, '-7.14'),
(2701, 1072, 628, '1'),
(2702, 1072, 629, '0.97'),
(2703, 1072, 630, '1'),
(2704, 1072, 631, '0'),
(2705, 1072, 632, '0'),
(2706, 1072, 633, '0'),
(2707, 1072, 634, '0'),
(2708, 1072, 635, '0'),
(2709, 1072, 636, '0'),
(2710, 1072, 637, '0'),
(2711, 1072, 638, '0'),
(2712, 1072, 640, '3.56'),
(2713, 1072, 641, '3.86'),
(2714, 1072, 642, '4'),
(2715, 1072, 643, '0'),
(2716, 1072, 644, '0.82'),
(2717, 1072, 645, '0.18'),
(2718, 1072, 646, '0.18'),
(2719, 1072, 647, '0.15'),
(2720, 1072, 648, '0'),
(2721, 1072, 649, '1'),
(2722, 1072, 650, '0'),
(2723, 1072, 652, '0'),
(2724, 1072, 653, '0'),
(2725, 1072, 654, '0'),
(2726, 1072, 655, '0'),
(2727, 1072, 656, '0'),
(2728, 1072, 657, '0'),
(2729, 1072, 658, '0'),
(2730, 1072, 659, '0'),
(2731, 1072, 660, '0'),
(2732, 1072, 661, '0'),
(2733, 1072, 662, '0'),
(2734, 1072, 777, '2817.28'),
(2735, 1072, 778, '614929.52'),
(2736, 591, 1, '1'),
(2737, 591, 2, '1'),
(2738, 591, 3, '1'),
(2739, 591, 4, '1'),
(2740, 591, 6, '1'),
(2741, 591, 7, '1'),
(2742, 591, 19, '1'),
(2743, 591, 23, '1'),
(2744, 591, 31, '1'),
(2745, 591, 32, '1'),
(2746, 591, 33, '1'),
(2747, 591, 74, '1'),
(2748, 591, 76, '1'),
(2749, 591, 77, '1'),
(2750, 591, 104, '1'),
(2751, 591, 107, '1'),
(2752, 591, 108, '1'),
(2753, 591, 121, '1'),
(2754, 591, 131, '1'),
(2755, 591, 132, '1'),
(2756, 591, 133, '1'),
(2757, 591, 142, '1'),
(2758, 591, 143, '1'),
(2759, 591, 144, '1'),
(2760, 591, 167, '1'),
(2761, 591, 168, '1'),
(2762, 591, 170, '1'),
(2763, 591, 208, '1'),
(2764, 591, 320, '1'),
(2765, 591, 321, '1'),
(2766, 591, 325, '1'),
(2767, 591, 332, '1'),
(2768, 591, 333, '1'),
(2769, 591, 338, '1'),
(2770, 591, 344, '1'),
(2771, 591, 352, '1'),
(2772, 591, 353, '1'),
(2773, 591, 355, '1'),
(2774, 591, 361, '1'),
(2775, 591, 364, '1'),
(2776, 591, 366, '1'),
(2777, 591, 367, '1'),
(2778, 591, 384, '1'),
(2779, 591, 389, '1'),
(2780, 591, 472, '1'),
(2781, 591, 489, '1'),
(2782, 591, 505, '1'),
(2783, 591, 663, '1'),
(2784, 591, 700, '1'),
(2785, 591, 702, '1'),
(2786, 591, 704, '1'),
(2787, 591, 705, '1'),
(2788, 591, 706, '1'),
(2789, 591, 707, '1'),
(2790, 591, 721, '1'),
(2791, 591, 723, '1'),
(2792, 591, 729, '1'),
(2793, 591, 747, '1'),
(2794, 591, 771, '1'),
(2795, 591, 774, '1'),
(2796, 591, 20, '2'),
(2797, 591, 80, '11'),
(2798, 591, 81, '3'),
(2799, 591, 82, '5'),
(2800, 591, 83, '2'),
(2801, 591, 84, '4'),
(2802, 591, 85, '4'),
(2803, 591, 86, '0'),
(2804, 591, 87, '4'),
(2805, 591, 88, '0'),
(2806, 591, 89, '8'),
(2807, 591, 90, '3'),
(2808, 591, 91, '1'),
(2809, 591, 92, '22'),
(2810, 591, 93, '12'),
(2811, 591, 94, '11'),
(2812, 591, 95, '8'),
(2813, 591, 96, '1'),
(2814, 591, 97, '1'),
(2815, 591, 98, '3'),
(2816, 591, 99, '3'),
(2817, 591, 100, '1'),
(2818, 591, 101, '2'),
(2819, 591, 102, '0'),
(2820, 591, 103, '3'),
(2821, 591, 105, '1'),
(2822, 591, 106, '11'),
(2823, 591, 118, '2'),
(2824, 591, 119, '1'),
(2825, 591, 120, '0'),
(2826, 591, 139, '0'),
(2827, 591, 140, '0'),
(2828, 591, 141, '0'),
(2829, 591, 147, '0'),
(2830, 591, 149, '0'),
(2831, 591, 151, '0'),
(2832, 591, 153, '0'),
(2833, 591, 155, '0.02'),
(2834, 591, 157, '0'),
(2835, 591, 160, '0'),
(2836, 591, 164, '0'),
(2837, 591, 166, '0'),
(2838, 591, 169, '0.76'),
(2839, 591, 171, '0.76'),
(2840, 591, 175, '0'),
(2841, 591, 177, '0'),
(2842, 591, 179, '0'),
(2843, 591, 181, '0'),
(2844, 591, 183, '0'),
(2845, 591, 185, '0'),
(2846, 591, 187, '0'),
(2847, 591, 189, '0'),
(2848, 591, 191, '0'),
(2849, 591, 193, '0'),
(2850, 591, 195, '0'),
(2851, 591, 197, '0'),
(2852, 591, 199, '0'),
(2853, 591, 201, '0'),
(2854, 591, 203, '0'),
(2855, 591, 205, '0'),
(2856, 591, 207, '0'),
(2857, 591, 209, '0'),
(2858, 591, 211, '0'),
(2859, 591, 213, '0.22'),
(2860, 591, 215, '0.22'),
(2861, 591, 217, '0'),
(2862, 591, 219, '0'),
(2863, 591, 221, '0'),
(2864, 591, 223, '0'),
(2865, 591, 233, '0'),
(2866, 591, 237, '0'),
(2867, 591, 239, '0'),
(2868, 591, 241, '0'),
(2869, 591, 243, '0'),
(2870, 591, 246, '0'),
(2871, 591, 248, '0'),
(2872, 591, 250, '0'),
(2873, 591, 257, '0'),
(2874, 591, 259, '0'),
(2875, 591, 263, '0'),
(2876, 591, 266, '0'),
(2877, 591, 268, '0'),
(2878, 591, 270, '0'),
(2879, 591, 272, '0'),
(2880, 591, 274, '0'),
(2881, 591, 276, '0'),
(2882, 591, 278, '0'),
(2883, 591, 302, '0'),
(2884, 591, 304, '0'),
(2885, 591, 306, '0'),
(2886, 591, 308, '0'),
(2887, 591, 310, '0'),
(2888, 591, 312, '0'),
(2889, 591, 314, '0'),
(2890, 591, 316, '0'),
(2891, 591, 318, '0'),
(2892, 591, 385, '1'),
(2893, 591, 392, '0'),
(2894, 591, 394, '0'),
(2895, 591, 396, '0'),
(2896, 591, 398, '0'),
(2897, 591, 400, '0'),
(2898, 591, 402, '0'),
(2899, 591, 404, '0'),
(2900, 591, 406, '0'),
(2901, 591, 408, '0'),
(2902, 591, 410, '0'),
(2903, 591, 412, '0'),
(2904, 591, 414, '0'),
(2905, 591, 416, '0'),
(2906, 591, 418, '0'),
(2907, 591, 420, '0'),
(2908, 591, 422, '0'),
(2909, 591, 424, '0'),
(2910, 591, 426, '0'),
(2911, 591, 428, '0'),
(2912, 591, 430, '0'),
(2913, 591, 432, '0'),
(2914, 591, 434, '0'),
(2915, 591, 436, '0'),
(2916, 591, 438, '0'),
(2917, 591, 440, '0'),
(2918, 591, 442, '0'),
(2919, 591, 444, '0'),
(2920, 591, 446, '0'),
(2921, 591, 449, '0'),
(2922, 591, 451, '0'),
(2923, 591, 453, '0'),
(2924, 591, 455, '0'),
(2925, 591, 457, '0'),
(2926, 591, 459, '0'),
(2927, 591, 461, '0'),
(2928, 591, 463, '0'),
(2929, 591, 465, '0'),
(2930, 591, 467, '0'),
(2931, 591, 469, '0'),
(2932, 591, 471, '0'),
(2933, 591, 474, '0'),
(2934, 591, 476, '0'),
(2935, 591, 478, '0'),
(2936, 591, 480, '0'),
(2937, 591, 482, '0'),
(2938, 591, 484, '0'),
(2939, 591, 486, '0'),
(2940, 591, 488, '0'),
(2941, 591, 490, '0.64'),
(2942, 591, 492, '0'),
(2943, 591, 494, '0'),
(2944, 591, 496, '0'),
(2945, 591, 498, '0'),
(2946, 591, 502, '0'),
(2947, 591, 504, '0'),
(2948, 591, 506, '0'),
(2949, 591, 508, '0'),
(2950, 591, 510, '0'),
(2951, 591, 512, '0'),
(2952, 591, 514, '0'),
(2953, 591, 516, '0'),
(2954, 591, 518, '0'),
(2955, 591, 520, '0'),
(2956, 591, 522, '0.36'),
(2957, 591, 526, '0.36'),
(2958, 591, 527, '0.11'),
(2959, 591, 529, '22.8'),
(2960, 591, 530, '22.8'),
(2961, 591, 531, '22.8'),
(2962, 591, 533, '0.85'),
(2963, 591, 534, '13.01'),
(2964, 591, 535, '17.12'),
(2965, 591, 537, '0.65'),
(2966, 591, 538, '0.16'),
(2967, 591, 539, '0.65'),
(2968, 591, 541, '0.64'),
(2969, 591, 542, '0.72'),
(2970, 591, 543, '1'),
(2971, 591, 544, '0'),
(2972, 591, 545, '0'),
(2973, 591, 548, '0.17'),
(2974, 591, 549, '0.23'),
(2975, 591, 551, '0.36'),
(2976, 591, 552, '-0.27'),
(2977, 591, 553, '0.22'),
(2978, 591, 554, '0'),
(2979, 591, 556, '0.69'),
(2980, 591, 557, '0.69'),
(2981, 591, 558, '0.69'),
(2982, 591, 559, '0'),
(2983, 591, 560, '0'),
(2984, 591, 561, '0'),
(2985, 591, 562, '0'),
(2986, 591, 563, '0'),
(2987, 591, 564, '0'),
(2988, 591, 565, '0'),
(2989, 591, 566, '-0'),
(2990, 591, 568, '0.19'),
(2991, 591, 569, '0.27'),
(2992, 591, 570, '0.99'),
(2993, 591, 571, '-0.98'),
(2994, 591, 572, '0.88'),
(2995, 591, 573, '0.6'),
(2996, 591, 574, '0.61'),
(2997, 591, 575, '0.59'),
(2998, 591, 576, '0'),
(2999, 591, 577, '1.93'),
(3000, 591, 578, '-0.8'),
(3001, 591, 580, '1.94'),
(3002, 591, 581, '1.93'),
(3003, 591, 582, '2'),
(3004, 591, 583, '0'),
(3005, 591, 584, '0'),
(3006, 591, 585, '0.02'),
(3007, 591, 586, '0.22'),
(3008, 591, 587, '0.01'),
(3009, 591, 588, '0'),
(3010, 591, 589, '0.07'),
(3011, 591, 590, '-0'),
(3012, 591, 592, '0.35'),
(3013, 591, 593, '0.36'),
(3014, 591, 594, '0.36'),
(3015, 591, 595, '0'),
(3016, 591, 596, '0'),
(3017, 591, 597, '0.02'),
(3018, 591, 598, '0.22'),
(3019, 591, 599, '0.02'),
(3020, 591, 600, '0'),
(3021, 591, 601, '0.09'),
(3022, 591, 602, '0'),
(3023, 591, 604, '4.32'),
(3024, 591, 605, '4.02'),
(3025, 591, 606, '8.07'),
(3026, 591, 607, '0'),
(3027, 591, 608, '6.19'),
(3028, 591, 609, '-2.04'),
(3029, 591, 610, '-0.64'),
(3030, 591, 611, '-1.99'),
(3031, 591, 612, '0'),
(3032, 591, 613, '2.14'),
(3033, 591, 614, '-4.34'),
(3034, 591, 616, '4.98'),
(3035, 591, 617, '5.34'),
(3036, 591, 618, '8.07'),
(3037, 591, 619, '0'),
(3038, 591, 620, '4.67'),
(3039, 591, 621, '-2.11'),
(3040, 591, 622, '-0.59'),
(3041, 591, 623, '-2.1'),
(3042, 591, 624, '0.24'),
(3043, 591, 625, '1.75'),
(3044, 591, 626, '-4.33'),
(3045, 591, 628, '1'),
(3046, 591, 629, '1'),
(3047, 591, 630, '1'),
(3048, 591, 631, '0'),
(3049, 591, 632, '0'),
(3050, 591, 633, '0'),
(3051, 591, 634, '0'),
(3052, 591, 635, '0'),
(3053, 591, 636, '0'),
(3054, 591, 637, '0'),
(3055, 591, 638, '0'),
(3056, 591, 640, '3.83'),
(3057, 591, 641, '4'),
(3058, 591, 642, '4'),
(3059, 591, 643, '0'),
(3060, 591, 644, '0.13'),
(3061, 591, 645, '0.22'),
(3062, 591, 646, '0.22'),
(3063, 591, 647, '0.19'),
(3064, 591, 648, '0'),
(3065, 591, 649, '1'),
(3066, 591, 650, '0'),
(3067, 591, 652, '0'),
(3068, 591, 653, '0'),
(3069, 591, 654, '0'),
(3070, 591, 655, '0'),
(3071, 591, 656, '0'),
(3072, 591, 657, '0'),
(3073, 591, 658, '0'),
(3074, 591, 659, '0'),
(3075, 591, 660, '0'),
(3076, 591, 661, '0'),
(3077, 591, 662, '0'),
(3078, 591, 777, '24284.56'),
(3079, 591, 778, '538700.88'),
(3080, 387, 1, '1'),
(3081, 387, 2, '1'),
(3082, 387, 3, '1'),
(3083, 387, 4, '1'),
(3084, 387, 6, '1'),
(3085, 387, 7, '1'),
(3086, 387, 19, '1'),
(3087, 387, 23, '1'),
(3088, 387, 31, '1'),
(3089, 387, 32, '1'),
(3090, 387, 33, '1'),
(3091, 387, 74, '1'),
(3092, 387, 76, '1'),
(3093, 387, 77, '1'),
(3094, 387, 107, '1'),
(3095, 387, 108, '1'),
(3096, 387, 121, '1'),
(3097, 387, 131, '1'),
(3098, 387, 132, '1'),
(3099, 387, 142, '1'),
(3100, 387, 143, '1'),
(3101, 387, 144, '1'),
(3102, 387, 167, '1'),
(3103, 387, 168, '1'),
(3104, 387, 170, '1'),
(3105, 387, 320, '1'),
(3106, 387, 321, '1'),
(3107, 387, 325, '1'),
(3108, 387, 332, '1'),
(3109, 387, 333, '1'),
(3110, 387, 338, '1'),
(3111, 387, 344, '1'),
(3112, 387, 352, '1'),
(3113, 387, 353, '1'),
(3114, 387, 355, '1'),
(3115, 387, 361, '1'),
(3116, 387, 364, '1'),
(3117, 387, 366, '1'),
(3118, 387, 367, '1'),
(3119, 387, 389, '1'),
(3120, 387, 472, '1'),
(3121, 387, 489, '1'),
(3122, 387, 505, '1'),
(3123, 387, 663, '1'),
(3124, 387, 700, '1'),
(3125, 387, 702, '1'),
(3126, 387, 704, '1'),
(3127, 387, 705, '1'),
(3128, 387, 706, '1'),
(3129, 387, 707, '1'),
(3130, 387, 721, '1'),
(3131, 387, 723, '1'),
(3132, 387, 729, '1'),
(3133, 387, 747, '1'),
(3134, 387, 771, '1'),
(3135, 387, 774, '1'),
(3136, 387, 20, '2'),
(3137, 387, 80, '11'),
(3138, 387, 81, '3'),
(3139, 387, 82, '5'),
(3140, 387, 83, '2'),
(3141, 387, 84, '4'),
(3142, 387, 85, '4'),
(3143, 387, 86, '0'),
(3144, 387, 87, '4'),
(3145, 387, 88, '0'),
(3146, 387, 89, '8'),
(3147, 387, 90, '3'),
(3148, 387, 91, '1'),
(3149, 387, 92, '22'),
(3150, 387, 93, '12'),
(3151, 387, 94, '11'),
(3152, 387, 95, '8'),
(3153, 387, 96, '1'),
(3154, 387, 97, '1'),
(3155, 387, 98, '3'),
(3156, 387, 99, '3'),
(3157, 387, 100, '1'),
(3158, 387, 101, '2'),
(3159, 387, 102, '0'),
(3160, 387, 103, '3'),
(3161, 387, 105, '1'),
(3162, 387, 106, '11'),
(3163, 387, 118, '2'),
(3164, 387, 119, '1'),
(3165, 387, 120, '0'),
(3166, 387, 139, '0'),
(3167, 387, 140, '0'),
(3168, 387, 141, '0'),
(3169, 387, 147, '0'),
(3170, 387, 149, '0'),
(3171, 387, 151, '0'),
(3172, 387, 153, '0'),
(3173, 387, 155, '0.02'),
(3174, 387, 157, '0'),
(3175, 387, 160, '0'),
(3176, 387, 164, '0'),
(3177, 387, 166, '0'),
(3178, 387, 169, '0.98'),
(3179, 387, 171, '0.98'),
(3180, 387, 175, '0'),
(3181, 387, 177, '0'),
(3182, 387, 179, '0'),
(3183, 387, 181, '0'),
(3184, 387, 183, '0'),
(3185, 387, 185, '0'),
(3186, 387, 187, '0'),
(3187, 387, 189, '0'),
(3188, 387, 191, '0'),
(3189, 387, 193, '0'),
(3190, 387, 195, '0'),
(3191, 387, 197, '0'),
(3192, 387, 199, '0'),
(3193, 387, 201, '0'),
(3194, 387, 203, '0'),
(3195, 387, 205, '0'),
(3196, 387, 207, '0'),
(3197, 387, 209, '0'),
(3198, 387, 211, '0'),
(3199, 387, 213, '0'),
(3200, 387, 215, '0'),
(3201, 387, 217, '0'),
(3202, 387, 219, '0'),
(3203, 387, 221, '0'),
(3204, 387, 223, '0'),
(3205, 387, 233, '0'),
(3206, 387, 237, '0'),
(3207, 387, 239, '0'),
(3208, 387, 241, '0'),
(3209, 387, 243, '0'),
(3210, 387, 246, '0'),
(3211, 387, 248, '0'),
(3212, 387, 250, '0'),
(3213, 387, 257, '0'),
(3214, 387, 259, '0'),
(3215, 387, 263, '0'),
(3216, 387, 266, '0'),
(3217, 387, 268, '0'),
(3218, 387, 270, '0'),
(3219, 387, 272, '0'),
(3220, 387, 274, '0'),
(3221, 387, 276, '0'),
(3222, 387, 278, '0'),
(3223, 387, 302, '0'),
(3224, 387, 304, '0'),
(3225, 387, 306, '0'),
(3226, 387, 308, '0'),
(3227, 387, 310, '0'),
(3228, 387, 312, '0'),
(3229, 387, 314, '0'),
(3230, 387, 316, '0'),
(3231, 387, 318, '0'),
(3232, 387, 385, '1'),
(3233, 387, 392, '0'),
(3234, 387, 394, '0'),
(3235, 387, 396, '0'),
(3236, 387, 398, '0'),
(3237, 387, 400, '0'),
(3238, 387, 402, '0'),
(3239, 387, 404, '0'),
(3240, 387, 406, '0'),
(3241, 387, 408, '0'),
(3242, 387, 410, '0'),
(3243, 387, 412, '0'),
(3244, 387, 414, '0'),
(3245, 387, 416, '0'),
(3246, 387, 418, '0'),
(3247, 387, 420, '0'),
(3248, 387, 422, '0'),
(3249, 387, 424, '0'),
(3250, 387, 426, '0'),
(3251, 387, 428, '0'),
(3252, 387, 430, '0'),
(3253, 387, 432, '0'),
(3254, 387, 434, '0'),
(3255, 387, 436, '0'),
(3256, 387, 438, '0'),
(3257, 387, 440, '0'),
(3258, 387, 442, '0'),
(3259, 387, 444, '0'),
(3260, 387, 446, '0'),
(3261, 387, 449, '0'),
(3262, 387, 451, '0'),
(3263, 387, 453, '0'),
(3264, 387, 455, '0'),
(3265, 387, 457, '0'),
(3266, 387, 459, '0'),
(3267, 387, 461, '0'),
(3268, 387, 463, '0'),
(3269, 387, 465, '0'),
(3270, 387, 467, '0'),
(3271, 387, 469, '0'),
(3272, 387, 471, '0'),
(3273, 387, 474, '0'),
(3274, 387, 476, '0'),
(3275, 387, 478, '0'),
(3276, 387, 480, '0'),
(3277, 387, 482, '0'),
(3278, 387, 484, '0'),
(3279, 387, 486, '0'),
(3280, 387, 488, '0'),
(3281, 387, 490, '0.5'),
(3282, 387, 492, '0'),
(3283, 387, 494, '0'),
(3284, 387, 496, '0'),
(3285, 387, 498, '0'),
(3286, 387, 502, '0'),
(3287, 387, 504, '0'),
(3288, 387, 506, '0'),
(3289, 387, 508, '0'),
(3290, 387, 510, '0'),
(3291, 387, 512, '0'),
(3292, 387, 514, '0'),
(3293, 387, 516, '0'),
(3294, 387, 518, '0'),
(3295, 387, 520, '0'),
(3296, 387, 522, '0.5'),
(3297, 387, 526, '0.51'),
(3298, 387, 527, '0.14'),
(3299, 387, 529, '27.13'),
(3300, 387, 530, '27.13'),
(3301, 387, 531, '27.13'),
(3302, 387, 533, '0.71'),
(3303, 387, 534, '14.92'),
(3304, 387, 535, '5.25'),
(3305, 387, 537, '0.76'),
(3306, 387, 538, '0.19'),
(3307, 387, 539, '0.76'),
(3308, 387, 541, '0.51'),
(3309, 387, 542, '0.99'),
(3310, 387, 543, '0.99'),
(3311, 387, 544, '0.01'),
(3312, 387, 545, '0'),
(3313, 387, 548, '0.3'),
(3314, 387, 549, '0.1'),
(3315, 387, 551, '0.49'),
(3316, 387, 552, '-0.02'),
(3317, 387, 553, '0.18'),
(3318, 387, 554, '0'),
(3319, 387, 556, '0.95'),
(3320, 387, 557, '0.95'),
(3321, 387, 558, '0.95'),
(3322, 387, 559, '0'),
(3323, 387, 560, '0'),
(3324, 387, 561, '0'),
(3325, 387, 562, '0'),
(3326, 387, 563, '0'),
(3327, 387, 564, '0'),
(3328, 387, 565, '0'),
(3329, 387, 566, '-0'),
(3330, 387, 568, '0.13'),
(3331, 387, 569, '0.02'),
(3332, 387, 570, '0.98'),
(3333, 387, 571, '-0.98'),
(3334, 387, 572, '0.89'),
(3335, 387, 573, '0.44'),
(3336, 387, 574, '0.45'),
(3337, 387, 575, '0.43'),
(3338, 387, 576, '0'),
(3339, 387, 577, '1.93'),
(3340, 387, 578, '-1.12'),
(3341, 387, 580, '1.94'),
(3342, 387, 581, '1.93'),
(3343, 387, 582, '2'),
(3344, 387, 583, '0'),
(3345, 387, 584, '0'),
(3346, 387, 585, '0.01'),
(3347, 387, 586, '0.18'),
(3348, 387, 587, '0.01'),
(3349, 387, 588, '0'),
(3350, 387, 589, '0.07'),
(3351, 387, 590, '-0.02'),
(3352, 387, 592, '0.36'),
(3353, 387, 593, '0.36'),
(3354, 387, 594, '0.36'),
(3355, 387, 595, '0'),
(3356, 387, 596, '0'),
(3357, 387, 597, '0'),
(3358, 387, 598, '0'),
(3359, 387, 599, '0'),
(3360, 387, 600, '0'),
(3361, 387, 601, '0'),
(3362, 387, 602, '0'),
(3363, 387, 604, '3.77'),
(3364, 387, 605, '4.31'),
(3365, 387, 606, '6.91'),
(3366, 387, 607, '0'),
(3367, 387, 608, '4.45'),
(3368, 387, 609, '1.09'),
(3369, 387, 610, '0.41'),
(3370, 387, 611, '1.05'),
(3371, 387, 612, '0'),
(3372, 387, 613, '4.97'),
(3373, 387, 614, '-2.93'),
(3374, 387, 616, '4.91'),
(3375, 387, 617, '5.43'),
(3376, 387, 618, '6.91'),
(3377, 387, 619, '0'),
(3378, 387, 620, '1.65'),
(3379, 387, 621, '0.41'),
(3380, 387, 622, '0.47'),
(3381, 387, 623, '0.38'),
(3382, 387, 624, '0.43'),
(3383, 387, 625, '2.94'),
(3384, 387, 626, '-2.78'),
(3385, 387, 628, '1'),
(3386, 387, 629, '1'),
(3387, 387, 630, '1'),
(3388, 387, 631, '0'),
(3389, 387, 632, '0'),
(3390, 387, 633, '0'),
(3391, 387, 634, '0'),
(3392, 387, 635, '0'),
(3393, 387, 636, '0'),
(3394, 387, 637, '0'),
(3395, 387, 638, '0'),
(3396, 387, 640, '4'),
(3397, 387, 641, '4'),
(3398, 387, 642, '4'),
(3399, 387, 643, '0'),
(3400, 387, 644, '0'),
(3401, 387, 645, '0'),
(3402, 387, 646, '0'),
(3403, 387, 647, '0'),
(3404, 387, 648, '0'),
(3405, 387, 649, '0'),
(3406, 387, 650, '0'),
(3407, 387, 652, '0'),
(3408, 387, 653, '0'),
(3409, 387, 654, '0'),
(3410, 387, 655, '0'),
(3411, 387, 656, '0'),
(3412, 387, 657, '0'),
(3413, 387, 658, '0'),
(3414, 387, 659, '0'),
(3415, 387, 660, '0'),
(3416, 387, 661, '0'),
(3417, 387, 662, '0'),
(3418, 387, 777, '28115.05'),
(3419, 387, 778, '614921.28'),
(3420, 1494, 1, '1'),
(3421, 1494, 2, '1'),
(3422, 1494, 3, '1'),
(3423, 1494, 4, '1'),
(3424, 1494, 6, '1'),
(3425, 1494, 7, '1'),
(3426, 1494, 12, '1'),
(3427, 1494, 16, '1'),
(3428, 1494, 18, '1'),
(3429, 1494, 19, '1'),
(3430, 1494, 23, '1'),
(3431, 1494, 31, '1'),
(3432, 1494, 32, '1'),
(3433, 1494, 33, '1'),
(3434, 1494, 74, '1'),
(3435, 1494, 76, '1'),
(3436, 1494, 77, '1'),
(3437, 1494, 107, '1'),
(3438, 1494, 108, '1'),
(3439, 1494, 121, '1'),
(3440, 1494, 131, '1'),
(3441, 1494, 132, '1'),
(3442, 1494, 142, '1'),
(3443, 1494, 143, '1'),
(3444, 1494, 144, '1'),
(3445, 1494, 167, '1'),
(3446, 1494, 168, '1'),
(3447, 1494, 170, '1'),
(3448, 1494, 320, '1'),
(3449, 1494, 321, '1'),
(3450, 1494, 325, '1'),
(3451, 1494, 332, '1'),
(3452, 1494, 333, '1'),
(3453, 1494, 338, '1'),
(3454, 1494, 344, '1'),
(3455, 1494, 352, '1'),
(3456, 1494, 353, '1'),
(3457, 1494, 356, '1'),
(3458, 1494, 361, '1'),
(3459, 1494, 364, '1'),
(3460, 1494, 365, '1'),
(3461, 1494, 389, '1'),
(3462, 1494, 472, '1'),
(3463, 1494, 489, '1'),
(3464, 1494, 505, '1'),
(3465, 1494, 663, '1'),
(3466, 1494, 664, '1'),
(3467, 1494, 681, '1'),
(3468, 1494, 682, '1'),
(3469, 1494, 691, '1'),
(3470, 1494, 692, '1'),
(3471, 1494, 696, '1'),
(3472, 1494, 697, '1'),
(3473, 1494, 700, '1'),
(3474, 1494, 701, '1'),
(3475, 1494, 702, '1'),
(3476, 1494, 704, '1'),
(3477, 1494, 705, '1'),
(3478, 1494, 706, '1'),
(3479, 1494, 707, '1'),
(3480, 1494, 721, '1'),
(3481, 1494, 722, '1'),
(3482, 1494, 741, '1'),
(3483, 1494, 747, '1'),
(3484, 1494, 748, '1'),
(3485, 1494, 751, '1'),
(3486, 1494, 752, '1'),
(3487, 1494, 753, '1'),
(3488, 1494, 771, '1'),
(3489, 1494, 773, '1'),
(3490, 1494, 774, '1'),
(3491, 1494, 20, '2'),
(3492, 1494, 80, '11'),
(3493, 1494, 81, '3'),
(3494, 1494, 82, '5'),
(3495, 1494, 83, '2'),
(3496, 1494, 84, '4'),
(3497, 1494, 85, '4'),
(3498, 1494, 87, '4'),
(3499, 1494, 89, '8'),
(3500, 1494, 90, '3'),
(3501, 1494, 91, '1'),
(3502, 1494, 92, '22'),
(3503, 1494, 93, '12'),
(3504, 1494, 94, '11'),
(3505, 1494, 95, '8'),
(3506, 1494, 96, '1'),
(3507, 1494, 97, '1'),
(3508, 1494, 98, '3'),
(3509, 1494, 99, '3'),
(3510, 1494, 100, '1'),
(3511, 1494, 101, '2'),
(3512, 1494, 103, '3'),
(3513, 1494, 105, '1'),
(3514, 1494, 106, '11'),
(3515, 1494, 118, '2'),
(3516, 1494, 119, '1'),
(3517, 1494, 139, '0'),
(3518, 1494, 140, '0'),
(3519, 1494, 141, '0'),
(3520, 1494, 147, '0'),
(3521, 1494, 149, '0'),
(3522, 1494, 151, '0'),
(3523, 1494, 153, '0'),
(3524, 1494, 155, '0.01'),
(3525, 1494, 157, '0'),
(3526, 1494, 160, '0'),
(3527, 1494, 164, '0'),
(3528, 1494, 166, '0'),
(3529, 1494, 169, '0.99'),
(3530, 1494, 171, '0.99'),
(3531, 1494, 175, '0'),
(3532, 1494, 177, '0'),
(3533, 1494, 179, '0'),
(3534, 1494, 181, '0'),
(3535, 1494, 183, '0'),
(3536, 1494, 185, '0'),
(3537, 1494, 187, '0'),
(3538, 1494, 189, '0'),
(3539, 1494, 191, '0'),
(3540, 1494, 193, '0'),
(3541, 1494, 195, '0'),
(3542, 1494, 197, '0'),
(3543, 1494, 199, '0'),
(3544, 1494, 201, '0'),
(3545, 1494, 203, '0'),
(3546, 1494, 205, '0'),
(3547, 1494, 207, '0'),
(3548, 1494, 209, '0'),
(3549, 1494, 211, '0'),
(3550, 1494, 213, '0'),
(3551, 1494, 215, '0'),
(3552, 1494, 217, '0'),
(3553, 1494, 219, '0'),
(3554, 1494, 221, '0'),
(3555, 1494, 223, '0'),
(3556, 1494, 233, '0'),
(3557, 1494, 237, '0'),
(3558, 1494, 239, '0'),
(3559, 1494, 241, '0'),
(3560, 1494, 243, '0'),
(3561, 1494, 246, '0'),
(3562, 1494, 248, '0'),
(3563, 1494, 250, '0'),
(3564, 1494, 257, '0'),
(3565, 1494, 259, '0'),
(3566, 1494, 263, '0'),
(3567, 1494, 266, '0'),
(3568, 1494, 268, '0'),
(3569, 1494, 270, '0'),
(3570, 1494, 272, '0'),
(3571, 1494, 274, '0'),
(3572, 1494, 276, '0'),
(3573, 1494, 278, '0'),
(3574, 1494, 302, '0'),
(3575, 1494, 304, '0'),
(3576, 1494, 306, '0'),
(3577, 1494, 308, '0'),
(3578, 1494, 310, '0'),
(3579, 1494, 312, '0'),
(3580, 1494, 314, '0'),
(3581, 1494, 316, '0'),
(3582, 1494, 318, '0'),
(3583, 1494, 385, '1'),
(3584, 1494, 392, '0'),
(3585, 1494, 394, '0'),
(3586, 1494, 396, '0'),
(3587, 1494, 398, '0'),
(3588, 1494, 400, '0'),
(3589, 1494, 402, '0'),
(3590, 1494, 404, '0'),
(3591, 1494, 406, '0'),
(3592, 1494, 408, '0'),
(3593, 1494, 410, '0'),
(3594, 1494, 412, '0'),
(3595, 1494, 414, '0'),
(3596, 1494, 416, '0'),
(3597, 1494, 418, '0'),
(3598, 1494, 420, '0'),
(3599, 1494, 422, '0'),
(3600, 1494, 424, '0'),
(3601, 1494, 426, '0'),
(3602, 1494, 428, '0'),
(3603, 1494, 430, '0'),
(3604, 1494, 432, '0'),
(3605, 1494, 434, '0'),
(3606, 1494, 436, '0'),
(3607, 1494, 438, '0'),
(3608, 1494, 440, '0'),
(3609, 1494, 442, '0'),
(3610, 1494, 444, '0'),
(3611, 1494, 446, '0'),
(3612, 1494, 449, '0'),
(3613, 1494, 451, '0'),
(3614, 1494, 453, '0'),
(3615, 1494, 455, '0'),
(3616, 1494, 457, '0'),
(3617, 1494, 459, '0'),
(3618, 1494, 461, '0'),
(3619, 1494, 463, '0'),
(3620, 1494, 465, '0'),
(3621, 1494, 467, '0'),
(3622, 1494, 469, '0'),
(3623, 1494, 471, '0'),
(3624, 1494, 474, '0'),
(3625, 1494, 476, '0'),
(3626, 1494, 478, '0'),
(3627, 1494, 480, '0'),
(3628, 1494, 482, '0'),
(3629, 1494, 484, '0'),
(3630, 1494, 486, '0'),
(3631, 1494, 488, '0'),
(3632, 1494, 490, '0.87'),
(3633, 1494, 492, '0'),
(3634, 1494, 494, '0'),
(3635, 1494, 496, '0'),
(3636, 1494, 498, '0'),
(3637, 1494, 502, '0'),
(3638, 1494, 504, '0'),
(3639, 1494, 506, '0'),
(3640, 1494, 508, '0'),
(3641, 1494, 510, '0'),
(3642, 1494, 512, '0'),
(3643, 1494, 514, '0'),
(3644, 1494, 516, '0'),
(3645, 1494, 518, '0'),
(3646, 1494, 520, '0'),
(3647, 1494, 522, '0.13'),
(3648, 1494, 526, '0.19'),
(3649, 1494, 527, '0'),
(3650, 1494, 529, '13.99'),
(3651, 1494, 530, '11.68'),
(3652, 1494, 531, '11.68'),
(3653, 1494, 533, '0.8'),
(3654, 1494, 534, '6.36'),
(3655, 1494, 535, '10.5'),
(3656, 1494, 537, '0.74'),
(3657, 1494, 538, '0.18'),
(3658, 1494, 539, '0.74'),
(3659, 1494, 541, '0.87'),
(3660, 1494, 542, '0.26'),
(3661, 1494, 543, '1'),
(3662, 1494, 544, '0'),
(3663, 1494, 545, '0'),
(3664, 1494, 548, '0.23'),
(3665, 1494, 549, '0.13'),
(3666, 1494, 551, '0.13'),
(3667, 1494, 552, '0.05'),
(3668, 1494, 553, '0.29'),
(3669, 1494, 554, '0.12'),
(3670, 1494, 556, '0.19'),
(3671, 1494, 557, '0.21'),
(3672, 1494, 558, '0.25'),
(3673, 1494, 559, '0'),
(3674, 1494, 560, '0.02'),
(3675, 1494, 561, '0'),
(3676, 1494, 562, '0.02'),
(3677, 1494, 563, '0'),
(3678, 1494, 564, '0'),
(3679, 1494, 565, '0.13'),
(3680, 1494, 566, '-0.14'),
(3681, 1494, 568, '0.12'),
(3682, 1494, 569, '0.08'),
(3683, 1494, 570, '0.99'),
(3684, 1494, 571, '-0.72'),
(3685, 1494, 572, '0.43'),
(3686, 1494, 573, '0.28'),
(3687, 1494, 574, '0.43'),
(3688, 1494, 575, '0.24'),
(3689, 1494, 576, '0'),
(3690, 1494, 577, '1.48'),
(3691, 1494, 578, '-1.17'),
(3692, 1494, 580, '1.21'),
(3693, 1494, 581, '1.43'),
(3694, 1494, 582, '2'),
(3695, 1494, 583, '0'),
(3696, 1494, 584, '0.34'),
(3697, 1494, 585, '0.1'),
(3698, 1494, 586, '-0.07'),
(3699, 1494, 587, '0.06'),
(3700, 1494, 588, '0'),
(3701, 1494, 589, '1.58'),
(3702, 1494, 590, '-0.89'),
(3703, 1494, 592, '0.36'),
(3704, 1494, 593, '0.36'),
(3705, 1494, 594, '0.36'),
(3706, 1494, 595, '0'),
(3707, 1494, 596, '0'),
(3708, 1494, 597, '0'),
(3709, 1494, 598, '0'),
(3710, 1494, 599, '0'),
(3711, 1494, 600, '0'),
(3712, 1494, 601, '0'),
(3713, 1494, 602, '0'),
(3714, 1494, 604, '3.52'),
(3715, 1494, 605, '3.27'),
(3716, 1494, 606, '6.35'),
(3717, 1494, 607, '0'),
(3718, 1494, 608, '3.18'),
(3719, 1494, 609, '0.97'),
(3720, 1494, 610, '0.45'),
(3721, 1494, 611, '0.84'),
(3722, 1494, 612, '0'),
(3723, 1494, 613, '3.14'),
(3724, 1494, 614, '-2.6'),
(3725, 1494, 616, '4.17'),
(3726, 1494, 617, '4.68'),
(3727, 1494, 618, '6.35'),
(3728, 1494, 619, '0'),
(3729, 1494, 620, '2.03'),
(3730, 1494, 621, '1.01'),
(3731, 1494, 622, '0.41'),
(3732, 1494, 623, '0.87'),
(3733, 1494, 624, '0.3'),
(3734, 1494, 625, '3.03'),
(3735, 1494, 626, '-2.46'),
(3736, 1494, 628, '1'),
(3737, 1494, 629, '1'),
(3738, 1494, 630, '1'),
(3739, 1494, 631, '0'),
(3740, 1494, 632, '0'),
(3741, 1494, 633, '0'),
(3742, 1494, 634, '0'),
(3743, 1494, 635, '0'),
(3744, 1494, 636, '0'),
(3745, 1494, 637, '0'),
(3746, 1494, 638, '0'),
(3747, 1494, 640, '4'),
(3748, 1494, 641, '4'),
(3749, 1494, 642, '4'),
(3750, 1494, 643, '0'),
(3751, 1494, 644, '0'),
(3752, 1494, 645, '0'),
(3753, 1494, 646, '0'),
(3754, 1494, 647, '0'),
(3755, 1494, 648, '0'),
(3756, 1494, 649, '0'),
(3757, 1494, 650, '0'),
(3758, 1494, 652, '0'),
(3759, 1494, 653, '0'),
(3760, 1494, 654, '0'),
(3761, 1494, 655, '0'),
(3762, 1494, 656, '0'),
(3763, 1494, 657, '0'),
(3764, 1494, 658, '0'),
(3765, 1494, 659, '0'),
(3766, 1494, 660, '0'),
(3767, 1494, 661, '0'),
(3768, 1494, 662, '0'),
(3769, 1494, 777, '30785.52'),
(3770, 1494, 778, '589858.58'),
(3771, 1717, 1, '1'),
(3772, 1717, 2, '1'),
(3773, 1717, 3, '1'),
(3774, 1717, 4, '1'),
(3775, 1717, 6, '1'),
(3776, 1717, 7, '1'),
(3777, 1717, 19, '1'),
(3778, 1717, 23, '1'),
(3779, 1717, 31, '1'),
(3780, 1717, 32, '1'),
(3781, 1717, 33, '1'),
(3782, 1717, 76, '1'),
(3783, 1717, 77, '1'),
(3784, 1717, 78, '1'),
(3785, 1717, 104, '1'),
(3786, 1717, 107, '1'),
(3787, 1717, 108, '1'),
(3788, 1717, 121, '1'),
(3789, 1717, 131, '1'),
(3790, 1717, 133, '1'),
(3791, 1717, 142, '1'),
(3792, 1717, 143, '1'),
(3793, 1717, 144, '1'),
(3794, 1717, 167, '1'),
(3795, 1717, 168, '1'),
(3796, 1717, 170, '1'),
(3797, 1717, 208, '1'),
(3798, 1717, 320, '1'),
(3799, 1717, 332, '1'),
(3800, 1717, 333, '1'),
(3801, 1717, 335, '1'),
(3802, 1717, 338, '1'),
(3803, 1717, 344, '1'),
(3804, 1717, 352, '1'),
(3805, 1717, 353, '1'),
(3806, 1717, 355, '1'),
(3807, 1717, 384, '1'),
(3808, 1717, 387, '1'),
(3809, 1717, 389, '1'),
(3810, 1717, 505, '1'),
(3811, 1717, 507, '1'),
(3812, 1717, 663, '1'),
(3813, 1717, 664, '1'),
(3814, 1717, 681, '1'),
(3815, 1717, 682, '1'),
(3816, 1717, 700, '1'),
(3817, 1717, 702, '1'),
(3818, 1717, 704, '1'),
(3819, 1717, 705, '1'),
(3820, 1717, 706, '1'),
(3821, 1717, 707, '1'),
(3822, 1717, 721, '1'),
(3823, 1717, 741, '1'),
(3824, 1717, 747, '1'),
(3825, 1717, 771, '1'),
(3826, 1717, 774, '1'),
(3827, 1717, 20, '2'),
(3828, 1717, 80, '10'),
(3829, 1717, 81, '3'),
(3830, 1717, 82, '4'),
(3831, 1717, 83, '4'),
(3832, 1717, 84, '3'),
(3833, 1717, 85, '3'),
(3834, 1717, 86, '0'),
(3835, 1717, 87, '3'),
(3836, 1717, 88, '0'),
(3837, 1717, 89, '10'),
(3838, 1717, 90, '0'),
(3839, 1717, 91, '1'),
(3840, 1717, 92, '15'),
(3841, 1717, 93, '0'),
(3842, 1717, 94, '10'),
(3843, 1717, 95, '10'),
(3844, 1717, 96, '3'),
(3845, 1717, 97, '3'),
(3846, 1717, 98, '4'),
(3847, 1717, 99, '4'),
(3848, 1717, 100, '2'),
(3849, 1717, 101, '4'),
(3850, 1717, 102, '0'),
(3851, 1717, 103, '3'),
(3852, 1717, 105, '3'),
(3853, 1717, 106, '12'),
(3854, 1717, 118, '2'),
(3855, 1717, 119, '1'),
(3856, 1717, 120, '0'),
(3857, 1717, 139, '0'),
(3858, 1717, 140, '0'),
(3859, 1717, 141, '0'),
(3860, 1717, 147, '0'),
(3861, 1717, 149, '0'),
(3862, 1717, 151, '0'),
(3863, 1717, 153, '0'),
(3864, 1717, 155, '0'),
(3865, 1717, 157, '0'),
(3866, 1717, 160, '0'),
(3867, 1717, 164, '0'),
(3868, 1717, 166, '0'),
(3869, 1717, 169, '0.79'),
(3870, 1717, 171, '0.79'),
(3871, 1717, 175, '0'),
(3872, 1717, 177, '0'),
(3873, 1717, 179, '0'),
(3874, 1717, 181, '0'),
(3875, 1717, 183, '0'),
(3876, 1717, 185, '0'),
(3877, 1717, 187, '0'),
(3878, 1717, 189, '0'),
(3879, 1717, 191, '0'),
(3880, 1717, 193, '0'),
(3881, 1717, 195, '0'),
(3882, 1717, 197, '0'),
(3883, 1717, 199, '0'),
(3884, 1717, 201, '0'),
(3885, 1717, 203, '0'),
(3886, 1717, 205, '0'),
(3887, 1717, 207, '0'),
(3888, 1717, 209, '0'),
(3889, 1717, 211, '0'),
(3890, 1717, 213, '0.21'),
(3891, 1717, 215, '0.21'),
(3892, 1717, 217, '0'),
(3893, 1717, 219, '0'),
(3894, 1717, 221, '0'),
(3895, 1717, 223, '0'),
(3896, 1717, 233, '0'),
(3897, 1717, 237, '0'),
(3898, 1717, 239, '0'),
(3899, 1717, 241, '0'),
(3900, 1717, 243, '0'),
(3901, 1717, 246, '0'),
(3902, 1717, 248, '0'),
(3903, 1717, 250, '0'),
(3904, 1717, 257, '0'),
(3905, 1717, 259, '0'),
(3906, 1717, 263, '0'),
(3907, 1717, 266, '0'),
(3908, 1717, 268, '0'),
(3909, 1717, 270, '0'),
(3910, 1717, 272, '0'),
(3911, 1717, 274, '0'),
(3912, 1717, 276, '0'),
(3913, 1717, 278, '0'),
(3914, 1717, 302, '0'),
(3915, 1717, 304, '0'),
(3916, 1717, 306, '0'),
(3917, 1717, 308, '0'),
(3918, 1717, 310, '0'),
(3919, 1717, 312, '0'),
(3920, 1717, 314, '0'),
(3921, 1717, 316, '0'),
(3922, 1717, 318, '0'),
(3923, 1717, 385, '2'),
(3924, 1717, 392, '0'),
(3925, 1717, 394, '0'),
(3926, 1717, 396, '0'),
(3927, 1717, 398, '0'),
(3928, 1717, 400, '0'),
(3929, 1717, 402, '0'),
(3930, 1717, 404, '0'),
(3931, 1717, 406, '0'),
(3932, 1717, 408, '0'),
(3933, 1717, 410, '0'),
(3934, 1717, 412, '0'),
(3935, 1717, 414, '0'),
(3936, 1717, 416, '0'),
(3937, 1717, 418, '0'),
(3938, 1717, 420, '0'),
(3939, 1717, 422, '0'),
(3940, 1717, 424, '0'),
(3941, 1717, 426, '0'),
(3942, 1717, 428, '0'),
(3943, 1717, 430, '0'),
(3944, 1717, 432, '0'),
(3945, 1717, 434, '0'),
(3946, 1717, 436, '0'),
(3947, 1717, 438, '0'),
(3948, 1717, 440, '0'),
(3949, 1717, 442, '0'),
(3950, 1717, 444, '0'),
(3951, 1717, 446, '0'),
(3952, 1717, 449, '0'),
(3953, 1717, 451, '0'),
(3954, 1717, 453, '0'),
(3955, 1717, 455, '0'),
(3956, 1717, 457, '0'),
(3957, 1717, 459, '0'),
(3958, 1717, 461, '0'),
(3959, 1717, 463, '0'),
(3960, 1717, 465, '0'),
(3961, 1717, 467, '0'),
(3962, 1717, 469, '0'),
(3963, 1717, 471, '0'),
(3964, 1717, 474, '0'),
(3965, 1717, 476, '0'),
(3966, 1717, 478, '0'),
(3967, 1717, 480, '0'),
(3968, 1717, 482, '0'),
(3969, 1717, 484, '0'),
(3970, 1717, 486, '0'),
(3971, 1717, 488, '0'),
(3972, 1717, 490, '0'),
(3973, 1717, 492, '0'),
(3974, 1717, 494, '0'),
(3975, 1717, 496, '0'),
(3976, 1717, 498, '0'),
(3977, 1717, 502, '0'),
(3978, 1717, 504, '0'),
(3979, 1717, 506, '0.97'),
(3980, 1717, 508, '0.97'),
(3981, 1717, 510, '0'),
(3982, 1717, 512, '0'),
(3983, 1717, 514, '0'),
(3984, 1717, 516, '0'),
(3985, 1717, 518, '0'),
(3986, 1717, 520, '0'),
(3987, 1717, 522, '0.03'),
(3988, 1717, 526, '0.69'),
(3989, 1717, 527, '0.67'),
(3990, 1717, 529, '90.21'),
(3991, 1717, 530, '90.21'),
(3992, 1717, 531, '90.21'),
(3993, 1717, 533, '0.98'),
(3994, 1717, 534, '72.27'),
(3995, 1717, 535, '27.72'),
(3996, 1717, 537, '0.91'),
(3997, 1717, 538, '0.4'),
(3998, 1717, 539, '0.91'),
(3999, 1717, 541, '0.51'),
(4000, 1717, 542, '0.99'),
(4001, 1717, 543, '0.97'),
(4002, 1717, 544, '0.03'),
(4003, 1717, 545, '0'),
(4004, 1717, 548, '0.04'),
(4005, 1717, 549, '0'),
(4006, 1717, 551, '0.49'),
(4007, 1717, 552, '0.35'),
(4008, 1717, 553, '0.84'),
(4009, 1717, 554, '0.07'),
(4010, 1717, 556, '0.06'),
(4011, 1717, 557, '0.01'),
(4012, 1717, 558, '0.77'),
(4013, 1717, 559, '0'),
(4014, 1717, 560, '0.07'),
(4015, 1717, 561, '0'),
(4016, 1717, 562, '0.01'),
(4017, 1717, 563, '-0.01'),
(4018, 1717, 564, '0'),
(4019, 1717, 565, '0.76'),
(4020, 1717, 566, '-0.76'),
(4021, 1717, 568, '0.08'),
(4022, 1717, 569, '0'),
(4023, 1717, 570, '0.99'),
(4024, 1717, 571, '-0.01'),
(4025, 1717, 572, '0.06'),
(4026, 1717, 573, '0.01'),
(4027, 1717, 574, '0.03'),
(4028, 1717, 575, '-0'),
(4029, 1717, 576, '0'),
(4030, 1717, 577, '1'),
(4031, 1717, 578, '-0.77'),
(4032, 1717, 580, '0.17'),
(4033, 1717, 581, '0.01'),
(4034, 1717, 582, '1.99'),
(4035, 1717, 583, '0'),
(4036, 1717, 584, '0.21'),
(4037, 1717, 585, '0.05'),
(4038, 1717, 586, '-0.01'),
(4039, 1717, 587, '-0'),
(4040, 1717, 588, '0'),
(4041, 1717, 589, '1.97'),
(4042, 1717, 590, '-1.49'),
(4043, 1717, 592, '0.44'),
(4044, 1717, 593, '0.48'),
(4045, 1717, 594, '0.5'),
(4046, 1717, 595, '0'),
(4047, 1717, 596, '0.01'),
(4048, 1717, 597, '0.01'),
(4049, 1717, 598, '0.21'),
(4050, 1717, 599, '0.01'),
(4051, 1717, 600, '0'),
(4052, 1717, 601, '0.06'),
(4053, 1717, 602, '0'),
(4054, 1717, 604, '7.1'),
(4055, 1717, 605, '6.89'),
(4056, 1717, 606, '16'),
(4057, 1717, 607, '0'),
(4058, 1717, 608, '9.74'),
(4059, 1717, 609, '-0.22'),
(4060, 1717, 610, '-0.2'),
(4061, 1717, 611, '-0.23'),
(4062, 1717, 612, '0'),
(4063, 1717, 613, '6.93'),
(4064, 1717, 614, '-7.01'),
(4065, 1717, 616, '7.25'),
(4066, 1717, 617, '6.96'),
(4067, 1717, 618, '16'),
(4068, 1717, 619, '0'),
(4069, 1717, 620, '8.91'),
(4070, 1717, 621, '-0.23'),
(4071, 1717, 622, '-0.21'),
(4072, 1717, 623, '-0.23'),
(4073, 1717, 624, '0'),
(4074, 1717, 625, '6.16'),
(4075, 1717, 626, '-6.41'),
(4076, 1717, 628, '0.99'),
(4077, 1717, 629, '0.95'),
(4078, 1717, 630, '0.99'),
(4079, 1717, 631, '0'),
(4080, 1717, 632, '0'),
(4081, 1717, 633, '0'),
(4082, 1717, 634, '0'),
(4083, 1717, 635, '0'),
(4084, 1717, 636, '0'),
(4085, 1717, 637, '0'),
(4086, 1717, 638, '0'),
(4087, 1717, 640, '7.11'),
(4088, 1717, 641, '7.74'),
(4089, 1717, 642, '8'),
(4090, 1717, 643, '0'),
(4091, 1717, 644, '3.34'),
(4092, 1717, 645, '0.21'),
(4093, 1717, 646, '0.21'),
(4094, 1717, 647, '0.16'),
(4095, 1717, 648, '0'),
(4096, 1717, 649, '1'),
(4097, 1717, 650, '0'),
(4098, 1717, 652, '0'),
(4099, 1717, 653, '0'),
(4100, 1717, 654, '0'),
(4101, 1717, 655, '0'),
(4102, 1717, 656, '0'),
(4103, 1717, 657, '0'),
(4104, 1717, 658, '0'),
(4105, 1717, 659, '0'),
(4106, 1717, 660, '0'),
(4107, 1717, 661, '0'),
(4108, 1717, 662, '0'),
(4109, 1717, 777, '1448.14'),
(4110, 1717, 778, '352520.95'),
(4111, 1720, 1, '1'),
(4112, 1720, 2, '1'),
(4113, 1720, 3, '1'),
(4114, 1720, 4, '1'),
(4115, 1720, 6, '1'),
(4116, 1720, 7, '1'),
(4117, 1720, 19, '1'),
(4118, 1720, 23, '1'),
(4119, 1720, 31, '1'),
(4120, 1720, 32, '1'),
(4121, 1720, 33, '1'),
(4122, 1720, 76, '1'),
(4123, 1720, 77, '1'),
(4124, 1720, 78, '1'),
(4125, 1720, 104, '1'),
(4126, 1720, 107, '1'),
(4127, 1720, 108, '1'),
(4128, 1720, 121, '1'),
(4129, 1720, 131, '1'),
(4130, 1720, 133, '1'),
(4131, 1720, 142, '1'),
(4132, 1720, 143, '1'),
(4133, 1720, 144, '1'),
(4134, 1720, 167, '1'),
(4135, 1720, 168, '1'),
(4136, 1720, 170, '1'),
(4137, 1720, 208, '1'),
(4138, 1720, 320, '1'),
(4139, 1720, 332, '1'),
(4140, 1720, 333, '1'),
(4141, 1720, 335, '1'),
(4142, 1720, 338, '1'),
(4143, 1720, 344, '1'),
(4144, 1720, 352, '1'),
(4145, 1720, 353, '1'),
(4146, 1720, 355, '1'),
(4147, 1720, 384, '1'),
(4148, 1720, 387, '1'),
(4149, 1720, 389, '1'),
(4150, 1720, 505, '1'),
(4151, 1720, 507, '1'),
(4152, 1720, 663, '1'),
(4153, 1720, 664, '1'),
(4154, 1720, 681, '1'),
(4155, 1720, 682, '1'),
(4156, 1720, 700, '1'),
(4157, 1720, 702, '1'),
(4158, 1720, 704, '1'),
(4159, 1720, 705, '1'),
(4160, 1720, 706, '1'),
(4161, 1720, 707, '1'),
(4162, 1720, 721, '1'),
(4163, 1720, 741, '1'),
(4164, 1720, 747, '1'),
(4165, 1720, 771, '1'),
(4166, 1720, 774, '1'),
(4167, 1720, 20, '2'),
(4168, 1720, 80, '10'),
(4169, 1720, 81, '3'),
(4170, 1720, 82, '4'),
(4171, 1720, 83, '4'),
(4172, 1720, 84, '3'),
(4173, 1720, 85, '3'),
(4174, 1720, 86, '0'),
(4175, 1720, 87, '3'),
(4176, 1720, 88, '0'),
(4177, 1720, 89, '10'),
(4178, 1720, 90, '0'),
(4179, 1720, 91, '1'),
(4180, 1720, 92, '15'),
(4181, 1720, 93, '0'),
(4182, 1720, 94, '10'),
(4183, 1720, 95, '10'),
(4184, 1720, 96, '3'),
(4185, 1720, 97, '3'),
(4186, 1720, 98, '4'),
(4187, 1720, 99, '4'),
(4188, 1720, 100, '2'),
(4189, 1720, 101, '4'),
(4190, 1720, 102, '0'),
(4191, 1720, 103, '3'),
(4192, 1720, 105, '3'),
(4193, 1720, 106, '12'),
(4194, 1720, 118, '2'),
(4195, 1720, 119, '1'),
(4196, 1720, 120, '0'),
(4197, 1720, 139, '0'),
(4198, 1720, 140, '0'),
(4199, 1720, 141, '0'),
(4200, 1720, 147, '0'),
(4201, 1720, 149, '0'),
(4202, 1720, 151, '0'),
(4203, 1720, 153, '0'),
(4204, 1720, 155, '0'),
(4205, 1720, 157, '0'),
(4206, 1720, 160, '0'),
(4207, 1720, 164, '0'),
(4208, 1720, 166, '0'),
(4209, 1720, 169, '0.9'),
(4210, 1720, 171, '0.9'),
(4211, 1720, 175, '0'),
(4212, 1720, 177, '0'),
(4213, 1720, 179, '0'),
(4214, 1720, 181, '0'),
(4215, 1720, 183, '0'),
(4216, 1720, 185, '0'),
(4217, 1720, 187, '0'),
(4218, 1720, 189, '0'),
(4219, 1720, 191, '0'),
(4220, 1720, 193, '0'),
(4221, 1720, 195, '0'),
(4222, 1720, 197, '0'),
(4223, 1720, 199, '0'),
(4224, 1720, 201, '0'),
(4225, 1720, 203, '0'),
(4226, 1720, 205, '0'),
(4227, 1720, 207, '0'),
(4228, 1720, 209, '0'),
(4229, 1720, 211, '0'),
(4230, 1720, 213, '0.1'),
(4231, 1720, 215, '0.1'),
(4232, 1720, 217, '0'),
(4233, 1720, 219, '0'),
(4234, 1720, 221, '0'),
(4235, 1720, 223, '0'),
(4236, 1720, 233, '0'),
(4237, 1720, 237, '0'),
(4238, 1720, 239, '0'),
(4239, 1720, 241, '0'),
(4240, 1720, 243, '0'),
(4241, 1720, 246, '0'),
(4242, 1720, 248, '0'),
(4243, 1720, 250, '0'),
(4244, 1720, 257, '0'),
(4245, 1720, 259, '0'),
(4246, 1720, 263, '0'),
(4247, 1720, 266, '0'),
(4248, 1720, 268, '0'),
(4249, 1720, 270, '0'),
(4250, 1720, 272, '0'),
(4251, 1720, 274, '0'),
(4252, 1720, 276, '0'),
(4253, 1720, 278, '0'),
(4254, 1720, 302, '0'),
(4255, 1720, 304, '0'),
(4256, 1720, 306, '0'),
(4257, 1720, 308, '0'),
(4258, 1720, 310, '0'),
(4259, 1720, 312, '0'),
(4260, 1720, 314, '0'),
(4261, 1720, 316, '0'),
(4262, 1720, 318, '0'),
(4263, 1720, 385, '2'),
(4264, 1720, 392, '0'),
(4265, 1720, 394, '0'),
(4266, 1720, 396, '0'),
(4267, 1720, 398, '0'),
(4268, 1720, 400, '0'),
(4269, 1720, 402, '0'),
(4270, 1720, 404, '0'),
(4271, 1720, 406, '0'),
(4272, 1720, 408, '0'),
(4273, 1720, 410, '0'),
(4274, 1720, 412, '0'),
(4275, 1720, 414, '0'),
(4276, 1720, 416, '0'),
(4277, 1720, 418, '0'),
(4278, 1720, 420, '0'),
(4279, 1720, 422, '0'),
(4280, 1720, 424, '0'),
(4281, 1720, 426, '0'),
(4282, 1720, 428, '0'),
(4283, 1720, 430, '0'),
(4284, 1720, 432, '0'),
(4285, 1720, 434, '0'),
(4286, 1720, 436, '0'),
(4287, 1720, 438, '0'),
(4288, 1720, 440, '0'),
(4289, 1720, 442, '0'),
(4290, 1720, 444, '0'),
(4291, 1720, 446, '0'),
(4292, 1720, 449, '0'),
(4293, 1720, 451, '0'),
(4294, 1720, 453, '0'),
(4295, 1720, 455, '0'),
(4296, 1720, 457, '0'),
(4297, 1720, 459, '0'),
(4298, 1720, 461, '0'),
(4299, 1720, 463, '0'),
(4300, 1720, 465, '0'),
(4301, 1720, 467, '0'),
(4302, 1720, 469, '0'),
(4303, 1720, 471, '0'),
(4304, 1720, 474, '0'),
(4305, 1720, 476, '0'),
(4306, 1720, 478, '0'),
(4307, 1720, 480, '0'),
(4308, 1720, 482, '0'),
(4309, 1720, 484, '0'),
(4310, 1720, 486, '0'),
(4311, 1720, 488, '0'),
(4312, 1720, 490, '0'),
(4313, 1720, 492, '0'),
(4314, 1720, 494, '0'),
(4315, 1720, 496, '0'),
(4316, 1720, 498, '0'),
(4317, 1720, 502, '0'),
(4318, 1720, 504, '0'),
(4319, 1720, 506, '0.73'),
(4320, 1720, 508, '0.73'),
(4321, 1720, 510, '0'),
(4322, 1720, 512, '0'),
(4323, 1720, 514, '0'),
(4324, 1720, 516, '0'),
(4325, 1720, 518, '0'),
(4326, 1720, 520, '0'),
(4327, 1720, 522, '0.27'),
(4328, 1720, 526, '0.84'),
(4329, 1720, 527, '0.84'),
(4330, 1720, 529, '158.04'),
(4331, 1720, 530, '158.04'),
(4332, 1720, 531, '158.04'),
(4333, 1720, 533, '1'),
(4334, 1720, 534, '134.23'),
(4335, 1720, 535, '36.39'),
(4336, 1720, 537, '0.95'),
(4337, 1720, 538, '0.42'),
(4338, 1720, 539, '0.95'),
(4339, 1720, 541, '0.47'),
(4340, 1720, 542, '0.95'),
(4341, 1720, 543, '0.73'),
(4342, 1720, 544, '0.27'),
(4343, 1720, 545, '0'),
(4344, 1720, 548, '0.01'),
(4345, 1720, 549, '0'),
(4346, 1720, 551, '0.34'),
(4347, 1720, 552, '-0.01'),
(4348, 1720, 553, '0.93'),
(4349, 1720, 554, '0.04'),
(4350, 1720, 556, '0.03'),
(4351, 1720, 557, '0.01'),
(4352, 1720, 558, '0.73'),
(4353, 1720, 559, '0'),
(4354, 1720, 560, '0.03'),
(4355, 1720, 561, '-0'),
(4356, 1720, 562, '0'),
(4357, 1720, 563, '-0'),
(4358, 1720, 564, '0'),
(4359, 1720, 565, '0.71'),
(4360, 1720, 566, '-0.71'),
(4361, 1720, 568, '0.03'),
(4362, 1720, 569, '-0.01'),
(4363, 1720, 570, '0.93'),
(4364, 1720, 571, '-0.02'),
(4365, 1720, 572, '0.03'),
(4366, 1720, 573, '0'),
(4367, 1720, 574, '0.02'),
(4368, 1720, 575, '-0'),
(4369, 1720, 576, '0'),
(4370, 1720, 577, '0.94'),
(4371, 1720, 578, '-0.77'),
(4372, 1720, 580, '0.09'),
(4373, 1720, 581, '0.01'),
(4374, 1720, 582, '1.87'),
(4375, 1720, 583, '0'),
(4376, 1720, 584, '0.11'),
(4377, 1720, 585, '0.02'),
(4378, 1720, 586, '-0.01'),
(4379, 1720, 587, '-0'),
(4380, 1720, 588, '0'),
(4381, 1720, 589, '1.85'),
(4382, 1720, 590, '-1.48'),
(4383, 1720, 592, '0.38'),
(4384, 1720, 593, '0.4'),
(4385, 1720, 594, '0.4'),
(4386, 1720, 595, '0'),
(4387, 1720, 596, '0'),
(4388, 1720, 597, '0'),
(4389, 1720, 598, '0.1'),
(4390, 1720, 599, '0'),
(4391, 1720, 600, '0'),
(4392, 1720, 601, '0.05'),
(4393, 1720, 602, '0'),
(4394, 1720, 604, '7.47'),
(4395, 1720, 605, '7.08'),
(4396, 1720, 606, '20'),
(4397, 1720, 607, '0'),
(4398, 1720, 608, '11.04'),
(4399, 1720, 609, '-0.16'),
(4400, 1720, 610, '-0.09'),
(4401, 1720, 611, '-0.13'),
(4402, 1720, 612, '0'),
(4403, 1720, 613, '6.42'),
(4404, 1720, 614, '-7.3'),
(4405, 1720, 616, '7.5'),
(4406, 1720, 617, '7.08'),
(4407, 1720, 618, '20'),
(4408, 1720, 619, '0'),
(4409, 1720, 620, '10.89'),
(4410, 1720, 621, '-0.16'),
(4411, 1720, 622, '-0.1'),
(4412, 1720, 623, '-0.13'),
(4413, 1720, 624, '0'),
(4414, 1720, 625, '6.24'),
(4415, 1720, 626, '-7.2'),
(4416, 1720, 628, '1'),
(4417, 1720, 629, '1'),
(4418, 1720, 630, '1'),
(4419, 1720, 631, '0'),
(4420, 1720, 632, '0'),
(4421, 1720, 633, '0'),
(4422, 1720, 634, '0'),
(4423, 1720, 635, '0'),
(4424, 1720, 636, '0'),
(4425, 1720, 637, '0'),
(4426, 1720, 638, '0'),
(4427, 1720, 640, '7.58'),
(4428, 1720, 641, '7.95'),
(4429, 1720, 642, '8'),
(4430, 1720, 643, '0'),
(4431, 1720, 644, '1.94'),
(4432, 1720, 645, '0.1'),
(4433, 1720, 646, '0.1'),
(4434, 1720, 647, '0.05'),
(4435, 1720, 648, '0'),
(4436, 1720, 649, '1'),
(4437, 1720, 650, '0'),
(4438, 1720, 652, '0'),
(4439, 1720, 653, '0'),
(4440, 1720, 654, '0'),
(4441, 1720, 655, '0'),
(4442, 1720, 656, '0'),
(4443, 1720, 657, '0'),
(4444, 1720, 658, '0'),
(4445, 1720, 659, '0'),
(4446, 1720, 660, '0'),
(4447, 1720, 661, '0'),
(4448, 1720, 662, '0'),
(4449, 1720, 777, '1259.75'),
(4450, 1720, 778, '316167.01'),
(4451, 1715, 1, '1'),
(4452, 1715, 2, '1'),
(4453, 1715, 3, '1'),
(4454, 1715, 4, '1'),
(4455, 1715, 6, '1'),
(4456, 1715, 7, '1'),
(4457, 1715, 19, '1'),
(4458, 1715, 23, '1'),
(4459, 1715, 31, '1'),
(4460, 1715, 32, '1'),
(4461, 1715, 33, '1'),
(4462, 1715, 76, '1'),
(4463, 1715, 77, '1'),
(4464, 1715, 78, '1'),
(4465, 1715, 104, '1'),
(4466, 1715, 107, '1'),
(4467, 1715, 108, '1'),
(4468, 1715, 121, '1'),
(4469, 1715, 131, '1'),
(4470, 1715, 133, '1'),
(4471, 1715, 142, '1'),
(4472, 1715, 143, '1'),
(4473, 1715, 144, '1'),
(4474, 1715, 167, '1'),
(4475, 1715, 168, '1'),
(4476, 1715, 170, '1'),
(4477, 1715, 208, '1'),
(4478, 1715, 320, '1'),
(4479, 1715, 332, '1'),
(4480, 1715, 333, '1'),
(4481, 1715, 335, '1'),
(4482, 1715, 338, '1'),
(4483, 1715, 344, '1'),
(4484, 1715, 352, '1'),
(4485, 1715, 353, '1'),
(4486, 1715, 355, '1'),
(4487, 1715, 384, '1'),
(4488, 1715, 387, '1'),
(4489, 1715, 389, '1'),
(4490, 1715, 505, '1'),
(4491, 1715, 507, '1'),
(4492, 1715, 663, '1'),
(4493, 1715, 664, '1'),
(4494, 1715, 681, '1'),
(4495, 1715, 682, '1'),
(4496, 1715, 700, '1'),
(4497, 1715, 702, '1'),
(4498, 1715, 704, '1'),
(4499, 1715, 705, '1'),
(4500, 1715, 706, '1'),
(4501, 1715, 707, '1'),
(4502, 1715, 721, '1'),
(4503, 1715, 741, '1'),
(4504, 1715, 747, '1'),
(4505, 1715, 771, '1'),
(4506, 1715, 774, '1'),
(4507, 1715, 20, '2'),
(4508, 1715, 80, '10'),
(4509, 1715, 81, '3'),
(4510, 1715, 82, '4'),
(4511, 1715, 83, '4'),
(4512, 1715, 84, '3'),
(4513, 1715, 85, '3'),
(4514, 1715, 86, '0'),
(4515, 1715, 87, '3'),
(4516, 1715, 88, '0'),
(4517, 1715, 89, '10');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(4518, 1715, 90, '0'),
(4519, 1715, 91, '1'),
(4520, 1715, 92, '15'),
(4521, 1715, 93, '0'),
(4522, 1715, 94, '10'),
(4523, 1715, 95, '10'),
(4524, 1715, 96, '3'),
(4525, 1715, 97, '3'),
(4526, 1715, 98, '4'),
(4527, 1715, 99, '4'),
(4528, 1715, 100, '2'),
(4529, 1715, 101, '4'),
(4530, 1715, 102, '0'),
(4531, 1715, 103, '3'),
(4532, 1715, 105, '3'),
(4533, 1715, 106, '12'),
(4534, 1715, 118, '2'),
(4535, 1715, 119, '1'),
(4536, 1715, 120, '0'),
(4537, 1715, 139, '0'),
(4538, 1715, 140, '0'),
(4539, 1715, 141, '0'),
(4540, 1715, 147, '0'),
(4541, 1715, 149, '0'),
(4542, 1715, 151, '0'),
(4543, 1715, 153, '0'),
(4544, 1715, 155, '0'),
(4545, 1715, 157, '0'),
(4546, 1715, 160, '0'),
(4547, 1715, 164, '0'),
(4548, 1715, 166, '0'),
(4549, 1715, 169, '0.5'),
(4550, 1715, 171, '0.5'),
(4551, 1715, 175, '0'),
(4552, 1715, 177, '0'),
(4553, 1715, 179, '0'),
(4554, 1715, 181, '0'),
(4555, 1715, 183, '0'),
(4556, 1715, 185, '0'),
(4557, 1715, 187, '0'),
(4558, 1715, 189, '0'),
(4559, 1715, 191, '0'),
(4560, 1715, 193, '0'),
(4561, 1715, 195, '0'),
(4562, 1715, 197, '0'),
(4563, 1715, 199, '0'),
(4564, 1715, 201, '0'),
(4565, 1715, 203, '0'),
(4566, 1715, 205, '0'),
(4567, 1715, 207, '0'),
(4568, 1715, 209, '0'),
(4569, 1715, 211, '0'),
(4570, 1715, 213, '0.5'),
(4571, 1715, 215, '0.5'),
(4572, 1715, 217, '0'),
(4573, 1715, 219, '0'),
(4574, 1715, 221, '0'),
(4575, 1715, 223, '0'),
(4576, 1715, 233, '0'),
(4577, 1715, 237, '0'),
(4578, 1715, 239, '0'),
(4579, 1715, 241, '0'),
(4580, 1715, 243, '0'),
(4581, 1715, 246, '0'),
(4582, 1715, 248, '0'),
(4583, 1715, 250, '0'),
(4584, 1715, 257, '0'),
(4585, 1715, 259, '0'),
(4586, 1715, 263, '0'),
(4587, 1715, 266, '0'),
(4588, 1715, 268, '0'),
(4589, 1715, 270, '0'),
(4590, 1715, 272, '0'),
(4591, 1715, 274, '0'),
(4592, 1715, 276, '0'),
(4593, 1715, 278, '0'),
(4594, 1715, 302, '0'),
(4595, 1715, 304, '0'),
(4596, 1715, 306, '0'),
(4597, 1715, 308, '0'),
(4598, 1715, 310, '0'),
(4599, 1715, 312, '0'),
(4600, 1715, 314, '0'),
(4601, 1715, 316, '0'),
(4602, 1715, 318, '0'),
(4603, 1715, 385, '2'),
(4604, 1715, 392, '0'),
(4605, 1715, 394, '0'),
(4606, 1715, 396, '0'),
(4607, 1715, 398, '0'),
(4608, 1715, 400, '0'),
(4609, 1715, 402, '0'),
(4610, 1715, 404, '0'),
(4611, 1715, 406, '0'),
(4612, 1715, 408, '0'),
(4613, 1715, 410, '0'),
(4614, 1715, 412, '0'),
(4615, 1715, 414, '0'),
(4616, 1715, 416, '0'),
(4617, 1715, 418, '0'),
(4618, 1715, 420, '0'),
(4619, 1715, 422, '0'),
(4620, 1715, 424, '0'),
(4621, 1715, 426, '0'),
(4622, 1715, 428, '0'),
(4623, 1715, 430, '0'),
(4624, 1715, 432, '0'),
(4625, 1715, 434, '0'),
(4626, 1715, 436, '0'),
(4627, 1715, 438, '0'),
(4628, 1715, 440, '0'),
(4629, 1715, 442, '0'),
(4630, 1715, 444, '0'),
(4631, 1715, 446, '0'),
(4632, 1715, 449, '0'),
(4633, 1715, 451, '0'),
(4634, 1715, 453, '0'),
(4635, 1715, 455, '0'),
(4636, 1715, 457, '0'),
(4637, 1715, 459, '0'),
(4638, 1715, 461, '0'),
(4639, 1715, 463, '0'),
(4640, 1715, 465, '0'),
(4641, 1715, 467, '0'),
(4642, 1715, 469, '0'),
(4643, 1715, 471, '0'),
(4644, 1715, 474, '0'),
(4645, 1715, 476, '0'),
(4646, 1715, 478, '0'),
(4647, 1715, 480, '0'),
(4648, 1715, 482, '0'),
(4649, 1715, 484, '0'),
(4650, 1715, 486, '0'),
(4651, 1715, 488, '0'),
(4652, 1715, 490, '0'),
(4653, 1715, 492, '0'),
(4654, 1715, 494, '0'),
(4655, 1715, 496, '0'),
(4656, 1715, 498, '0'),
(4657, 1715, 502, '0'),
(4658, 1715, 504, '0'),
(4659, 1715, 506, '1'),
(4660, 1715, 508, '1'),
(4661, 1715, 510, '0'),
(4662, 1715, 512, '0'),
(4663, 1715, 514, '0'),
(4664, 1715, 516, '0'),
(4665, 1715, 518, '0'),
(4666, 1715, 520, '0'),
(4667, 1715, 522, '0'),
(4668, 1715, 526, '0.38'),
(4669, 1715, 527, '0.36'),
(4670, 1715, 529, '27.74'),
(4671, 1715, 530, '27.74'),
(4672, 1715, 531, '27.74'),
(4673, 1715, 533, '0.95'),
(4674, 1715, 534, '16.16'),
(4675, 1715, 535, '15.56'),
(4676, 1715, 537, '0.96'),
(4677, 1715, 538, '0.39'),
(4678, 1715, 539, '0.96'),
(4679, 1715, 541, '0.5'),
(4680, 1715, 542, '1'),
(4681, 1715, 543, '1'),
(4682, 1715, 544, '0'),
(4683, 1715, 545, '0'),
(4684, 1715, 548, '0.12'),
(4685, 1715, 549, '0.02'),
(4686, 1715, 551, '0.5'),
(4687, 1715, 552, '0.38'),
(4688, 1715, 553, '0.62'),
(4689, 1715, 554, '0.16'),
(4690, 1715, 556, '0.15'),
(4691, 1715, 557, '0'),
(4692, 1715, 558, '0.76'),
(4693, 1715, 559, '0'),
(4694, 1715, 560, '0.16'),
(4695, 1715, 561, '-0'),
(4696, 1715, 562, '0.03'),
(4697, 1715, 563, '-0.03'),
(4698, 1715, 564, '0'),
(4699, 1715, 565, '0.76'),
(4700, 1715, 566, '-0.76'),
(4701, 1715, 568, '0.2'),
(4702, 1715, 569, '0.06'),
(4703, 1715, 570, '1'),
(4704, 1715, 571, '-0.01'),
(4705, 1715, 572, '0.12'),
(4706, 1715, 573, '0.02'),
(4707, 1715, 574, '0.06'),
(4708, 1715, 575, '-0.01'),
(4709, 1715, 576, '0'),
(4710, 1715, 577, '1'),
(4711, 1715, 578, '-0.77'),
(4712, 1715, 580, '0.39'),
(4713, 1715, 581, '0.01'),
(4714, 1715, 582, '2'),
(4715, 1715, 583, '0'),
(4716, 1715, 584, '0.45'),
(4717, 1715, 585, '0.12'),
(4718, 1715, 586, '0.01'),
(4719, 1715, 587, '-0'),
(4720, 1715, 588, '0'),
(4721, 1715, 589, '1.99'),
(4722, 1715, 590, '-1.51'),
(4723, 1715, 592, '0.59'),
(4724, 1715, 593, '0.7'),
(4725, 1715, 594, '0.8'),
(4726, 1715, 595, '0'),
(4727, 1715, 596, '0.06'),
(4728, 1715, 597, '0.05'),
(4729, 1715, 598, '0.5'),
(4730, 1715, 599, '0.05'),
(4731, 1715, 600, '0'),
(4732, 1715, 601, '0.1'),
(4733, 1715, 602, '0'),
(4734, 1715, 604, '4.69'),
(4735, 1715, 605, '4.31'),
(4736, 1715, 606, '10'),
(4737, 1715, 607, '0'),
(4738, 1715, 608, '5.52'),
(4739, 1715, 609, '-0.45'),
(4740, 1715, 610, '-0.48'),
(4741, 1715, 611, '-0.47'),
(4742, 1715, 612, '0'),
(4743, 1715, 613, '2.26'),
(4744, 1715, 614, '-2.3'),
(4745, 1715, 616, '4.89'),
(4746, 1715, 617, '4.44'),
(4747, 1715, 618, '10'),
(4748, 1715, 619, '0'),
(4749, 1715, 620, '5.07'),
(4750, 1715, 621, '-0.48'),
(4751, 1715, 622, '-0.5'),
(4752, 1715, 623, '-0.48'),
(4753, 1715, 624, '0'),
(4754, 1715, 625, '1.85'),
(4755, 1715, 626, '-1.73'),
(4756, 1715, 628, '0.92'),
(4757, 1715, 629, '0.85'),
(4758, 1715, 630, '0.92'),
(4759, 1715, 631, '0'),
(4760, 1715, 632, '0'),
(4761, 1715, 633, '0'),
(4762, 1715, 634, '0'),
(4763, 1715, 635, '0'),
(4764, 1715, 636, '0'),
(4765, 1715, 637, '0'),
(4766, 1715, 638, '0'),
(4767, 1715, 640, '5.9'),
(4768, 1715, 641, '7'),
(4769, 1715, 642, '8'),
(4770, 1715, 643, '0'),
(4771, 1715, 644, '6.28'),
(4772, 1715, 645, '0.5'),
(4773, 1715, 646, '0.5'),
(4774, 1715, 647, '0.5'),
(4775, 1715, 648, '0'),
(4776, 1715, 649, '1'),
(4777, 1715, 650, '0'),
(4778, 1715, 652, '0'),
(4779, 1715, 653, '0'),
(4780, 1715, 654, '0'),
(4781, 1715, 655, '0'),
(4782, 1715, 656, '0'),
(4783, 1715, 657, '0'),
(4784, 1715, 658, '0'),
(4785, 1715, 659, '0'),
(4786, 1715, 660, '0'),
(4787, 1715, 661, '0'),
(4788, 1715, 662, '0'),
(4789, 1715, 777, '5511.95'),
(4790, 1715, 778, '409486.38'),
(4791, 1718, 1, '1'),
(4792, 1718, 2, '1'),
(4793, 1718, 3, '1'),
(4794, 1718, 4, '1'),
(4795, 1718, 6, '1'),
(4796, 1718, 7, '1'),
(4797, 1718, 19, '1'),
(4798, 1718, 23, '1'),
(4799, 1718, 31, '1'),
(4800, 1718, 32, '1'),
(4801, 1718, 33, '1'),
(4802, 1718, 76, '1'),
(4803, 1718, 77, '1'),
(4804, 1718, 78, '1'),
(4805, 1718, 104, '1'),
(4806, 1718, 107, '1'),
(4807, 1718, 108, '1'),
(4808, 1718, 121, '1'),
(4809, 1718, 131, '1'),
(4810, 1718, 133, '1'),
(4811, 1718, 142, '1'),
(4812, 1718, 143, '1'),
(4813, 1718, 144, '1'),
(4814, 1718, 167, '1'),
(4815, 1718, 168, '1'),
(4816, 1718, 170, '1'),
(4817, 1718, 208, '1'),
(4818, 1718, 320, '1'),
(4819, 1718, 332, '1'),
(4820, 1718, 333, '1'),
(4821, 1718, 335, '1'),
(4822, 1718, 338, '1'),
(4823, 1718, 344, '1'),
(4824, 1718, 352, '1'),
(4825, 1718, 353, '1'),
(4826, 1718, 355, '1'),
(4827, 1718, 384, '1'),
(4828, 1718, 387, '1'),
(4829, 1718, 389, '1'),
(4830, 1718, 505, '1'),
(4831, 1718, 507, '1'),
(4832, 1718, 663, '1'),
(4833, 1718, 664, '1'),
(4834, 1718, 681, '1'),
(4835, 1718, 682, '1'),
(4836, 1718, 700, '1'),
(4837, 1718, 702, '1'),
(4838, 1718, 704, '1'),
(4839, 1718, 705, '1'),
(4840, 1718, 706, '1'),
(4841, 1718, 707, '1'),
(4842, 1718, 721, '1'),
(4843, 1718, 741, '1'),
(4844, 1718, 747, '1'),
(4845, 1718, 771, '1'),
(4846, 1718, 774, '1'),
(4847, 1718, 20, '2'),
(4848, 1718, 80, '10'),
(4849, 1718, 81, '3'),
(4850, 1718, 82, '4'),
(4851, 1718, 83, '4'),
(4852, 1718, 84, '3'),
(4853, 1718, 85, '3'),
(4854, 1718, 86, '0'),
(4855, 1718, 87, '3'),
(4856, 1718, 88, '0'),
(4857, 1718, 89, '10'),
(4858, 1718, 90, '0'),
(4859, 1718, 91, '1'),
(4860, 1718, 92, '15'),
(4861, 1718, 93, '0'),
(4862, 1718, 94, '10'),
(4863, 1718, 95, '10'),
(4864, 1718, 96, '3'),
(4865, 1718, 97, '3'),
(4866, 1718, 98, '4'),
(4867, 1718, 99, '4'),
(4868, 1718, 100, '2'),
(4869, 1718, 101, '4'),
(4870, 1718, 102, '0'),
(4871, 1718, 103, '3'),
(4872, 1718, 105, '3'),
(4873, 1718, 106, '12'),
(4874, 1718, 118, '2'),
(4875, 1718, 119, '1'),
(4876, 1718, 120, '0'),
(4877, 1718, 139, '0'),
(4878, 1718, 140, '0'),
(4879, 1718, 141, '0'),
(4880, 1718, 147, '0'),
(4881, 1718, 149, '0'),
(4882, 1718, 151, '0'),
(4883, 1718, 153, '0'),
(4884, 1718, 155, '0'),
(4885, 1718, 157, '0'),
(4886, 1718, 160, '0'),
(4887, 1718, 164, '0'),
(4888, 1718, 166, '0'),
(4889, 1718, 169, '0.8'),
(4890, 1718, 171, '0.8'),
(4891, 1718, 175, '0'),
(4892, 1718, 177, '0'),
(4893, 1718, 179, '0'),
(4894, 1718, 181, '0'),
(4895, 1718, 183, '0'),
(4896, 1718, 185, '0'),
(4897, 1718, 187, '0'),
(4898, 1718, 189, '0'),
(4899, 1718, 191, '0'),
(4900, 1718, 193, '0'),
(4901, 1718, 195, '0'),
(4902, 1718, 197, '0'),
(4903, 1718, 199, '0'),
(4904, 1718, 201, '0'),
(4905, 1718, 203, '0'),
(4906, 1718, 205, '0'),
(4907, 1718, 207, '0'),
(4908, 1718, 209, '0'),
(4909, 1718, 211, '0'),
(4910, 1718, 213, '0.2'),
(4911, 1718, 215, '0.2'),
(4912, 1718, 217, '0'),
(4913, 1718, 219, '0'),
(4914, 1718, 221, '0'),
(4915, 1718, 223, '0'),
(4916, 1718, 233, '0'),
(4917, 1718, 237, '0'),
(4918, 1718, 239, '0'),
(4919, 1718, 241, '0'),
(4920, 1718, 243, '0'),
(4921, 1718, 246, '0'),
(4922, 1718, 248, '0'),
(4923, 1718, 250, '0'),
(4924, 1718, 257, '0'),
(4925, 1718, 259, '0'),
(4926, 1718, 263, '0'),
(4927, 1718, 266, '0'),
(4928, 1718, 268, '0'),
(4929, 1718, 270, '0'),
(4930, 1718, 272, '0'),
(4931, 1718, 274, '0'),
(4932, 1718, 276, '0'),
(4933, 1718, 278, '0'),
(4934, 1718, 302, '0'),
(4935, 1718, 304, '0'),
(4936, 1718, 306, '0'),
(4937, 1718, 308, '0'),
(4938, 1718, 310, '0'),
(4939, 1718, 312, '0'),
(4940, 1718, 314, '0'),
(4941, 1718, 316, '0'),
(4942, 1718, 318, '0'),
(4943, 1718, 385, '2'),
(4944, 1718, 392, '0'),
(4945, 1718, 394, '0'),
(4946, 1718, 396, '0'),
(4947, 1718, 398, '0'),
(4948, 1718, 400, '0'),
(4949, 1718, 402, '0'),
(4950, 1718, 404, '0'),
(4951, 1718, 406, '0'),
(4952, 1718, 408, '0'),
(4953, 1718, 410, '0'),
(4954, 1718, 412, '0'),
(4955, 1718, 414, '0'),
(4956, 1718, 416, '0'),
(4957, 1718, 418, '0'),
(4958, 1718, 420, '0'),
(4959, 1718, 422, '0'),
(4960, 1718, 424, '0'),
(4961, 1718, 426, '0'),
(4962, 1718, 428, '0'),
(4963, 1718, 430, '0'),
(4964, 1718, 432, '0'),
(4965, 1718, 434, '0'),
(4966, 1718, 436, '0'),
(4967, 1718, 438, '0'),
(4968, 1718, 440, '0'),
(4969, 1718, 442, '0'),
(4970, 1718, 444, '0'),
(4971, 1718, 446, '0'),
(4972, 1718, 449, '0'),
(4973, 1718, 451, '0'),
(4974, 1718, 453, '0'),
(4975, 1718, 455, '0'),
(4976, 1718, 457, '0'),
(4977, 1718, 459, '0'),
(4978, 1718, 461, '0'),
(4979, 1718, 463, '0'),
(4980, 1718, 465, '0'),
(4981, 1718, 467, '0'),
(4982, 1718, 469, '0'),
(4983, 1718, 471, '0'),
(4984, 1718, 474, '0'),
(4985, 1718, 476, '0'),
(4986, 1718, 478, '0'),
(4987, 1718, 480, '0'),
(4988, 1718, 482, '0'),
(4989, 1718, 484, '0'),
(4990, 1718, 486, '0'),
(4991, 1718, 488, '0'),
(4992, 1718, 490, '0'),
(4993, 1718, 492, '0'),
(4994, 1718, 494, '0'),
(4995, 1718, 496, '0'),
(4996, 1718, 498, '0'),
(4997, 1718, 502, '0'),
(4998, 1718, 504, '0'),
(4999, 1718, 506, '0.96'),
(5000, 1718, 508, '0.96'),
(5001, 1718, 510, '0'),
(5002, 1718, 512, '0'),
(5003, 1718, 514, '0'),
(5004, 1718, 516, '0'),
(5005, 1718, 518, '0'),
(5006, 1718, 520, '0'),
(5007, 1718, 522, '0.04'),
(5008, 1718, 526, '0.73'),
(5009, 1718, 527, '0.72'),
(5010, 1718, 529, '88.86'),
(5011, 1718, 530, '88.86'),
(5012, 1718, 531, '88.86'),
(5013, 1718, 533, '0.99'),
(5014, 1718, 534, '66.45'),
(5015, 1718, 535, '23.54'),
(5016, 1718, 537, '0.96'),
(5017, 1718, 538, '0.41'),
(5018, 1718, 539, '0.96'),
(5019, 1718, 541, '0.5'),
(5020, 1718, 542, '1'),
(5021, 1718, 543, '0.96'),
(5022, 1718, 544, '0.04'),
(5023, 1718, 545, '0'),
(5024, 1718, 548, '0.03'),
(5025, 1718, 549, '0'),
(5026, 1718, 551, '0.48'),
(5027, 1718, 552, '0.33'),
(5028, 1718, 553, '0.85'),
(5029, 1718, 554, '0.07'),
(5030, 1718, 556, '0.05'),
(5031, 1718, 557, '0'),
(5032, 1718, 558, '0.77'),
(5033, 1718, 559, '0'),
(5034, 1718, 560, '0.06'),
(5035, 1718, 561, '0'),
(5036, 1718, 562, '0.02'),
(5037, 1718, 563, '-0.01'),
(5038, 1718, 564, '0'),
(5039, 1718, 565, '0.76'),
(5040, 1718, 566, '-0.76'),
(5041, 1718, 568, '0.08'),
(5042, 1718, 569, '0.01'),
(5043, 1718, 570, '0.99'),
(5044, 1718, 571, '-0.01'),
(5045, 1718, 572, '0.05'),
(5046, 1718, 573, '0.01'),
(5047, 1718, 574, '0.03'),
(5048, 1718, 575, '-0'),
(5049, 1718, 576, '0'),
(5050, 1718, 577, '1'),
(5051, 1718, 578, '-0.77'),
(5052, 1718, 580, '0.17'),
(5053, 1718, 581, '0.01'),
(5054, 1718, 582, '1.98'),
(5055, 1718, 583, '0'),
(5056, 1718, 584, '0.21'),
(5057, 1718, 585, '0.05'),
(5058, 1718, 586, '0'),
(5059, 1718, 587, '-0'),
(5060, 1718, 588, '0'),
(5061, 1718, 589, '1.97'),
(5062, 1718, 590, '-1.5'),
(5063, 1718, 592, '0.51'),
(5064, 1718, 593, '0.56'),
(5065, 1718, 594, '0.57'),
(5066, 1718, 595, '0'),
(5067, 1718, 596, '0.02'),
(5068, 1718, 597, '0.01'),
(5069, 1718, 598, '0.2'),
(5070, 1718, 599, '0.01'),
(5071, 1718, 600, '0'),
(5072, 1718, 601, '0.07'),
(5073, 1718, 602, '0'),
(5074, 1718, 604, '6.17'),
(5075, 1718, 605, '5.98'),
(5076, 1718, 606, '14'),
(5077, 1718, 607, '0'),
(5078, 1718, 608, '6.38'),
(5079, 1718, 609, '-0.2'),
(5080, 1718, 610, '-0.19'),
(5081, 1718, 611, '-0.19'),
(5082, 1718, 612, '0'),
(5083, 1718, 613, '4.66'),
(5084, 1718, 614, '-5.04'),
(5085, 1718, 616, '6.23'),
(5086, 1718, 617, '6'),
(5087, 1718, 618, '14'),
(5088, 1718, 619, '0'),
(5089, 1718, 620, '6.15'),
(5090, 1718, 621, '-0.2'),
(5091, 1718, 622, '-0.19'),
(5092, 1718, 623, '-0.19'),
(5093, 1718, 624, '0'),
(5094, 1718, 625, '4.49'),
(5095, 1718, 626, '-4.73'),
(5096, 1718, 628, '0.98'),
(5097, 1718, 629, '0.97'),
(5098, 1718, 630, '0.98'),
(5099, 1718, 631, '0'),
(5100, 1718, 632, '0'),
(5101, 1718, 633, '0'),
(5102, 1718, 634, '0'),
(5103, 1718, 635, '0'),
(5104, 1718, 636, '0'),
(5105, 1718, 637, '0'),
(5106, 1718, 638, '0'),
(5107, 1718, 640, '7.14'),
(5108, 1718, 641, '7.81'),
(5109, 1718, 642, '8'),
(5110, 1718, 643, '0'),
(5111, 1718, 644, '3.37'),
(5112, 1718, 645, '0.2'),
(5113, 1718, 646, '0.2'),
(5114, 1718, 647, '0.15'),
(5115, 1718, 648, '0'),
(5116, 1718, 649, '1'),
(5117, 1718, 650, '0'),
(5118, 1718, 652, '0'),
(5119, 1718, 653, '0'),
(5120, 1718, 654, '0'),
(5121, 1718, 655, '0'),
(5122, 1718, 656, '0'),
(5123, 1718, 657, '0'),
(5124, 1718, 658, '0'),
(5125, 1718, 659, '0'),
(5126, 1718, 660, '0'),
(5127, 1718, 661, '0'),
(5128, 1718, 662, '0'),
(5129, 1718, 777, '1482.35'),
(5130, 1718, 778, '362568.87'),
(5131, 1716, 1, '1'),
(5132, 1716, 2, '1'),
(5133, 1716, 3, '1'),
(5134, 1716, 4, '1'),
(5135, 1716, 6, '1'),
(5136, 1716, 7, '1'),
(5137, 1716, 19, '1'),
(5138, 1716, 23, '1'),
(5139, 1716, 31, '1'),
(5140, 1716, 32, '1'),
(5141, 1716, 33, '1'),
(5142, 1716, 76, '1'),
(5143, 1716, 77, '1'),
(5144, 1716, 78, '1'),
(5145, 1716, 104, '1'),
(5146, 1716, 107, '1'),
(5147, 1716, 108, '1'),
(5148, 1716, 121, '1'),
(5149, 1716, 131, '1'),
(5150, 1716, 133, '1'),
(5151, 1716, 142, '1'),
(5152, 1716, 143, '1'),
(5153, 1716, 144, '1'),
(5154, 1716, 167, '1'),
(5155, 1716, 168, '1'),
(5156, 1716, 170, '1'),
(5157, 1716, 208, '1'),
(5158, 1716, 320, '1'),
(5159, 1716, 332, '1'),
(5160, 1716, 333, '1'),
(5161, 1716, 335, '1'),
(5162, 1716, 338, '1'),
(5163, 1716, 344, '1'),
(5164, 1716, 352, '1'),
(5165, 1716, 353, '1'),
(5166, 1716, 355, '1'),
(5167, 1716, 384, '1'),
(5168, 1716, 387, '1'),
(5169, 1716, 389, '1'),
(5170, 1716, 505, '1'),
(5171, 1716, 507, '1'),
(5172, 1716, 663, '1'),
(5173, 1716, 664, '1'),
(5174, 1716, 681, '1'),
(5175, 1716, 682, '1'),
(5176, 1716, 700, '1'),
(5177, 1716, 702, '1'),
(5178, 1716, 704, '1'),
(5179, 1716, 705, '1'),
(5180, 1716, 706, '1'),
(5181, 1716, 707, '1'),
(5182, 1716, 721, '1'),
(5183, 1716, 741, '1'),
(5184, 1716, 747, '1'),
(5185, 1716, 771, '1'),
(5186, 1716, 774, '1'),
(5187, 1716, 20, '2'),
(5188, 1716, 80, '10'),
(5189, 1716, 81, '3'),
(5190, 1716, 82, '4'),
(5191, 1716, 83, '4'),
(5192, 1716, 84, '3'),
(5193, 1716, 85, '3'),
(5194, 1716, 86, '0'),
(5195, 1716, 87, '3'),
(5196, 1716, 88, '0'),
(5197, 1716, 89, '10'),
(5198, 1716, 90, '0'),
(5199, 1716, 91, '1'),
(5200, 1716, 92, '15'),
(5201, 1716, 93, '0'),
(5202, 1716, 94, '10'),
(5203, 1716, 95, '10'),
(5204, 1716, 96, '3'),
(5205, 1716, 97, '3'),
(5206, 1716, 98, '4'),
(5207, 1716, 99, '4'),
(5208, 1716, 100, '2'),
(5209, 1716, 101, '4'),
(5210, 1716, 102, '0'),
(5211, 1716, 103, '3'),
(5212, 1716, 105, '3'),
(5213, 1716, 106, '12'),
(5214, 1716, 118, '2'),
(5215, 1716, 119, '1'),
(5216, 1716, 120, '0'),
(5217, 1716, 139, '0'),
(5218, 1716, 140, '0'),
(5219, 1716, 141, '0'),
(5220, 1716, 147, '0'),
(5221, 1716, 149, '0'),
(5222, 1716, 151, '0'),
(5223, 1716, 153, '0'),
(5224, 1716, 155, '0'),
(5225, 1716, 157, '0'),
(5226, 1716, 160, '0'),
(5227, 1716, 164, '0'),
(5228, 1716, 166, '0'),
(5229, 1716, 169, '0.73'),
(5230, 1716, 171, '0.73'),
(5231, 1716, 175, '0'),
(5232, 1716, 177, '0'),
(5233, 1716, 179, '0'),
(5234, 1716, 181, '0'),
(5235, 1716, 183, '0'),
(5236, 1716, 185, '0'),
(5237, 1716, 187, '0'),
(5238, 1716, 189, '0'),
(5239, 1716, 191, '0'),
(5240, 1716, 193, '0'),
(5241, 1716, 195, '0'),
(5242, 1716, 197, '0'),
(5243, 1716, 199, '0'),
(5244, 1716, 201, '0'),
(5245, 1716, 203, '0'),
(5246, 1716, 205, '0'),
(5247, 1716, 207, '0'),
(5248, 1716, 209, '0'),
(5249, 1716, 211, '0'),
(5250, 1716, 213, '0.27'),
(5251, 1716, 215, '0.27'),
(5252, 1716, 217, '0'),
(5253, 1716, 219, '0'),
(5254, 1716, 221, '0'),
(5255, 1716, 223, '0'),
(5256, 1716, 233, '0'),
(5257, 1716, 237, '0'),
(5258, 1716, 239, '0'),
(5259, 1716, 241, '0'),
(5260, 1716, 243, '0'),
(5261, 1716, 246, '0'),
(5262, 1716, 248, '0'),
(5263, 1716, 250, '0'),
(5264, 1716, 257, '0'),
(5265, 1716, 259, '0'),
(5266, 1716, 263, '0'),
(5267, 1716, 266, '0'),
(5268, 1716, 268, '0'),
(5269, 1716, 270, '0'),
(5270, 1716, 272, '0'),
(5271, 1716, 274, '0'),
(5272, 1716, 276, '0'),
(5273, 1716, 278, '0'),
(5274, 1716, 302, '0'),
(5275, 1716, 304, '0'),
(5276, 1716, 306, '0'),
(5277, 1716, 308, '0'),
(5278, 1716, 310, '0'),
(5279, 1716, 312, '0'),
(5280, 1716, 314, '0'),
(5281, 1716, 316, '0'),
(5282, 1716, 318, '0'),
(5283, 1716, 385, '2'),
(5284, 1716, 392, '0'),
(5285, 1716, 394, '0'),
(5286, 1716, 396, '0'),
(5287, 1716, 398, '0'),
(5288, 1716, 400, '0'),
(5289, 1716, 402, '0'),
(5290, 1716, 404, '0'),
(5291, 1716, 406, '0'),
(5292, 1716, 408, '0'),
(5293, 1716, 410, '0'),
(5294, 1716, 412, '0'),
(5295, 1716, 414, '0'),
(5296, 1716, 416, '0'),
(5297, 1716, 418, '0'),
(5298, 1716, 420, '0'),
(5299, 1716, 422, '0'),
(5300, 1716, 424, '0'),
(5301, 1716, 426, '0'),
(5302, 1716, 428, '0'),
(5303, 1716, 430, '0'),
(5304, 1716, 432, '0'),
(5305, 1716, 434, '0'),
(5306, 1716, 436, '0'),
(5307, 1716, 438, '0'),
(5308, 1716, 440, '0'),
(5309, 1716, 442, '0'),
(5310, 1716, 444, '0'),
(5311, 1716, 446, '0'),
(5312, 1716, 449, '0'),
(5313, 1716, 451, '0'),
(5314, 1716, 453, '0'),
(5315, 1716, 455, '0'),
(5316, 1716, 457, '0'),
(5317, 1716, 459, '0'),
(5318, 1716, 461, '0'),
(5319, 1716, 463, '0'),
(5320, 1716, 465, '0'),
(5321, 1716, 467, '0'),
(5322, 1716, 469, '0'),
(5323, 1716, 471, '0'),
(5324, 1716, 474, '0'),
(5325, 1716, 476, '0'),
(5326, 1716, 478, '0'),
(5327, 1716, 480, '0'),
(5328, 1716, 482, '0'),
(5329, 1716, 484, '0'),
(5330, 1716, 486, '0'),
(5331, 1716, 488, '0'),
(5332, 1716, 490, '0'),
(5333, 1716, 492, '0'),
(5334, 1716, 494, '0'),
(5335, 1716, 496, '0'),
(5336, 1716, 498, '0'),
(5337, 1716, 502, '0'),
(5338, 1716, 504, '0'),
(5339, 1716, 506, '0.99'),
(5340, 1716, 508, '0.99'),
(5341, 1716, 510, '0'),
(5342, 1716, 512, '0'),
(5343, 1716, 514, '0'),
(5344, 1716, 516, '0'),
(5345, 1716, 518, '0'),
(5346, 1716, 520, '0'),
(5347, 1716, 522, '0.01'),
(5348, 1716, 526, '0.61'),
(5349, 1716, 527, '0.61'),
(5350, 1716, 529, '57.41'),
(5351, 1716, 530, '57.41'),
(5352, 1716, 531, '57.41'),
(5353, 1716, 533, '0.97'),
(5354, 1716, 534, '41.39'),
(5355, 1716, 535, '21.49'),
(5356, 1716, 537, '0.94'),
(5357, 1716, 538, '0.39'),
(5358, 1716, 539, '0.94'),
(5359, 1716, 541, '0.49'),
(5360, 1716, 542, '0.99'),
(5361, 1716, 543, '0.99'),
(5362, 1716, 544, '0.01'),
(5363, 1716, 545, '0'),
(5364, 1716, 548, '0.09'),
(5365, 1716, 549, '0.01'),
(5366, 1716, 551, '0.49'),
(5367, 1716, 552, '0.37'),
(5368, 1716, 553, '0.8'),
(5369, 1716, 554, '0.1'),
(5370, 1716, 556, '0.08'),
(5371, 1716, 557, '0'),
(5372, 1716, 558, '0.76'),
(5373, 1716, 559, '0'),
(5374, 1716, 560, '0.09'),
(5375, 1716, 561, '0'),
(5376, 1716, 562, '0.02'),
(5377, 1716, 563, '-0.01'),
(5378, 1716, 564, '0'),
(5379, 1716, 565, '0.75'),
(5380, 1716, 566, '-0.75'),
(5381, 1716, 568, '0.11'),
(5382, 1716, 569, '0.02'),
(5383, 1716, 570, '1'),
(5384, 1716, 571, '-0.01'),
(5385, 1716, 572, '0.07'),
(5386, 1716, 573, '0.01'),
(5387, 1716, 574, '0.03'),
(5388, 1716, 575, '-0.01'),
(5389, 1716, 576, '0'),
(5390, 1716, 577, '1'),
(5391, 1716, 578, '-0.77'),
(5392, 1716, 580, '0.22'),
(5393, 1716, 581, '0.01'),
(5394, 1716, 582, '2'),
(5395, 1716, 583, '0'),
(5396, 1716, 584, '0.27'),
(5397, 1716, 585, '0.07'),
(5398, 1716, 586, '0'),
(5399, 1716, 587, '-0.01'),
(5400, 1716, 588, '0'),
(5401, 1716, 589, '1.98'),
(5402, 1716, 590, '-1.5'),
(5403, 1716, 592, '0.53'),
(5404, 1716, 593, '0.6'),
(5405, 1716, 594, '0.62'),
(5406, 1716, 595, '0'),
(5407, 1716, 596, '0.03'),
(5408, 1716, 597, '0.02'),
(5409, 1716, 598, '0.27'),
(5410, 1716, 599, '0.02'),
(5411, 1716, 600, '0'),
(5412, 1716, 601, '0.08'),
(5413, 1716, 602, '0'),
(5414, 1716, 604, '5.9'),
(5415, 1716, 605, '5.69'),
(5416, 1716, 606, '13'),
(5417, 1716, 607, '0'),
(5418, 1716, 608, '7.37'),
(5419, 1716, 609, '-0.22'),
(5420, 1716, 610, '-0.25'),
(5421, 1716, 611, '-0.25'),
(5422, 1716, 612, '0'),
(5423, 1716, 613, '5.79'),
(5424, 1716, 614, '-5.53'),
(5425, 1716, 616, '6.08'),
(5426, 1716, 617, '5.81'),
(5427, 1716, 618, '13'),
(5428, 1716, 619, '0'),
(5429, 1716, 620, '6.61'),
(5430, 1716, 621, '-0.23'),
(5431, 1716, 622, '-0.25'),
(5432, 1716, 623, '-0.24'),
(5433, 1716, 624, '0'),
(5434, 1716, 625, '4.78'),
(5435, 1716, 626, '-4.67'),
(5436, 1716, 628, '0.97'),
(5437, 1716, 629, '0.97'),
(5438, 1716, 630, '0.97'),
(5439, 1716, 631, '0'),
(5440, 1716, 632, '0'),
(5441, 1716, 633, '0'),
(5442, 1716, 634, '0'),
(5443, 1716, 635, '0'),
(5444, 1716, 636, '0'),
(5445, 1716, 637, '0'),
(5446, 1716, 638, '0'),
(5447, 1716, 640, '6.85'),
(5448, 1716, 641, '7.75'),
(5449, 1716, 642, '8'),
(5450, 1716, 643, '0'),
(5451, 1716, 644, '4.38'),
(5452, 1716, 645, '0.27'),
(5453, 1716, 646, '0.27'),
(5454, 1716, 647, '0.22'),
(5455, 1716, 648, '0'),
(5456, 1716, 649, '1'),
(5457, 1716, 650, '0'),
(5458, 1716, 652, '0'),
(5459, 1716, 653, '0'),
(5460, 1716, 654, '0'),
(5461, 1716, 655, '0'),
(5462, 1716, 656, '0'),
(5463, 1716, 657, '0'),
(5464, 1716, 658, '0'),
(5465, 1716, 659, '0'),
(5466, 1716, 660, '0'),
(5467, 1716, 661, '0'),
(5468, 1716, 662, '0'),
(5469, 1716, 777, '1696.78'),
(5470, 1716, 778, '379413.83'),
(5471, 1719, 1, '1'),
(5472, 1719, 2, '1'),
(5473, 1719, 3, '1'),
(5474, 1719, 4, '1'),
(5475, 1719, 6, '1'),
(5476, 1719, 7, '1'),
(5477, 1719, 19, '1'),
(5478, 1719, 23, '1'),
(5479, 1719, 31, '1'),
(5480, 1719, 32, '1'),
(5481, 1719, 33, '1'),
(5482, 1719, 76, '1'),
(5483, 1719, 77, '1'),
(5484, 1719, 78, '1'),
(5485, 1719, 104, '1'),
(5486, 1719, 107, '1'),
(5487, 1719, 108, '1'),
(5488, 1719, 121, '1'),
(5489, 1719, 131, '1'),
(5490, 1719, 133, '1'),
(5491, 1719, 142, '1'),
(5492, 1719, 143, '1'),
(5493, 1719, 144, '1'),
(5494, 1719, 167, '1'),
(5495, 1719, 168, '1'),
(5496, 1719, 170, '1'),
(5497, 1719, 208, '1'),
(5498, 1719, 320, '1'),
(5499, 1719, 332, '1'),
(5500, 1719, 333, '1'),
(5501, 1719, 335, '1'),
(5502, 1719, 338, '1'),
(5503, 1719, 344, '1'),
(5504, 1719, 352, '1'),
(5505, 1719, 353, '1'),
(5506, 1719, 355, '1'),
(5507, 1719, 384, '1'),
(5508, 1719, 387, '1'),
(5509, 1719, 389, '1'),
(5510, 1719, 505, '1'),
(5511, 1719, 507, '1'),
(5512, 1719, 663, '1'),
(5513, 1719, 664, '1'),
(5514, 1719, 681, '1'),
(5515, 1719, 682, '1'),
(5516, 1719, 700, '1'),
(5517, 1719, 702, '1'),
(5518, 1719, 704, '1'),
(5519, 1719, 705, '1'),
(5520, 1719, 706, '1'),
(5521, 1719, 707, '1'),
(5522, 1719, 721, '1'),
(5523, 1719, 741, '1'),
(5524, 1719, 747, '1'),
(5525, 1719, 771, '1'),
(5526, 1719, 774, '1'),
(5527, 1719, 20, '2'),
(5528, 1719, 80, '10'),
(5529, 1719, 81, '3'),
(5530, 1719, 82, '4'),
(5531, 1719, 83, '4'),
(5532, 1719, 84, '3'),
(5533, 1719, 85, '3'),
(5534, 1719, 86, '0'),
(5535, 1719, 87, '3'),
(5536, 1719, 88, '0'),
(5537, 1719, 89, '10'),
(5538, 1719, 90, '0'),
(5539, 1719, 91, '1'),
(5540, 1719, 92, '15'),
(5541, 1719, 93, '0'),
(5542, 1719, 94, '10'),
(5543, 1719, 95, '10'),
(5544, 1719, 96, '3'),
(5545, 1719, 97, '3'),
(5546, 1719, 98, '4'),
(5547, 1719, 99, '4'),
(5548, 1719, 100, '2'),
(5549, 1719, 101, '4'),
(5550, 1719, 102, '0'),
(5551, 1719, 103, '3'),
(5552, 1719, 105, '3'),
(5553, 1719, 106, '12'),
(5554, 1719, 118, '2'),
(5555, 1719, 119, '1'),
(5556, 1719, 120, '0'),
(5557, 1719, 139, '0'),
(5558, 1719, 140, '0'),
(5559, 1719, 141, '0'),
(5560, 1719, 147, '0'),
(5561, 1719, 149, '0'),
(5562, 1719, 151, '0'),
(5563, 1719, 153, '0'),
(5564, 1719, 155, '0'),
(5565, 1719, 157, '0'),
(5566, 1719, 160, '0'),
(5567, 1719, 164, '0'),
(5568, 1719, 166, '0'),
(5569, 1719, 169, '0.86'),
(5570, 1719, 171, '0.86'),
(5571, 1719, 175, '0'),
(5572, 1719, 177, '0'),
(5573, 1719, 179, '0'),
(5574, 1719, 181, '0'),
(5575, 1719, 183, '0'),
(5576, 1719, 185, '0'),
(5577, 1719, 187, '0'),
(5578, 1719, 189, '0'),
(5579, 1719, 191, '0'),
(5580, 1719, 193, '0'),
(5581, 1719, 195, '0'),
(5582, 1719, 197, '0'),
(5583, 1719, 199, '0'),
(5584, 1719, 201, '0'),
(5585, 1719, 203, '0'),
(5586, 1719, 205, '0'),
(5587, 1719, 207, '0'),
(5588, 1719, 209, '0'),
(5589, 1719, 211, '0'),
(5590, 1719, 213, '0.14'),
(5591, 1719, 215, '0.14'),
(5592, 1719, 217, '0'),
(5593, 1719, 219, '0'),
(5594, 1719, 221, '0'),
(5595, 1719, 223, '0'),
(5596, 1719, 233, '0'),
(5597, 1719, 237, '0'),
(5598, 1719, 239, '0'),
(5599, 1719, 241, '0'),
(5600, 1719, 243, '0'),
(5601, 1719, 246, '0'),
(5602, 1719, 248, '0'),
(5603, 1719, 250, '0'),
(5604, 1719, 257, '0'),
(5605, 1719, 259, '0'),
(5606, 1719, 263, '0'),
(5607, 1719, 266, '0'),
(5608, 1719, 268, '0'),
(5609, 1719, 270, '0'),
(5610, 1719, 272, '0'),
(5611, 1719, 274, '0'),
(5612, 1719, 276, '0'),
(5613, 1719, 278, '0'),
(5614, 1719, 302, '0'),
(5615, 1719, 304, '0'),
(5616, 1719, 306, '0'),
(5617, 1719, 308, '0'),
(5618, 1719, 310, '0'),
(5619, 1719, 312, '0'),
(5620, 1719, 314, '0'),
(5621, 1719, 316, '0'),
(5622, 1719, 318, '0'),
(5623, 1719, 385, '2'),
(5624, 1719, 392, '0'),
(5625, 1719, 394, '0'),
(5626, 1719, 396, '0'),
(5627, 1719, 398, '0'),
(5628, 1719, 400, '0'),
(5629, 1719, 402, '0'),
(5630, 1719, 404, '0'),
(5631, 1719, 406, '0'),
(5632, 1719, 408, '0'),
(5633, 1719, 410, '0'),
(5634, 1719, 412, '0'),
(5635, 1719, 414, '0'),
(5636, 1719, 416, '0'),
(5637, 1719, 418, '0'),
(5638, 1719, 420, '0'),
(5639, 1719, 422, '0'),
(5640, 1719, 424, '0'),
(5641, 1719, 426, '0'),
(5642, 1719, 428, '0'),
(5643, 1719, 430, '0'),
(5644, 1719, 432, '0'),
(5645, 1719, 434, '0'),
(5646, 1719, 436, '0'),
(5647, 1719, 438, '0'),
(5648, 1719, 440, '0'),
(5649, 1719, 442, '0'),
(5650, 1719, 444, '0'),
(5651, 1719, 446, '0'),
(5652, 1719, 449, '0'),
(5653, 1719, 451, '0'),
(5654, 1719, 453, '0'),
(5655, 1719, 455, '0'),
(5656, 1719, 457, '0'),
(5657, 1719, 459, '0'),
(5658, 1719, 461, '0'),
(5659, 1719, 463, '0'),
(5660, 1719, 465, '0'),
(5661, 1719, 467, '0'),
(5662, 1719, 469, '0'),
(5663, 1719, 471, '0'),
(5664, 1719, 474, '0'),
(5665, 1719, 476, '0'),
(5666, 1719, 478, '0'),
(5667, 1719, 480, '0'),
(5668, 1719, 482, '0'),
(5669, 1719, 484, '0'),
(5670, 1719, 486, '0'),
(5671, 1719, 488, '0'),
(5672, 1719, 490, '0'),
(5673, 1719, 492, '0'),
(5674, 1719, 494, '0'),
(5675, 1719, 496, '0'),
(5676, 1719, 498, '0'),
(5677, 1719, 502, '0'),
(5678, 1719, 504, '0'),
(5679, 1719, 506, '0.84'),
(5680, 1719, 508, '0.84'),
(5681, 1719, 510, '0'),
(5682, 1719, 512, '0'),
(5683, 1719, 514, '0'),
(5684, 1719, 516, '0'),
(5685, 1719, 518, '0'),
(5686, 1719, 520, '0'),
(5687, 1719, 522, '0.16'),
(5688, 1719, 526, '0.78'),
(5689, 1719, 527, '0.76'),
(5690, 1719, 529, '135.71'),
(5691, 1719, 530, '135.71'),
(5692, 1719, 531, '135.71'),
(5693, 1719, 533, '0.99'),
(5694, 1719, 534, '109.42'),
(5695, 1719, 535, '29.85'),
(5696, 1719, 537, '0.94'),
(5697, 1719, 538, '0.41'),
(5698, 1719, 539, '0.94'),
(5699, 1719, 541, '0.51'),
(5700, 1719, 542, '0.98'),
(5701, 1719, 543, '0.84'),
(5702, 1719, 544, '0.16'),
(5703, 1719, 545, '0'),
(5704, 1719, 548, '0.02'),
(5705, 1719, 549, '0'),
(5706, 1719, 551, '0.43'),
(5707, 1719, 552, '0.17'),
(5708, 1719, 553, '0.89'),
(5709, 1719, 554, '0.05'),
(5710, 1719, 556, '0.05'),
(5711, 1719, 557, '0.01'),
(5712, 1719, 558, '0.78'),
(5713, 1719, 559, '0'),
(5714, 1719, 560, '0.05'),
(5715, 1719, 561, '-0'),
(5716, 1719, 562, '0.01'),
(5717, 1719, 563, '-0.01'),
(5718, 1719, 564, '0'),
(5719, 1719, 565, '0.77'),
(5720, 1719, 566, '-0.77'),
(5721, 1719, 568, '0.05'),
(5722, 1719, 569, '0'),
(5723, 1719, 570, '0.96'),
(5724, 1719, 571, '-0.01'),
(5725, 1719, 572, '0.04'),
(5726, 1719, 573, '0'),
(5727, 1719, 574, '0.03'),
(5728, 1719, 575, '-0'),
(5729, 1719, 576, '0'),
(5730, 1719, 577, '0.97'),
(5731, 1719, 578, '-0.77'),
(5732, 1719, 580, '0.12'),
(5733, 1719, 581, '0.01'),
(5734, 1719, 582, '1.92'),
(5735, 1719, 583, '0'),
(5736, 1719, 584, '0.15'),
(5737, 1719, 585, '0.03'),
(5738, 1719, 586, '-0.01'),
(5739, 1719, 587, '-0'),
(5740, 1719, 588, '0'),
(5741, 1719, 589, '1.91'),
(5742, 1719, 590, '-1.49'),
(5743, 1719, 592, '0.43'),
(5744, 1719, 593, '0.47'),
(5745, 1719, 594, '0.47'),
(5746, 1719, 595, '0'),
(5747, 1719, 596, '0.01'),
(5748, 1719, 597, '0.01'),
(5749, 1719, 598, '0.14'),
(5750, 1719, 599, '0.01'),
(5751, 1719, 600, '0'),
(5752, 1719, 601, '0.06'),
(5753, 1719, 602, '0'),
(5754, 1719, 604, '6.97'),
(5755, 1719, 605, '6.61'),
(5756, 1719, 606, '17'),
(5757, 1719, 607, '0'),
(5758, 1719, 608, '8.93'),
(5759, 1719, 609, '-0.19'),
(5760, 1719, 610, '-0.14'),
(5761, 1719, 611, '-0.17'),
(5762, 1719, 612, '0'),
(5763, 1719, 613, '5.59'),
(5764, 1719, 614, '-6.18'),
(5765, 1719, 616, '7.03'),
(5766, 1719, 617, '6.68'),
(5767, 1719, 618, '17'),
(5768, 1719, 619, '0'),
(5769, 1719, 620, '8.61'),
(5770, 1719, 621, '-0.19'),
(5771, 1719, 622, '-0.15'),
(5772, 1719, 623, '-0.17'),
(5773, 1719, 624, '0'),
(5774, 1719, 625, '5.5'),
(5775, 1719, 626, '-5.97'),
(5776, 1719, 628, '0.99'),
(5777, 1719, 629, '0.98'),
(5778, 1719, 630, '0.99'),
(5779, 1719, 631, '0'),
(5780, 1719, 632, '0'),
(5781, 1719, 633, '0'),
(5782, 1719, 634, '0'),
(5783, 1719, 635, '0'),
(5784, 1719, 636, '0'),
(5785, 1719, 637, '0'),
(5786, 1719, 638, '0'),
(5787, 1719, 640, '7.38'),
(5788, 1719, 641, '7.92'),
(5789, 1719, 642, '8'),
(5790, 1719, 643, '0'),
(5791, 1719, 644, '2.54'),
(5792, 1719, 645, '0.14'),
(5793, 1719, 646, '0.14'),
(5794, 1719, 647, '0.1'),
(5795, 1719, 648, '0'),
(5796, 1719, 649, '1'),
(5797, 1719, 650, '0'),
(5798, 1719, 652, '0'),
(5799, 1719, 653, '0'),
(5800, 1719, 654, '0'),
(5801, 1719, 655, '0'),
(5802, 1719, 656, '0'),
(5803, 1719, 657, '0'),
(5804, 1719, 658, '0'),
(5805, 1719, 659, '0'),
(5806, 1719, 660, '0'),
(5807, 1719, 661, '0'),
(5808, 1719, 662, '0'),
(5809, 1719, 777, '1468.81'),
(5810, 1719, 778, '366686.48'),
(5811, 1675, 1, '1'),
(5812, 1675, 2, '1'),
(5813, 1675, 3, '1'),
(5814, 1675, 4, '1'),
(5815, 1675, 6, '1'),
(5816, 1675, 7, '1'),
(5817, 1675, 12, '1'),
(5818, 1675, 16, '1'),
(5819, 1675, 18, '1'),
(5820, 1675, 19, '1'),
(5821, 1675, 23, '1'),
(5822, 1675, 31, '1'),
(5823, 1675, 32, '1'),
(5824, 1675, 33, '1'),
(5825, 1675, 76, '1'),
(5826, 1675, 77, '1'),
(5827, 1675, 78, '1'),
(5828, 1675, 104, '1'),
(5829, 1675, 107, '1'),
(5830, 1675, 108, '1'),
(5831, 1675, 121, '1'),
(5832, 1675, 131, '1'),
(5833, 1675, 133, '1'),
(5834, 1675, 142, '1'),
(5835, 1675, 143, '1'),
(5836, 1675, 144, '1'),
(5837, 1675, 167, '1'),
(5838, 1675, 168, '1'),
(5839, 1675, 170, '1'),
(5840, 1675, 208, '1'),
(5841, 1675, 320, '1'),
(5842, 1675, 332, '1'),
(5843, 1675, 333, '1'),
(5844, 1675, 338, '1'),
(5845, 1675, 344, '1'),
(5846, 1675, 352, '1'),
(5847, 1675, 353, '1'),
(5848, 1675, 355, '1'),
(5849, 1675, 384, '1'),
(5850, 1675, 387, '1'),
(5851, 1675, 389, '1'),
(5852, 1675, 505, '1'),
(5853, 1675, 663, '1'),
(5854, 1675, 664, '1'),
(5855, 1675, 665, '1'),
(5856, 1675, 667, '1'),
(5857, 1675, 681, '1'),
(5858, 1675, 682, '1'),
(5859, 1675, 687, '1'),
(5860, 1675, 691, '1'),
(5861, 1675, 693, '1'),
(5862, 1675, 700, '1'),
(5863, 1675, 702, '1'),
(5864, 1675, 704, '1'),
(5865, 1675, 705, '1'),
(5866, 1675, 706, '1'),
(5867, 1675, 707, '1'),
(5868, 1675, 721, '1'),
(5869, 1675, 722, '1'),
(5870, 1675, 741, '1'),
(5871, 1675, 747, '1'),
(5872, 1675, 771, '1'),
(5873, 1675, 774, '1'),
(5874, 1675, 20, '2'),
(5875, 1675, 80, '10'),
(5876, 1675, 81, '3'),
(5877, 1675, 82, '4'),
(5878, 1675, 83, '4'),
(5879, 1675, 84, '3'),
(5880, 1675, 85, '3'),
(5881, 1675, 86, '0'),
(5882, 1675, 87, '3'),
(5883, 1675, 88, '0'),
(5884, 1675, 89, '10'),
(5885, 1675, 90, '0'),
(5886, 1675, 91, '1'),
(5887, 1675, 92, '15'),
(5888, 1675, 93, '0'),
(5889, 1675, 94, '10'),
(5890, 1675, 95, '10'),
(5891, 1675, 96, '3'),
(5892, 1675, 97, '3'),
(5893, 1675, 98, '4'),
(5894, 1675, 99, '4'),
(5895, 1675, 100, '2'),
(5896, 1675, 101, '4'),
(5897, 1675, 102, '0'),
(5898, 1675, 103, '3'),
(5899, 1675, 105, '3'),
(5900, 1675, 106, '12'),
(5901, 1675, 118, '2'),
(5902, 1675, 119, '1'),
(5903, 1675, 120, '0'),
(5904, 1675, 139, '0'),
(5905, 1675, 140, '0'),
(5906, 1675, 141, '0'),
(5907, 1675, 147, '0'),
(5908, 1675, 149, '0'),
(5909, 1675, 151, '0'),
(5910, 1675, 153, '0'),
(5911, 1675, 155, '0.08'),
(5912, 1675, 157, '0'),
(5913, 1675, 160, '0'),
(5914, 1675, 164, '0'),
(5915, 1675, 166, '0'),
(5916, 1675, 169, '0.62'),
(5917, 1675, 171, '0.62'),
(5918, 1675, 175, '0'),
(5919, 1675, 177, '0'),
(5920, 1675, 179, '0'),
(5921, 1675, 181, '0'),
(5922, 1675, 183, '0'),
(5923, 1675, 185, '0'),
(5924, 1675, 187, '0'),
(5925, 1675, 189, '0'),
(5926, 1675, 191, '0'),
(5927, 1675, 193, '0'),
(5928, 1675, 195, '0'),
(5929, 1675, 197, '0'),
(5930, 1675, 199, '0'),
(5931, 1675, 201, '0'),
(5932, 1675, 203, '0'),
(5933, 1675, 205, '0'),
(5934, 1675, 207, '0'),
(5935, 1675, 209, '0'),
(5936, 1675, 211, '0'),
(5937, 1675, 213, '0.3'),
(5938, 1675, 215, '0.3'),
(5939, 1675, 217, '0'),
(5940, 1675, 219, '0'),
(5941, 1675, 221, '0'),
(5942, 1675, 223, '0'),
(5943, 1675, 233, '0'),
(5944, 1675, 237, '0'),
(5945, 1675, 239, '0'),
(5946, 1675, 241, '0'),
(5947, 1675, 243, '0'),
(5948, 1675, 246, '0'),
(5949, 1675, 248, '0'),
(5950, 1675, 250, '0'),
(5951, 1675, 257, '0'),
(5952, 1675, 259, '0'),
(5953, 1675, 263, '0'),
(5954, 1675, 266, '0'),
(5955, 1675, 268, '0'),
(5956, 1675, 270, '0'),
(5957, 1675, 272, '0'),
(5958, 1675, 274, '0'),
(5959, 1675, 276, '0'),
(5960, 1675, 278, '0'),
(5961, 1675, 302, '0'),
(5962, 1675, 304, '0'),
(5963, 1675, 306, '0'),
(5964, 1675, 308, '0'),
(5965, 1675, 310, '0'),
(5966, 1675, 312, '0'),
(5967, 1675, 314, '0'),
(5968, 1675, 316, '0'),
(5969, 1675, 318, '0'),
(5970, 1675, 385, '2'),
(5971, 1675, 392, '0'),
(5972, 1675, 394, '0'),
(5973, 1675, 396, '0'),
(5974, 1675, 398, '0'),
(5975, 1675, 400, '0'),
(5976, 1675, 402, '0'),
(5977, 1675, 404, '0'),
(5978, 1675, 406, '0'),
(5979, 1675, 408, '0'),
(5980, 1675, 410, '0'),
(5981, 1675, 412, '0'),
(5982, 1675, 414, '0'),
(5983, 1675, 416, '0'),
(5984, 1675, 418, '0'),
(5985, 1675, 420, '0'),
(5986, 1675, 422, '0'),
(5987, 1675, 424, '0'),
(5988, 1675, 426, '0'),
(5989, 1675, 428, '0'),
(5990, 1675, 430, '0'),
(5991, 1675, 432, '0'),
(5992, 1675, 434, '0'),
(5993, 1675, 436, '0'),
(5994, 1675, 438, '0'),
(5995, 1675, 440, '0'),
(5996, 1675, 442, '0'),
(5997, 1675, 444, '0'),
(5998, 1675, 446, '0'),
(5999, 1675, 449, '0'),
(6000, 1675, 451, '0'),
(6001, 1675, 453, '0'),
(6002, 1675, 455, '0'),
(6003, 1675, 457, '0'),
(6004, 1675, 459, '0'),
(6005, 1675, 461, '0'),
(6006, 1675, 463, '0'),
(6007, 1675, 465, '0'),
(6008, 1675, 467, '0'),
(6009, 1675, 469, '0'),
(6010, 1675, 471, '0'),
(6011, 1675, 474, '0'),
(6012, 1675, 476, '0'),
(6013, 1675, 478, '0'),
(6014, 1675, 480, '0'),
(6015, 1675, 482, '0'),
(6016, 1675, 484, '0'),
(6017, 1675, 486, '0'),
(6018, 1675, 488, '0'),
(6019, 1675, 490, '0'),
(6020, 1675, 492, '0'),
(6021, 1675, 494, '0'),
(6022, 1675, 496, '0'),
(6023, 1675, 498, '0'),
(6024, 1675, 502, '0'),
(6025, 1675, 504, '0'),
(6026, 1675, 506, '0'),
(6027, 1675, 508, '0'),
(6028, 1675, 510, '0'),
(6029, 1675, 512, '0'),
(6030, 1675, 514, '0'),
(6031, 1675, 516, '0'),
(6032, 1675, 518, '0'),
(6033, 1675, 520, '0'),
(6034, 1675, 522, '0.5'),
(6035, 1675, 526, '1'),
(6036, 1675, 527, '0.51'),
(6037, 1675, 529, '123.74'),
(6038, 1675, 530, '123.74'),
(6039, 1675, 531, '123.74'),
(6040, 1675, 533, '0.88'),
(6041, 1675, 534, '86.56'),
(6042, 1675, 535, '27.72'),
(6043, 1675, 537, '0.64'),
(6044, 1675, 538, '0.28'),
(6045, 1675, 539, '0.64'),
(6046, 1675, 541, '0.5'),
(6047, 1675, 542, '1'),
(6048, 1675, 543, '1'),
(6049, 1675, 544, '0'),
(6050, 1675, 545, '0'),
(6051, 1675, 548, '0.15'),
(6052, 1675, 549, '0'),
(6053, 1675, 551, '0.5'),
(6054, 1675, 552, '0.47'),
(6055, 1675, 553, '0.09'),
(6056, 1675, 554, '0.11'),
(6057, 1675, 556, '0.74'),
(6058, 1675, 557, '0.89'),
(6059, 1675, 558, '0.96'),
(6060, 1675, 559, '0'),
(6061, 1675, 560, '0.21'),
(6062, 1675, 561, '0.2'),
(6063, 1675, 562, '0.32'),
(6064, 1675, 563, '0.17'),
(6065, 1675, 564, '0'),
(6066, 1675, 565, '0.74'),
(6067, 1675, 566, '-0'),
(6068, 1675, 568, '-0'),
(6069, 1675, 569, '0.85'),
(6070, 1675, 570, '0.98'),
(6071, 1675, 571, '-0.98'),
(6072, 1675, 572, '0.88'),
(6073, 1675, 573, '-0.18'),
(6074, 1675, 574, '-0.1'),
(6075, 1675, 575, '-0.09'),
(6076, 1675, 576, '0'),
(6077, 1675, 577, '1.89'),
(6078, 1675, 578, '-1.95'),
(6079, 1675, 580, '1.74'),
(6080, 1675, 581, '1.86'),
(6081, 1675, 582, '2'),
(6082, 1675, 583, '0'),
(6083, 1675, 584, '0.21'),
(6084, 1675, 585, '0.17'),
(6085, 1675, 586, '0.34'),
(6086, 1675, 587, '0.13'),
(6087, 1675, 588, '0'),
(6088, 1675, 589, '1.48'),
(6089, 1675, 590, '-0'),
(6090, 1675, 592, '0.2'),
(6091, 1675, 593, '0.22'),
(6092, 1675, 594, '0.24'),
(6093, 1675, 595, '0'),
(6094, 1675, 596, '0'),
(6095, 1675, 597, '0.02'),
(6096, 1675, 598, '0.3'),
(6097, 1675, 599, '0.02'),
(6098, 1675, 600, '0'),
(6099, 1675, 601, '0.06'),
(6100, 1675, 602, '0'),
(6101, 1675, 604, '7.36'),
(6102, 1675, 605, '8.6'),
(6103, 1675, 606, '16'),
(6104, 1675, 607, '0'),
(6105, 1675, 608, '21.2'),
(6106, 1675, 609, '-1.6'),
(6107, 1675, 610, '-0.32'),
(6108, 1675, 611, '-1.41'),
(6109, 1675, 612, '0'),
(6110, 1675, 613, '8.65'),
(6111, 1675, 614, '-12.01'),
(6112, 1675, 616, '8.69'),
(6113, 1675, 617, '9.02'),
(6114, 1675, 618, '16'),
(6115, 1675, 619, '0'),
(6116, 1675, 620, '10.46'),
(6117, 1675, 621, '-0.51'),
(6118, 1675, 622, '-0.33'),
(6119, 1675, 623, '-0.63'),
(6120, 1675, 624, '0'),
(6121, 1675, 625, '7.75'),
(6122, 1675, 626, '-8.98'),
(6123, 1675, 628, '0.82'),
(6124, 1675, 629, '0.69'),
(6125, 1675, 630, '0.82'),
(6126, 1675, 631, '0'),
(6127, 1675, 632, '0'),
(6128, 1675, 633, '0'),
(6129, 1675, 634, '0'),
(6130, 1675, 635, '0'),
(6131, 1675, 636, '0'),
(6132, 1675, 637, '0'),
(6133, 1675, 638, '0'),
(6134, 1675, 640, '3.2'),
(6135, 1675, 641, '3.48'),
(6136, 1675, 642, '3.82'),
(6137, 1675, 643, '0'),
(6138, 1675, 644, '0.88'),
(6139, 1675, 645, '0.3'),
(6140, 1675, 646, '0.3'),
(6141, 1675, 647, '0.29'),
(6142, 1675, 648, '0'),
(6143, 1675, 649, '1'),
(6144, 1675, 650, '0'),
(6145, 1675, 652, '0'),
(6146, 1675, 653, '0'),
(6147, 1675, 654, '0'),
(6148, 1675, 655, '0'),
(6149, 1675, 656, '0'),
(6150, 1675, 657, '0'),
(6151, 1675, 658, '0'),
(6152, 1675, 659, '0'),
(6153, 1675, 660, '0'),
(6154, 1675, 661, '0'),
(6155, 1675, 662, '0'),
(6156, 1675, 777, '3792.68'),
(6157, 1675, 778, '527016.58'),
(6158, 1678, 1, '1'),
(6159, 1678, 2, '1'),
(6160, 1678, 3, '1'),
(6161, 1678, 4, '1'),
(6162, 1678, 6, '1'),
(6163, 1678, 7, '1'),
(6164, 1678, 12, '1'),
(6165, 1678, 16, '1'),
(6166, 1678, 18, '1'),
(6167, 1678, 19, '1'),
(6168, 1678, 23, '1'),
(6169, 1678, 31, '1'),
(6170, 1678, 32, '1'),
(6171, 1678, 33, '1'),
(6172, 1678, 76, '1'),
(6173, 1678, 77, '1'),
(6174, 1678, 78, '1'),
(6175, 1678, 104, '1'),
(6176, 1678, 107, '1'),
(6177, 1678, 108, '1'),
(6178, 1678, 121, '1'),
(6179, 1678, 131, '1'),
(6180, 1678, 133, '1'),
(6181, 1678, 142, '1'),
(6182, 1678, 143, '1'),
(6183, 1678, 144, '1'),
(6184, 1678, 167, '1'),
(6185, 1678, 168, '1'),
(6186, 1678, 170, '1'),
(6187, 1678, 208, '1'),
(6188, 1678, 320, '1'),
(6189, 1678, 332, '1'),
(6190, 1678, 333, '1'),
(6191, 1678, 338, '1'),
(6192, 1678, 344, '1'),
(6193, 1678, 352, '1'),
(6194, 1678, 353, '1'),
(6195, 1678, 355, '1'),
(6196, 1678, 384, '1'),
(6197, 1678, 387, '1'),
(6198, 1678, 389, '1'),
(6199, 1678, 505, '1'),
(6200, 1678, 663, '1'),
(6201, 1678, 664, '1'),
(6202, 1678, 665, '1'),
(6203, 1678, 667, '1'),
(6204, 1678, 681, '1'),
(6205, 1678, 682, '1'),
(6206, 1678, 687, '1'),
(6207, 1678, 691, '1'),
(6208, 1678, 693, '1'),
(6209, 1678, 700, '1'),
(6210, 1678, 702, '1'),
(6211, 1678, 704, '1'),
(6212, 1678, 705, '1'),
(6213, 1678, 706, '1'),
(6214, 1678, 707, '1'),
(6215, 1678, 721, '1'),
(6216, 1678, 722, '1'),
(6217, 1678, 741, '1'),
(6218, 1678, 747, '1'),
(6219, 1678, 771, '1'),
(6220, 1678, 774, '1'),
(6221, 1678, 20, '2'),
(6222, 1678, 80, '10'),
(6223, 1678, 81, '3'),
(6224, 1678, 82, '4'),
(6225, 1678, 83, '4'),
(6226, 1678, 84, '3'),
(6227, 1678, 85, '3'),
(6228, 1678, 86, '0'),
(6229, 1678, 87, '3'),
(6230, 1678, 88, '0'),
(6231, 1678, 89, '10'),
(6232, 1678, 90, '0'),
(6233, 1678, 91, '1'),
(6234, 1678, 92, '15'),
(6235, 1678, 93, '0'),
(6236, 1678, 94, '10'),
(6237, 1678, 95, '10'),
(6238, 1678, 96, '3'),
(6239, 1678, 97, '3'),
(6240, 1678, 98, '4'),
(6241, 1678, 99, '4'),
(6242, 1678, 100, '2'),
(6243, 1678, 101, '4'),
(6244, 1678, 102, '0'),
(6245, 1678, 103, '3'),
(6246, 1678, 105, '3'),
(6247, 1678, 106, '12'),
(6248, 1678, 118, '2'),
(6249, 1678, 119, '1'),
(6250, 1678, 120, '0'),
(6251, 1678, 139, '0'),
(6252, 1678, 140, '0'),
(6253, 1678, 141, '0'),
(6254, 1678, 147, '0'),
(6255, 1678, 149, '0'),
(6256, 1678, 151, '0'),
(6257, 1678, 153, '0'),
(6258, 1678, 155, '0.07'),
(6259, 1678, 157, '0'),
(6260, 1678, 160, '0'),
(6261, 1678, 164, '0'),
(6262, 1678, 166, '0'),
(6263, 1678, 169, '0.66'),
(6264, 1678, 171, '0.66'),
(6265, 1678, 175, '0'),
(6266, 1678, 177, '0'),
(6267, 1678, 179, '0'),
(6268, 1678, 181, '0'),
(6269, 1678, 183, '0'),
(6270, 1678, 185, '0'),
(6271, 1678, 187, '0'),
(6272, 1678, 189, '0'),
(6273, 1678, 191, '0'),
(6274, 1678, 193, '0'),
(6275, 1678, 195, '0'),
(6276, 1678, 197, '0'),
(6277, 1678, 199, '0'),
(6278, 1678, 201, '0'),
(6279, 1678, 203, '0'),
(6280, 1678, 205, '0'),
(6281, 1678, 207, '0'),
(6282, 1678, 209, '0'),
(6283, 1678, 211, '0'),
(6284, 1678, 213, '0.26'),
(6285, 1678, 215, '0.26'),
(6286, 1678, 217, '0'),
(6287, 1678, 219, '0'),
(6288, 1678, 221, '0'),
(6289, 1678, 223, '0'),
(6290, 1678, 233, '0'),
(6291, 1678, 237, '0'),
(6292, 1678, 239, '0'),
(6293, 1678, 241, '0'),
(6294, 1678, 243, '0'),
(6295, 1678, 246, '0'),
(6296, 1678, 248, '0'),
(6297, 1678, 250, '0'),
(6298, 1678, 257, '0'),
(6299, 1678, 259, '0'),
(6300, 1678, 263, '0'),
(6301, 1678, 266, '0'),
(6302, 1678, 268, '0'),
(6303, 1678, 270, '0'),
(6304, 1678, 272, '0'),
(6305, 1678, 274, '0'),
(6306, 1678, 276, '0'),
(6307, 1678, 278, '0'),
(6308, 1678, 302, '0'),
(6309, 1678, 304, '0'),
(6310, 1678, 306, '0'),
(6311, 1678, 308, '0'),
(6312, 1678, 310, '0'),
(6313, 1678, 312, '0'),
(6314, 1678, 314, '0'),
(6315, 1678, 316, '0'),
(6316, 1678, 318, '0'),
(6317, 1678, 385, '2'),
(6318, 1678, 392, '0'),
(6319, 1678, 394, '0'),
(6320, 1678, 396, '0'),
(6321, 1678, 398, '0'),
(6322, 1678, 400, '0'),
(6323, 1678, 402, '0'),
(6324, 1678, 404, '0'),
(6325, 1678, 406, '0'),
(6326, 1678, 408, '0'),
(6327, 1678, 410, '0'),
(6328, 1678, 412, '0'),
(6329, 1678, 414, '0'),
(6330, 1678, 416, '0'),
(6331, 1678, 418, '0'),
(6332, 1678, 420, '0'),
(6333, 1678, 422, '0'),
(6334, 1678, 424, '0'),
(6335, 1678, 426, '0'),
(6336, 1678, 428, '0'),
(6337, 1678, 430, '0'),
(6338, 1678, 432, '0'),
(6339, 1678, 434, '0'),
(6340, 1678, 436, '0'),
(6341, 1678, 438, '0'),
(6342, 1678, 440, '0'),
(6343, 1678, 442, '0'),
(6344, 1678, 444, '0'),
(6345, 1678, 446, '0'),
(6346, 1678, 449, '0'),
(6347, 1678, 451, '0'),
(6348, 1678, 453, '0'),
(6349, 1678, 455, '0'),
(6350, 1678, 457, '0'),
(6351, 1678, 459, '0'),
(6352, 1678, 461, '0'),
(6353, 1678, 463, '0'),
(6354, 1678, 465, '0'),
(6355, 1678, 467, '0'),
(6356, 1678, 469, '0'),
(6357, 1678, 471, '0'),
(6358, 1678, 474, '0'),
(6359, 1678, 476, '0'),
(6360, 1678, 478, '0'),
(6361, 1678, 480, '0'),
(6362, 1678, 482, '0'),
(6363, 1678, 484, '0'),
(6364, 1678, 486, '0'),
(6365, 1678, 488, '0'),
(6366, 1678, 490, '0'),
(6367, 1678, 492, '0'),
(6368, 1678, 494, '0'),
(6369, 1678, 496, '0'),
(6370, 1678, 498, '0'),
(6371, 1678, 502, '0'),
(6372, 1678, 504, '0'),
(6373, 1678, 506, '0'),
(6374, 1678, 508, '0'),
(6375, 1678, 510, '0'),
(6376, 1678, 512, '0'),
(6377, 1678, 514, '0'),
(6378, 1678, 516, '0'),
(6379, 1678, 518, '0'),
(6380, 1678, 520, '0'),
(6381, 1678, 522, '0.52'),
(6382, 1678, 526, '1'),
(6383, 1678, 527, '0.54'),
(6384, 1678, 529, '122.36'),
(6385, 1678, 530, '122.36'),
(6386, 1678, 531, '122.36'),
(6387, 1678, 533, '0.88'),
(6388, 1678, 534, '86.03'),
(6389, 1678, 535, '36.39'),
(6390, 1678, 537, '0.64'),
(6391, 1678, 538, '0.28'),
(6392, 1678, 539, '0.64'),
(6393, 1678, 541, '0.52'),
(6394, 1678, 542, '0.96'),
(6395, 1678, 543, '1'),
(6396, 1678, 544, '0'),
(6397, 1678, 545, '0'),
(6398, 1678, 548, '0.21'),
(6399, 1678, 549, '0'),
(6400, 1678, 551, '0.52'),
(6401, 1678, 552, '0.49'),
(6402, 1678, 553, '0.07'),
(6403, 1678, 554, '0.1'),
(6404, 1678, 556, '0.81'),
(6405, 1678, 557, '0.96'),
(6406, 1678, 558, '1'),
(6407, 1678, 559, '0'),
(6408, 1678, 560, '0.18'),
(6409, 1678, 561, '0.17'),
(6410, 1678, 562, '0.26'),
(6411, 1678, 563, '0.13'),
(6412, 1678, 564, '0'),
(6413, 1678, 565, '0.76'),
(6414, 1678, 566, '-0'),
(6415, 1678, 568, '-0'),
(6416, 1678, 569, '0.84'),
(6417, 1678, 570, '0.98'),
(6418, 1678, 571, '-0.98'),
(6419, 1678, 572, '0.88'),
(6420, 1678, 573, '-0.15'),
(6421, 1678, 574, '-0.09'),
(6422, 1678, 575, '-0.07'),
(6423, 1678, 576, '0'),
(6424, 1678, 577, '1.91'),
(6425, 1678, 578, '-1.95'),
(6426, 1678, 580, '1.76'),
(6427, 1678, 581, '1.88'),
(6428, 1678, 582, '2'),
(6429, 1678, 583, '0'),
(6430, 1678, 584, '0.18'),
(6431, 1678, 585, '0.14'),
(6432, 1678, 586, '0.29'),
(6433, 1678, 587, '0.11'),
(6434, 1678, 588, '0'),
(6435, 1678, 589, '1.47'),
(6436, 1678, 590, '-0'),
(6437, 1678, 592, '0.17'),
(6438, 1678, 593, '0.18'),
(6439, 1678, 594, '0.19'),
(6440, 1678, 595, '0'),
(6441, 1678, 596, '0'),
(6442, 1678, 597, '0.01'),
(6443, 1678, 598, '0.26'),
(6444, 1678, 599, '0.01'),
(6445, 1678, 600, '0'),
(6446, 1678, 601, '0.05'),
(6447, 1678, 602, '0'),
(6448, 1678, 604, '8'),
(6449, 1678, 605, '9.02'),
(6450, 1678, 606, '20'),
(6451, 1678, 607, '0'),
(6452, 1678, 608, '32.54'),
(6453, 1678, 609, '-1.71'),
(6454, 1678, 610, '-0.27'),
(6455, 1678, 611, '-1.5'),
(6456, 1678, 612, '0'),
(6457, 1678, 613, '12.78'),
(6458, 1678, 614, '-15.81'),
(6459, 1678, 616, '9.61'),
(6460, 1678, 617, '9.44'),
(6461, 1678, 618, '20'),
(6462, 1678, 619, '0'),
(6463, 1678, 620, '16.58'),
(6464, 1678, 621, '-0.63'),
(6465, 1678, 622, '-0.3'),
(6466, 1678, 623, '-0.69'),
(6467, 1678, 624, '0'),
(6468, 1678, 625, '11.18'),
(6469, 1678, 626, '-12.47'),
(6470, 1678, 628, '0.88'),
(6471, 1678, 629, '0.75'),
(6472, 1678, 630, '0.88'),
(6473, 1678, 631, '0'),
(6474, 1678, 632, '0'),
(6475, 1678, 633, '0'),
(6476, 1678, 634, '0'),
(6477, 1678, 635, '0'),
(6478, 1678, 636, '0'),
(6479, 1678, 637, '0'),
(6480, 1678, 638, '0'),
(6481, 1678, 640, '3.31'),
(6482, 1678, 641, '3.55'),
(6483, 1678, 642, '3.88'),
(6484, 1678, 643, '0'),
(6485, 1678, 644, '0.86'),
(6486, 1678, 645, '0.26'),
(6487, 1678, 646, '0.26'),
(6488, 1678, 647, '0.25'),
(6489, 1678, 648, '0'),
(6490, 1678, 649, '1'),
(6491, 1678, 650, '0'),
(6492, 1678, 652, '0'),
(6493, 1678, 653, '0'),
(6494, 1678, 654, '0'),
(6495, 1678, 655, '0'),
(6496, 1678, 656, '0'),
(6497, 1678, 657, '0'),
(6498, 1678, 658, '0'),
(6499, 1678, 659, '0'),
(6500, 1678, 660, '0'),
(6501, 1678, 661, '0'),
(6502, 1678, 662, '0'),
(6503, 1678, 777, '2695.23'),
(6504, 1678, 778, '488262.59'),
(6505, 1673, 1, '1'),
(6506, 1673, 2, '1'),
(6507, 1673, 3, '1'),
(6508, 1673, 4, '1'),
(6509, 1673, 6, '1'),
(6510, 1673, 7, '1'),
(6511, 1673, 12, '1'),
(6512, 1673, 16, '1'),
(6513, 1673, 18, '1'),
(6514, 1673, 19, '1'),
(6515, 1673, 23, '1'),
(6516, 1673, 31, '1'),
(6517, 1673, 32, '1'),
(6518, 1673, 33, '1'),
(6519, 1673, 76, '1'),
(6520, 1673, 77, '1'),
(6521, 1673, 78, '1'),
(6522, 1673, 104, '1'),
(6523, 1673, 107, '1'),
(6524, 1673, 108, '1'),
(6525, 1673, 121, '1'),
(6526, 1673, 131, '1'),
(6527, 1673, 133, '1'),
(6528, 1673, 142, '1'),
(6529, 1673, 143, '1'),
(6530, 1673, 144, '1'),
(6531, 1673, 167, '1'),
(6532, 1673, 168, '1'),
(6533, 1673, 170, '1'),
(6534, 1673, 208, '1'),
(6535, 1673, 320, '1'),
(6536, 1673, 332, '1'),
(6537, 1673, 333, '1'),
(6538, 1673, 338, '1'),
(6539, 1673, 344, '1'),
(6540, 1673, 352, '1'),
(6541, 1673, 353, '1'),
(6542, 1673, 355, '1'),
(6543, 1673, 384, '1'),
(6544, 1673, 387, '1'),
(6545, 1673, 389, '1'),
(6546, 1673, 505, '1'),
(6547, 1673, 663, '1'),
(6548, 1673, 664, '1'),
(6549, 1673, 665, '1'),
(6550, 1673, 667, '1'),
(6551, 1673, 681, '1'),
(6552, 1673, 682, '1'),
(6553, 1673, 687, '1'),
(6554, 1673, 691, '1'),
(6555, 1673, 693, '1'),
(6556, 1673, 700, '1'),
(6557, 1673, 702, '1'),
(6558, 1673, 704, '1'),
(6559, 1673, 705, '1'),
(6560, 1673, 706, '1'),
(6561, 1673, 707, '1'),
(6562, 1673, 721, '1'),
(6563, 1673, 722, '1'),
(6564, 1673, 741, '1'),
(6565, 1673, 747, '1'),
(6566, 1673, 771, '1'),
(6567, 1673, 774, '1'),
(6568, 1673, 20, '2'),
(6569, 1673, 80, '10'),
(6570, 1673, 81, '3'),
(6571, 1673, 82, '4'),
(6572, 1673, 83, '4'),
(6573, 1673, 84, '3'),
(6574, 1673, 85, '3'),
(6575, 1673, 86, '0'),
(6576, 1673, 87, '3'),
(6577, 1673, 88, '0'),
(6578, 1673, 89, '10'),
(6579, 1673, 90, '0'),
(6580, 1673, 91, '1'),
(6581, 1673, 92, '15'),
(6582, 1673, 93, '0'),
(6583, 1673, 94, '10'),
(6584, 1673, 95, '10'),
(6585, 1673, 96, '3'),
(6586, 1673, 97, '3'),
(6587, 1673, 98, '4'),
(6588, 1673, 99, '4'),
(6589, 1673, 100, '2'),
(6590, 1673, 101, '4'),
(6591, 1673, 102, '0'),
(6592, 1673, 103, '3'),
(6593, 1673, 105, '3'),
(6594, 1673, 106, '12'),
(6595, 1673, 118, '2'),
(6596, 1673, 119, '1'),
(6597, 1673, 120, '0'),
(6598, 1673, 139, '0'),
(6599, 1673, 140, '0'),
(6600, 1673, 141, '0'),
(6601, 1673, 147, '0'),
(6602, 1673, 149, '0'),
(6603, 1673, 151, '0'),
(6604, 1673, 153, '0'),
(6605, 1673, 155, '0.07'),
(6606, 1673, 157, '0'),
(6607, 1673, 160, '0'),
(6608, 1673, 164, '0'),
(6609, 1673, 166, '0'),
(6610, 1673, 169, '0.67'),
(6611, 1673, 171, '0.67'),
(6612, 1673, 175, '0'),
(6613, 1673, 177, '0'),
(6614, 1673, 179, '0'),
(6615, 1673, 181, '0'),
(6616, 1673, 183, '0'),
(6617, 1673, 185, '0'),
(6618, 1673, 187, '0'),
(6619, 1673, 189, '0'),
(6620, 1673, 191, '0'),
(6621, 1673, 193, '0'),
(6622, 1673, 195, '0'),
(6623, 1673, 197, '0'),
(6624, 1673, 199, '0'),
(6625, 1673, 201, '0'),
(6626, 1673, 203, '0'),
(6627, 1673, 205, '0'),
(6628, 1673, 207, '0'),
(6629, 1673, 209, '0'),
(6630, 1673, 211, '0'),
(6631, 1673, 213, '0.27'),
(6632, 1673, 215, '0.27'),
(6633, 1673, 217, '0'),
(6634, 1673, 219, '0'),
(6635, 1673, 221, '0'),
(6636, 1673, 223, '0'),
(6637, 1673, 233, '0'),
(6638, 1673, 237, '0'),
(6639, 1673, 239, '0'),
(6640, 1673, 241, '0'),
(6641, 1673, 243, '0'),
(6642, 1673, 246, '0'),
(6643, 1673, 248, '0'),
(6644, 1673, 250, '0'),
(6645, 1673, 257, '0'),
(6646, 1673, 259, '0'),
(6647, 1673, 263, '0'),
(6648, 1673, 266, '0'),
(6649, 1673, 268, '0'),
(6650, 1673, 270, '0'),
(6651, 1673, 272, '0'),
(6652, 1673, 274, '0'),
(6653, 1673, 276, '0'),
(6654, 1673, 278, '0'),
(6655, 1673, 302, '0'),
(6656, 1673, 304, '0'),
(6657, 1673, 306, '0'),
(6658, 1673, 308, '0'),
(6659, 1673, 310, '0'),
(6660, 1673, 312, '0'),
(6661, 1673, 314, '0'),
(6662, 1673, 316, '0'),
(6663, 1673, 318, '0'),
(6664, 1673, 385, '2'),
(6665, 1673, 392, '0'),
(6666, 1673, 394, '0'),
(6667, 1673, 396, '0'),
(6668, 1673, 398, '0'),
(6669, 1673, 400, '0'),
(6670, 1673, 402, '0'),
(6671, 1673, 404, '0'),
(6672, 1673, 406, '0'),
(6673, 1673, 408, '0'),
(6674, 1673, 410, '0'),
(6675, 1673, 412, '0'),
(6676, 1673, 414, '0'),
(6677, 1673, 416, '0'),
(6678, 1673, 418, '0'),
(6679, 1673, 420, '0'),
(6680, 1673, 422, '0'),
(6681, 1673, 424, '0'),
(6682, 1673, 426, '0'),
(6683, 1673, 428, '0'),
(6684, 1673, 430, '0'),
(6685, 1673, 432, '0'),
(6686, 1673, 434, '0'),
(6687, 1673, 436, '0'),
(6688, 1673, 438, '0'),
(6689, 1673, 440, '0'),
(6690, 1673, 442, '0'),
(6691, 1673, 444, '0'),
(6692, 1673, 446, '0'),
(6693, 1673, 449, '0'),
(6694, 1673, 451, '0'),
(6695, 1673, 453, '0'),
(6696, 1673, 455, '0'),
(6697, 1673, 457, '0'),
(6698, 1673, 459, '0'),
(6699, 1673, 461, '0'),
(6700, 1673, 463, '0'),
(6701, 1673, 465, '0'),
(6702, 1673, 467, '0'),
(6703, 1673, 469, '0'),
(6704, 1673, 471, '0'),
(6705, 1673, 474, '0'),
(6706, 1673, 476, '0'),
(6707, 1673, 478, '0'),
(6708, 1673, 480, '0'),
(6709, 1673, 482, '0'),
(6710, 1673, 484, '0'),
(6711, 1673, 486, '0'),
(6712, 1673, 488, '0'),
(6713, 1673, 490, '0'),
(6714, 1673, 492, '0'),
(6715, 1673, 494, '0'),
(6716, 1673, 496, '0'),
(6717, 1673, 498, '0'),
(6718, 1673, 502, '0'),
(6719, 1673, 504, '0'),
(6720, 1673, 506, '0'),
(6721, 1673, 508, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(6722, 1673, 510, '0'),
(6723, 1673, 512, '0'),
(6724, 1673, 514, '0'),
(6725, 1673, 516, '0'),
(6726, 1673, 518, '0'),
(6727, 1673, 520, '0'),
(6728, 1673, 522, '0.57'),
(6729, 1673, 526, '1'),
(6730, 1673, 527, '0.48'),
(6731, 1673, 529, '114.32'),
(6732, 1673, 530, '114.32'),
(6733, 1673, 531, '114.32'),
(6734, 1673, 533, '0.85'),
(6735, 1673, 534, '75.05'),
(6736, 1673, 535, '15.56'),
(6737, 1673, 537, '0.77'),
(6738, 1673, 538, '0.31'),
(6739, 1673, 539, '0.77'),
(6740, 1673, 541, '0.57'),
(6741, 1673, 542, '0.86'),
(6742, 1673, 543, '1'),
(6743, 1673, 544, '0'),
(6744, 1673, 545, '0'),
(6745, 1673, 548, '0.17'),
(6746, 1673, 549, '0'),
(6747, 1673, 551, '0.57'),
(6748, 1673, 552, '0.55'),
(6749, 1673, 553, '0.07'),
(6750, 1673, 554, '0.1'),
(6751, 1673, 556, '0.91'),
(6752, 1673, 557, '1.08'),
(6753, 1673, 558, '1.1'),
(6754, 1673, 559, '0'),
(6755, 1673, 560, '0.19'),
(6756, 1673, 561, '0.15'),
(6757, 1673, 562, '0.24'),
(6758, 1673, 563, '0.12'),
(6759, 1673, 564, '0'),
(6760, 1673, 565, '0.85'),
(6761, 1673, 566, '-0'),
(6762, 1673, 568, '-0'),
(6763, 1673, 569, '0.82'),
(6764, 1673, 570, '0.97'),
(6765, 1673, 571, '-0.98'),
(6766, 1673, 572, '0.89'),
(6767, 1673, 573, '-0.14'),
(6768, 1673, 574, '-0.08'),
(6769, 1673, 575, '-0.06'),
(6770, 1673, 576, '0'),
(6771, 1673, 577, '1.92'),
(6772, 1673, 578, '-1.95'),
(6773, 1673, 580, '1.77'),
(6774, 1673, 581, '1.9'),
(6775, 1673, 582, '2'),
(6776, 1673, 583, '0'),
(6777, 1673, 584, '0.19'),
(6778, 1673, 585, '0.14'),
(6779, 1673, 586, '0.28'),
(6780, 1673, 587, '0.1'),
(6781, 1673, 588, '0'),
(6782, 1673, 589, '1.5'),
(6783, 1673, 590, '-0'),
(6784, 1673, 592, '0.33'),
(6785, 1673, 593, '0.36'),
(6786, 1673, 594, '0.39'),
(6787, 1673, 595, '0'),
(6788, 1673, 596, '0.01'),
(6789, 1673, 597, '0.03'),
(6790, 1673, 598, '0.27'),
(6791, 1673, 599, '0.03'),
(6792, 1673, 600, '0'),
(6793, 1673, 601, '0.1'),
(6794, 1673, 602, '0'),
(6795, 1673, 604, '5.21'),
(6796, 1673, 605, '5.83'),
(6797, 1673, 606, '10'),
(6798, 1673, 607, '0'),
(6799, 1673, 608, '8.6'),
(6800, 1673, 609, '-0.74'),
(6801, 1673, 610, '-0.25'),
(6802, 1673, 611, '-0.58'),
(6803, 1673, 612, '0'),
(6804, 1673, 613, '6.9'),
(6805, 1673, 614, '-7.78'),
(6806, 1673, 616, '6.08'),
(6807, 1673, 617, '6.3'),
(6808, 1673, 618, '10'),
(6809, 1673, 619, '0'),
(6810, 1673, 620, '5.13'),
(6811, 1673, 621, '-0.26'),
(6812, 1673, 622, '-0.28'),
(6813, 1673, 623, '-0.34'),
(6814, 1673, 624, '0'),
(6815, 1673, 625, '5.64'),
(6816, 1673, 626, '-5.57'),
(6817, 1673, 628, '0.94'),
(6818, 1673, 629, '0.83'),
(6819, 1673, 630, '0.94'),
(6820, 1673, 631, '0'),
(6821, 1673, 632, '0'),
(6822, 1673, 633, '0'),
(6823, 1673, 634, '0'),
(6824, 1673, 635, '0'),
(6825, 1673, 636, '0'),
(6826, 1673, 637, '0'),
(6827, 1673, 638, '0'),
(6828, 1673, 640, '3.33'),
(6829, 1673, 641, '3.61'),
(6830, 1673, 642, '3.94'),
(6831, 1673, 643, '0'),
(6832, 1673, 644, '0.98'),
(6833, 1673, 645, '0.27'),
(6834, 1673, 646, '0.27'),
(6835, 1673, 647, '0.25'),
(6836, 1673, 648, '0'),
(6837, 1673, 649, '1'),
(6838, 1673, 650, '0'),
(6839, 1673, 652, '0'),
(6840, 1673, 653, '0'),
(6841, 1673, 654, '0'),
(6842, 1673, 655, '0'),
(6843, 1673, 656, '0'),
(6844, 1673, 657, '0'),
(6845, 1673, 658, '0'),
(6846, 1673, 659, '0'),
(6847, 1673, 660, '0'),
(6848, 1673, 661, '0'),
(6849, 1673, 662, '0'),
(6850, 1673, 777, '4248.16'),
(6851, 1673, 778, '514778.01'),
(6852, 1676, 1, '1'),
(6853, 1676, 2, '1'),
(6854, 1676, 3, '1'),
(6855, 1676, 4, '1'),
(6856, 1676, 6, '1'),
(6857, 1676, 7, '1'),
(6858, 1676, 12, '1'),
(6859, 1676, 16, '1'),
(6860, 1676, 18, '1'),
(6861, 1676, 19, '1'),
(6862, 1676, 23, '1'),
(6863, 1676, 31, '1'),
(6864, 1676, 32, '1'),
(6865, 1676, 33, '1'),
(6866, 1676, 76, '1'),
(6867, 1676, 77, '1'),
(6868, 1676, 78, '1'),
(6869, 1676, 104, '1'),
(6870, 1676, 107, '1'),
(6871, 1676, 108, '1'),
(6872, 1676, 121, '1'),
(6873, 1676, 131, '1'),
(6874, 1676, 133, '1'),
(6875, 1676, 142, '1'),
(6876, 1676, 143, '1'),
(6877, 1676, 144, '1'),
(6878, 1676, 167, '1'),
(6879, 1676, 168, '1'),
(6880, 1676, 170, '1'),
(6881, 1676, 208, '1'),
(6882, 1676, 320, '1'),
(6883, 1676, 332, '1'),
(6884, 1676, 333, '1'),
(6885, 1676, 338, '1'),
(6886, 1676, 344, '1'),
(6887, 1676, 352, '1'),
(6888, 1676, 353, '1'),
(6889, 1676, 355, '1'),
(6890, 1676, 384, '1'),
(6891, 1676, 387, '1'),
(6892, 1676, 389, '1'),
(6893, 1676, 505, '1'),
(6894, 1676, 663, '1'),
(6895, 1676, 664, '1'),
(6896, 1676, 665, '1'),
(6897, 1676, 667, '1'),
(6898, 1676, 681, '1'),
(6899, 1676, 682, '1'),
(6900, 1676, 687, '1'),
(6901, 1676, 691, '1'),
(6902, 1676, 693, '1'),
(6903, 1676, 700, '1'),
(6904, 1676, 702, '1'),
(6905, 1676, 704, '1'),
(6906, 1676, 705, '1'),
(6907, 1676, 706, '1'),
(6908, 1676, 707, '1'),
(6909, 1676, 721, '1'),
(6910, 1676, 722, '1'),
(6911, 1676, 741, '1'),
(6912, 1676, 747, '1'),
(6913, 1676, 771, '1'),
(6914, 1676, 774, '1'),
(6915, 1676, 20, '2'),
(6916, 1676, 80, '10'),
(6917, 1676, 81, '3'),
(6918, 1676, 82, '4'),
(6919, 1676, 83, '4'),
(6920, 1676, 84, '3'),
(6921, 1676, 85, '3'),
(6922, 1676, 86, '0'),
(6923, 1676, 87, '3'),
(6924, 1676, 88, '0'),
(6925, 1676, 89, '10'),
(6926, 1676, 90, '0'),
(6927, 1676, 91, '1'),
(6928, 1676, 92, '15'),
(6929, 1676, 93, '0'),
(6930, 1676, 94, '10'),
(6931, 1676, 95, '10'),
(6932, 1676, 96, '3'),
(6933, 1676, 97, '3'),
(6934, 1676, 98, '4'),
(6935, 1676, 99, '4'),
(6936, 1676, 100, '2'),
(6937, 1676, 101, '4'),
(6938, 1676, 102, '0'),
(6939, 1676, 103, '3'),
(6940, 1676, 105, '3'),
(6941, 1676, 106, '12'),
(6942, 1676, 118, '2'),
(6943, 1676, 119, '1'),
(6944, 1676, 120, '0'),
(6945, 1676, 139, '0'),
(6946, 1676, 140, '0'),
(6947, 1676, 141, '0'),
(6948, 1676, 147, '0'),
(6949, 1676, 149, '0'),
(6950, 1676, 151, '0'),
(6951, 1676, 153, '0'),
(6952, 1676, 155, '0.06'),
(6953, 1676, 157, '0'),
(6954, 1676, 160, '0'),
(6955, 1676, 164, '0'),
(6956, 1676, 166, '0'),
(6957, 1676, 169, '0.67'),
(6958, 1676, 171, '0.67'),
(6959, 1676, 175, '0'),
(6960, 1676, 177, '0'),
(6961, 1676, 179, '0'),
(6962, 1676, 181, '0'),
(6963, 1676, 183, '0'),
(6964, 1676, 185, '0'),
(6965, 1676, 187, '0'),
(6966, 1676, 189, '0'),
(6967, 1676, 191, '0'),
(6968, 1676, 193, '0'),
(6969, 1676, 195, '0'),
(6970, 1676, 197, '0'),
(6971, 1676, 199, '0'),
(6972, 1676, 201, '0'),
(6973, 1676, 203, '0'),
(6974, 1676, 205, '0'),
(6975, 1676, 207, '0'),
(6976, 1676, 209, '0'),
(6977, 1676, 211, '0'),
(6978, 1676, 213, '0.26'),
(6979, 1676, 215, '0.26'),
(6980, 1676, 217, '0'),
(6981, 1676, 219, '0'),
(6982, 1676, 221, '0'),
(6983, 1676, 223, '0'),
(6984, 1676, 233, '0'),
(6985, 1676, 237, '0'),
(6986, 1676, 239, '0'),
(6987, 1676, 241, '0'),
(6988, 1676, 243, '0'),
(6989, 1676, 246, '0'),
(6990, 1676, 248, '0'),
(6991, 1676, 250, '0'),
(6992, 1676, 257, '0'),
(6993, 1676, 259, '0'),
(6994, 1676, 263, '0'),
(6995, 1676, 266, '0'),
(6996, 1676, 268, '0'),
(6997, 1676, 270, '0'),
(6998, 1676, 272, '0'),
(6999, 1676, 274, '0'),
(7000, 1676, 276, '0'),
(7001, 1676, 278, '0'),
(7002, 1676, 302, '0'),
(7003, 1676, 304, '0'),
(7004, 1676, 306, '0'),
(7005, 1676, 308, '0'),
(7006, 1676, 310, '0'),
(7007, 1676, 312, '0'),
(7008, 1676, 314, '0'),
(7009, 1676, 316, '0'),
(7010, 1676, 318, '0'),
(7011, 1676, 385, '2'),
(7012, 1676, 392, '0'),
(7013, 1676, 394, '0'),
(7014, 1676, 396, '0'),
(7015, 1676, 398, '0'),
(7016, 1676, 400, '0'),
(7017, 1676, 402, '0'),
(7018, 1676, 404, '0'),
(7019, 1676, 406, '0'),
(7020, 1676, 408, '0'),
(7021, 1676, 410, '0'),
(7022, 1676, 412, '0'),
(7023, 1676, 414, '0'),
(7024, 1676, 416, '0'),
(7025, 1676, 418, '0'),
(7026, 1676, 420, '0'),
(7027, 1676, 422, '0'),
(7028, 1676, 424, '0'),
(7029, 1676, 426, '0'),
(7030, 1676, 428, '0'),
(7031, 1676, 430, '0'),
(7032, 1676, 432, '0'),
(7033, 1676, 434, '0'),
(7034, 1676, 436, '0'),
(7035, 1676, 438, '0'),
(7036, 1676, 440, '0'),
(7037, 1676, 442, '0'),
(7038, 1676, 444, '0'),
(7039, 1676, 446, '0'),
(7040, 1676, 449, '0'),
(7041, 1676, 451, '0'),
(7042, 1676, 453, '0'),
(7043, 1676, 455, '0'),
(7044, 1676, 457, '0'),
(7045, 1676, 459, '0'),
(7046, 1676, 461, '0'),
(7047, 1676, 463, '0'),
(7048, 1676, 465, '0'),
(7049, 1676, 467, '0'),
(7050, 1676, 469, '0'),
(7051, 1676, 471, '0'),
(7052, 1676, 474, '0'),
(7053, 1676, 476, '0'),
(7054, 1676, 478, '0'),
(7055, 1676, 480, '0'),
(7056, 1676, 482, '0'),
(7057, 1676, 484, '0'),
(7058, 1676, 486, '0'),
(7059, 1676, 488, '0'),
(7060, 1676, 490, '0'),
(7061, 1676, 492, '0'),
(7062, 1676, 494, '0'),
(7063, 1676, 496, '0'),
(7064, 1676, 498, '0'),
(7065, 1676, 502, '0'),
(7066, 1676, 504, '0'),
(7067, 1676, 506, '0'),
(7068, 1676, 508, '0'),
(7069, 1676, 510, '0'),
(7070, 1676, 512, '0'),
(7071, 1676, 514, '0'),
(7072, 1676, 516, '0'),
(7073, 1676, 518, '0'),
(7074, 1676, 520, '0'),
(7075, 1676, 522, '0.54'),
(7076, 1676, 526, '1'),
(7077, 1676, 527, '0.52'),
(7078, 1676, 529, '119.38'),
(7079, 1676, 530, '119.38'),
(7080, 1676, 531, '119.38'),
(7081, 1676, 533, '0.86'),
(7082, 1676, 534, '81.47'),
(7083, 1676, 535, '23.54'),
(7084, 1676, 537, '0.7'),
(7085, 1676, 538, '0.3'),
(7086, 1676, 539, '0.7'),
(7087, 1676, 541, '0.54'),
(7088, 1676, 542, '0.92'),
(7089, 1676, 543, '1'),
(7090, 1676, 544, '0'),
(7091, 1676, 545, '0'),
(7092, 1676, 548, '0.16'),
(7093, 1676, 549, '0'),
(7094, 1676, 551, '0.54'),
(7095, 1676, 552, '0.51'),
(7096, 1676, 553, '0.07'),
(7097, 1676, 554, '0.1'),
(7098, 1676, 556, '0.87'),
(7099, 1676, 557, '1.04'),
(7100, 1676, 558, '1.04'),
(7101, 1676, 559, '0'),
(7102, 1676, 560, '0.19'),
(7103, 1676, 561, '0.14'),
(7104, 1676, 562, '0.22'),
(7105, 1676, 563, '0.11'),
(7106, 1676, 564, '0'),
(7107, 1676, 565, '0.8'),
(7108, 1676, 566, '-0'),
(7109, 1676, 568, '-0'),
(7110, 1676, 569, '0.83'),
(7111, 1676, 570, '0.98'),
(7112, 1676, 571, '-0.98'),
(7113, 1676, 572, '0.89'),
(7114, 1676, 573, '-0.13'),
(7115, 1676, 574, '-0.07'),
(7116, 1676, 575, '-0.05'),
(7117, 1676, 576, '0'),
(7118, 1676, 577, '1.93'),
(7119, 1676, 578, '-1.95'),
(7120, 1676, 580, '1.77'),
(7121, 1676, 581, '1.92'),
(7122, 1676, 582, '2'),
(7123, 1676, 583, '0'),
(7124, 1676, 584, '0.18'),
(7125, 1676, 585, '0.13'),
(7126, 1676, 586, '0.26'),
(7127, 1676, 587, '0.09'),
(7128, 1676, 588, '0'),
(7129, 1676, 589, '1.48'),
(7130, 1676, 590, '-0'),
(7131, 1676, 592, '0.24'),
(7132, 1676, 593, '0.26'),
(7133, 1676, 594, '0.28'),
(7134, 1676, 595, '0'),
(7135, 1676, 596, '0'),
(7136, 1676, 597, '0.02'),
(7137, 1676, 598, '0.26'),
(7138, 1676, 599, '0.02'),
(7139, 1676, 600, '0'),
(7140, 1676, 601, '0.07'),
(7141, 1676, 602, '0'),
(7142, 1676, 604, '6.22'),
(7143, 1676, 605, '7.09'),
(7144, 1676, 606, '14'),
(7145, 1676, 607, '0'),
(7146, 1676, 608, '16.48'),
(7147, 1676, 609, '-1'),
(7148, 1676, 610, '-0.23'),
(7149, 1676, 611, '-0.86'),
(7150, 1676, 612, '0'),
(7151, 1676, 613, '8.83'),
(7152, 1676, 614, '-10'),
(7153, 1676, 616, '7.53'),
(7154, 1676, 617, '7.84'),
(7155, 1676, 618, '14'),
(7156, 1676, 619, '0'),
(7157, 1676, 620, '8.78'),
(7158, 1676, 621, '-0.56'),
(7159, 1676, 622, '-0.34'),
(7160, 1676, 623, '-0.6'),
(7161, 1676, 624, '0'),
(7162, 1676, 625, '6.71'),
(7163, 1676, 626, '-8.02'),
(7164, 1676, 628, '0.99'),
(7165, 1676, 629, '0.8'),
(7166, 1676, 630, '0.99'),
(7167, 1676, 631, '0'),
(7168, 1676, 632, '0'),
(7169, 1676, 633, '0'),
(7170, 1676, 634, '0'),
(7171, 1676, 635, '0'),
(7172, 1676, 636, '0'),
(7173, 1676, 637, '0'),
(7174, 1676, 638, '0'),
(7175, 1676, 640, '3.36'),
(7176, 1676, 641, '3.66'),
(7177, 1676, 642, '3.99'),
(7178, 1676, 643, '0'),
(7179, 1676, 644, '0.97'),
(7180, 1676, 645, '0.26'),
(7181, 1676, 646, '0.26'),
(7182, 1676, 647, '0.25'),
(7183, 1676, 648, '0'),
(7184, 1676, 649, '1'),
(7185, 1676, 650, '0'),
(7186, 1676, 652, '0'),
(7187, 1676, 653, '0'),
(7188, 1676, 654, '0'),
(7189, 1676, 655, '0'),
(7190, 1676, 656, '0'),
(7191, 1676, 657, '0'),
(7192, 1676, 658, '0'),
(7193, 1676, 659, '0'),
(7194, 1676, 660, '0'),
(7195, 1676, 661, '0'),
(7196, 1676, 662, '0'),
(7197, 1676, 777, '2743.49'),
(7198, 1676, 778, '551529.89'),
(7199, 1674, 1, '1'),
(7200, 1674, 2, '1'),
(7201, 1674, 3, '1'),
(7202, 1674, 4, '1'),
(7203, 1674, 6, '1'),
(7204, 1674, 7, '1'),
(7205, 1674, 12, '1'),
(7206, 1674, 16, '1'),
(7207, 1674, 18, '1'),
(7208, 1674, 19, '1'),
(7209, 1674, 23, '1'),
(7210, 1674, 31, '1'),
(7211, 1674, 32, '1'),
(7212, 1674, 33, '1'),
(7213, 1674, 76, '1'),
(7214, 1674, 77, '1'),
(7215, 1674, 78, '1'),
(7216, 1674, 104, '1'),
(7217, 1674, 107, '1'),
(7218, 1674, 108, '1'),
(7219, 1674, 121, '1'),
(7220, 1674, 131, '1'),
(7221, 1674, 133, '1'),
(7222, 1674, 142, '1'),
(7223, 1674, 143, '1'),
(7224, 1674, 144, '1'),
(7225, 1674, 167, '1'),
(7226, 1674, 168, '1'),
(7227, 1674, 170, '1'),
(7228, 1674, 208, '1'),
(7229, 1674, 320, '1'),
(7230, 1674, 332, '1'),
(7231, 1674, 333, '1'),
(7232, 1674, 338, '1'),
(7233, 1674, 344, '1'),
(7234, 1674, 352, '1'),
(7235, 1674, 353, '1'),
(7236, 1674, 355, '1'),
(7237, 1674, 384, '1'),
(7238, 1674, 387, '1'),
(7239, 1674, 389, '1'),
(7240, 1674, 505, '1'),
(7241, 1674, 663, '1'),
(7242, 1674, 664, '1'),
(7243, 1674, 665, '1'),
(7244, 1674, 667, '1'),
(7245, 1674, 681, '1'),
(7246, 1674, 682, '1'),
(7247, 1674, 687, '1'),
(7248, 1674, 691, '1'),
(7249, 1674, 693, '1'),
(7250, 1674, 700, '1'),
(7251, 1674, 702, '1'),
(7252, 1674, 704, '1'),
(7253, 1674, 705, '1'),
(7254, 1674, 706, '1'),
(7255, 1674, 707, '1'),
(7256, 1674, 721, '1'),
(7257, 1674, 722, '1'),
(7258, 1674, 741, '1'),
(7259, 1674, 747, '1'),
(7260, 1674, 771, '1'),
(7261, 1674, 774, '1'),
(7262, 1674, 20, '2'),
(7263, 1674, 80, '10'),
(7264, 1674, 81, '3'),
(7265, 1674, 82, '4'),
(7266, 1674, 83, '4'),
(7267, 1674, 84, '3'),
(7268, 1674, 85, '3'),
(7269, 1674, 86, '0'),
(7270, 1674, 87, '3'),
(7271, 1674, 88, '0'),
(7272, 1674, 89, '10'),
(7273, 1674, 90, '0'),
(7274, 1674, 91, '1'),
(7275, 1674, 92, '15'),
(7276, 1674, 93, '0'),
(7277, 1674, 94, '10'),
(7278, 1674, 95, '10'),
(7279, 1674, 96, '3'),
(7280, 1674, 97, '3'),
(7281, 1674, 98, '4'),
(7282, 1674, 99, '4'),
(7283, 1674, 100, '2'),
(7284, 1674, 101, '4'),
(7285, 1674, 102, '0'),
(7286, 1674, 103, '3'),
(7287, 1674, 105, '3'),
(7288, 1674, 106, '12'),
(7289, 1674, 118, '2'),
(7290, 1674, 119, '1'),
(7291, 1674, 120, '0'),
(7292, 1674, 139, '0'),
(7293, 1674, 140, '0'),
(7294, 1674, 141, '0'),
(7295, 1674, 147, '0'),
(7296, 1674, 149, '0'),
(7297, 1674, 151, '0'),
(7298, 1674, 153, '0'),
(7299, 1674, 155, '0.08'),
(7300, 1674, 157, '0'),
(7301, 1674, 160, '0'),
(7302, 1674, 164, '0'),
(7303, 1674, 166, '0'),
(7304, 1674, 169, '0.62'),
(7305, 1674, 171, '0.62'),
(7306, 1674, 175, '0'),
(7307, 1674, 177, '0'),
(7308, 1674, 179, '0'),
(7309, 1674, 181, '0'),
(7310, 1674, 183, '0'),
(7311, 1674, 185, '0'),
(7312, 1674, 187, '0'),
(7313, 1674, 189, '0'),
(7314, 1674, 191, '0'),
(7315, 1674, 193, '0'),
(7316, 1674, 195, '0'),
(7317, 1674, 197, '0'),
(7318, 1674, 199, '0'),
(7319, 1674, 201, '0'),
(7320, 1674, 203, '0'),
(7321, 1674, 205, '0'),
(7322, 1674, 207, '0'),
(7323, 1674, 209, '0'),
(7324, 1674, 211, '0'),
(7325, 1674, 213, '0.3'),
(7326, 1674, 215, '0.3'),
(7327, 1674, 217, '0'),
(7328, 1674, 219, '0'),
(7329, 1674, 221, '0'),
(7330, 1674, 223, '0'),
(7331, 1674, 233, '0'),
(7332, 1674, 237, '0'),
(7333, 1674, 239, '0'),
(7334, 1674, 241, '0'),
(7335, 1674, 243, '0'),
(7336, 1674, 246, '0'),
(7337, 1674, 248, '0'),
(7338, 1674, 250, '0'),
(7339, 1674, 257, '0'),
(7340, 1674, 259, '0'),
(7341, 1674, 263, '0'),
(7342, 1674, 266, '0'),
(7343, 1674, 268, '0'),
(7344, 1674, 270, '0'),
(7345, 1674, 272, '0'),
(7346, 1674, 274, '0'),
(7347, 1674, 276, '0'),
(7348, 1674, 278, '0'),
(7349, 1674, 302, '0'),
(7350, 1674, 304, '0'),
(7351, 1674, 306, '0'),
(7352, 1674, 308, '0'),
(7353, 1674, 310, '0'),
(7354, 1674, 312, '0'),
(7355, 1674, 314, '0'),
(7356, 1674, 316, '0'),
(7357, 1674, 318, '0'),
(7358, 1674, 385, '2'),
(7359, 1674, 392, '0'),
(7360, 1674, 394, '0'),
(7361, 1674, 396, '0'),
(7362, 1674, 398, '0'),
(7363, 1674, 400, '0'),
(7364, 1674, 402, '0'),
(7365, 1674, 404, '0'),
(7366, 1674, 406, '0'),
(7367, 1674, 408, '0'),
(7368, 1674, 410, '0'),
(7369, 1674, 412, '0'),
(7370, 1674, 414, '0'),
(7371, 1674, 416, '0'),
(7372, 1674, 418, '0'),
(7373, 1674, 420, '0'),
(7374, 1674, 422, '0'),
(7375, 1674, 424, '0'),
(7376, 1674, 426, '0'),
(7377, 1674, 428, '0'),
(7378, 1674, 430, '0'),
(7379, 1674, 432, '0'),
(7380, 1674, 434, '0'),
(7381, 1674, 436, '0'),
(7382, 1674, 438, '0'),
(7383, 1674, 440, '0'),
(7384, 1674, 442, '0'),
(7385, 1674, 444, '0'),
(7386, 1674, 446, '0'),
(7387, 1674, 449, '0'),
(7388, 1674, 451, '0'),
(7389, 1674, 453, '0'),
(7390, 1674, 455, '0'),
(7391, 1674, 457, '0'),
(7392, 1674, 459, '0'),
(7393, 1674, 461, '0'),
(7394, 1674, 463, '0'),
(7395, 1674, 465, '0'),
(7396, 1674, 467, '0'),
(7397, 1674, 469, '0'),
(7398, 1674, 471, '0'),
(7399, 1674, 474, '0'),
(7400, 1674, 476, '0'),
(7401, 1674, 478, '0'),
(7402, 1674, 480, '0'),
(7403, 1674, 482, '0'),
(7404, 1674, 484, '0'),
(7405, 1674, 486, '0'),
(7406, 1674, 488, '0'),
(7407, 1674, 490, '0'),
(7408, 1674, 492, '0'),
(7409, 1674, 494, '0'),
(7410, 1674, 496, '0'),
(7411, 1674, 498, '0'),
(7412, 1674, 502, '0'),
(7413, 1674, 504, '0'),
(7414, 1674, 506, '0'),
(7415, 1674, 508, '0'),
(7416, 1674, 510, '0'),
(7417, 1674, 512, '0'),
(7418, 1674, 514, '0'),
(7419, 1674, 516, '0'),
(7420, 1674, 518, '0'),
(7421, 1674, 520, '0'),
(7422, 1674, 522, '0.55'),
(7423, 1674, 526, '1'),
(7424, 1674, 527, '0.5'),
(7425, 1674, 529, '117.14'),
(7426, 1674, 530, '117.14'),
(7427, 1674, 531, '117.14'),
(7428, 1674, 533, '0.86'),
(7429, 1674, 534, '80.22'),
(7430, 1674, 535, '21.49'),
(7431, 1674, 537, '0.68'),
(7432, 1674, 538, '0.28'),
(7433, 1674, 539, '0.68'),
(7434, 1674, 541, '0.55'),
(7435, 1674, 542, '0.9'),
(7436, 1674, 543, '1'),
(7437, 1674, 544, '0'),
(7438, 1674, 545, '0'),
(7439, 1674, 548, '0.16'),
(7440, 1674, 549, '0'),
(7441, 1674, 551, '0.55'),
(7442, 1674, 552, '0.52'),
(7443, 1674, 553, '0.08'),
(7444, 1674, 554, '0.11'),
(7445, 1674, 556, '0.85'),
(7446, 1674, 557, '1.03'),
(7447, 1674, 558, '1.06'),
(7448, 1674, 559, '0'),
(7449, 1674, 560, '0.21'),
(7450, 1674, 561, '0.18'),
(7451, 1674, 562, '0.29'),
(7452, 1674, 563, '0.15'),
(7453, 1674, 564, '0'),
(7454, 1674, 565, '0.82'),
(7455, 1674, 566, '-0'),
(7456, 1674, 568, '-0'),
(7457, 1674, 569, '0.84'),
(7458, 1674, 570, '0.98'),
(7459, 1674, 571, '-0.98'),
(7460, 1674, 572, '0.88'),
(7461, 1674, 573, '-0.17'),
(7462, 1674, 574, '-0.09'),
(7463, 1674, 575, '-0.08'),
(7464, 1674, 576, '0'),
(7465, 1674, 577, '1.91'),
(7466, 1674, 578, '-1.95'),
(7467, 1674, 580, '1.75'),
(7468, 1674, 581, '1.9'),
(7469, 1674, 582, '2'),
(7470, 1674, 583, '0'),
(7471, 1674, 584, '0.21'),
(7472, 1674, 585, '0.16'),
(7473, 1674, 586, '0.32'),
(7474, 1674, 587, '0.12'),
(7475, 1674, 588, '0'),
(7476, 1674, 589, '1.49'),
(7477, 1674, 590, '-0'),
(7478, 1674, 592, '0.25'),
(7479, 1674, 593, '0.27'),
(7480, 1674, 594, '0.3'),
(7481, 1674, 595, '0'),
(7482, 1674, 596, '0.01'),
(7483, 1674, 597, '0.02'),
(7484, 1674, 598, '0.3'),
(7485, 1674, 599, '0.02'),
(7486, 1674, 600, '0'),
(7487, 1674, 601, '0.08'),
(7488, 1674, 602, '0'),
(7489, 1674, 604, '6.31'),
(7490, 1674, 605, '7.41'),
(7491, 1674, 606, '13'),
(7492, 1674, 607, '0'),
(7493, 1674, 608, '14.39'),
(7494, 1674, 609, '-1.16'),
(7495, 1674, 610, '-0.29'),
(7496, 1674, 611, '-1.01'),
(7497, 1674, 612, '0'),
(7498, 1674, 613, '7.8'),
(7499, 1674, 614, '-9.26'),
(7500, 1674, 616, '7.5'),
(7501, 1674, 617, '7.76'),
(7502, 1674, 618, '13'),
(7503, 1674, 619, '0'),
(7504, 1674, 620, '7.23'),
(7505, 1674, 621, '-0.47'),
(7506, 1674, 622, '-0.34'),
(7507, 1674, 623, '-0.59'),
(7508, 1674, 624, '0'),
(7509, 1674, 625, '6.01'),
(7510, 1674, 626, '-6.83'),
(7511, 1674, 628, '0.92'),
(7512, 1674, 629, '0.71'),
(7513, 1674, 630, '0.92'),
(7514, 1674, 631, '0'),
(7515, 1674, 632, '0'),
(7516, 1674, 633, '0'),
(7517, 1674, 634, '0'),
(7518, 1674, 635, '0'),
(7519, 1674, 636, '0'),
(7520, 1674, 637, '0'),
(7521, 1674, 638, '0'),
(7522, 1674, 640, '3.24'),
(7523, 1674, 641, '3.52'),
(7524, 1674, 642, '3.92'),
(7525, 1674, 643, '0'),
(7526, 1674, 644, '0.99'),
(7527, 1674, 645, '0.3'),
(7528, 1674, 646, '0.3'),
(7529, 1674, 647, '0.3'),
(7530, 1674, 648, '0'),
(7531, 1674, 649, '1'),
(7532, 1674, 650, '0'),
(7533, 1674, 652, '0'),
(7534, 1674, 653, '0'),
(7535, 1674, 654, '0'),
(7536, 1674, 655, '0'),
(7537, 1674, 656, '0'),
(7538, 1674, 657, '0'),
(7539, 1674, 658, '0'),
(7540, 1674, 659, '0'),
(7541, 1674, 660, '0'),
(7542, 1674, 661, '0'),
(7543, 1674, 662, '0'),
(7544, 1674, 777, '3920.87'),
(7545, 1674, 778, '522234.36'),
(7546, 1677, 1, '1'),
(7547, 1677, 2, '1'),
(7548, 1677, 3, '1'),
(7549, 1677, 4, '1'),
(7550, 1677, 6, '1'),
(7551, 1677, 7, '1'),
(7552, 1677, 12, '1'),
(7553, 1677, 16, '1'),
(7554, 1677, 18, '1'),
(7555, 1677, 19, '1'),
(7556, 1677, 23, '1'),
(7557, 1677, 31, '1'),
(7558, 1677, 32, '1'),
(7559, 1677, 33, '1'),
(7560, 1677, 76, '1'),
(7561, 1677, 77, '1'),
(7562, 1677, 78, '1'),
(7563, 1677, 104, '1'),
(7564, 1677, 107, '1'),
(7565, 1677, 108, '1'),
(7566, 1677, 121, '1'),
(7567, 1677, 131, '1'),
(7568, 1677, 133, '1'),
(7569, 1677, 142, '1'),
(7570, 1677, 143, '1'),
(7571, 1677, 144, '1'),
(7572, 1677, 167, '1'),
(7573, 1677, 168, '1'),
(7574, 1677, 170, '1'),
(7575, 1677, 208, '1'),
(7576, 1677, 320, '1'),
(7577, 1677, 332, '1'),
(7578, 1677, 333, '1'),
(7579, 1677, 338, '1'),
(7580, 1677, 344, '1'),
(7581, 1677, 352, '1'),
(7582, 1677, 353, '1'),
(7583, 1677, 355, '1'),
(7584, 1677, 384, '1'),
(7585, 1677, 387, '1'),
(7586, 1677, 389, '1'),
(7587, 1677, 505, '1'),
(7588, 1677, 663, '1'),
(7589, 1677, 664, '1'),
(7590, 1677, 665, '1'),
(7591, 1677, 667, '1'),
(7592, 1677, 681, '1'),
(7593, 1677, 682, '1'),
(7594, 1677, 687, '1'),
(7595, 1677, 691, '1'),
(7596, 1677, 693, '1'),
(7597, 1677, 700, '1'),
(7598, 1677, 702, '1'),
(7599, 1677, 704, '1'),
(7600, 1677, 705, '1'),
(7601, 1677, 706, '1'),
(7602, 1677, 707, '1'),
(7603, 1677, 721, '1'),
(7604, 1677, 722, '1'),
(7605, 1677, 741, '1'),
(7606, 1677, 747, '1'),
(7607, 1677, 771, '1'),
(7608, 1677, 774, '1'),
(7609, 1677, 20, '2'),
(7610, 1677, 80, '10'),
(7611, 1677, 81, '3'),
(7612, 1677, 82, '4'),
(7613, 1677, 83, '4'),
(7614, 1677, 84, '3'),
(7615, 1677, 85, '3'),
(7616, 1677, 86, '0'),
(7617, 1677, 87, '3'),
(7618, 1677, 88, '0'),
(7619, 1677, 89, '10'),
(7620, 1677, 90, '0'),
(7621, 1677, 91, '1'),
(7622, 1677, 92, '15'),
(7623, 1677, 93, '0'),
(7624, 1677, 94, '10'),
(7625, 1677, 95, '10'),
(7626, 1677, 96, '3'),
(7627, 1677, 97, '3'),
(7628, 1677, 98, '4'),
(7629, 1677, 99, '4'),
(7630, 1677, 100, '2'),
(7631, 1677, 101, '4'),
(7632, 1677, 102, '0'),
(7633, 1677, 103, '3'),
(7634, 1677, 105, '3'),
(7635, 1677, 106, '12'),
(7636, 1677, 118, '2'),
(7637, 1677, 119, '1'),
(7638, 1677, 120, '0'),
(7639, 1677, 139, '0'),
(7640, 1677, 140, '0'),
(7641, 1677, 141, '0'),
(7642, 1677, 147, '0'),
(7643, 1677, 149, '0'),
(7644, 1677, 151, '0'),
(7645, 1677, 153, '0'),
(7646, 1677, 155, '0.07'),
(7647, 1677, 157, '0'),
(7648, 1677, 160, '0'),
(7649, 1677, 164, '0'),
(7650, 1677, 166, '0'),
(7651, 1677, 169, '0.67'),
(7652, 1677, 171, '0.67'),
(7653, 1677, 175, '0'),
(7654, 1677, 177, '0'),
(7655, 1677, 179, '0'),
(7656, 1677, 181, '0'),
(7657, 1677, 183, '0'),
(7658, 1677, 185, '0'),
(7659, 1677, 187, '0'),
(7660, 1677, 189, '0'),
(7661, 1677, 191, '0'),
(7662, 1677, 193, '0'),
(7663, 1677, 195, '0'),
(7664, 1677, 197, '0'),
(7665, 1677, 199, '0'),
(7666, 1677, 201, '0'),
(7667, 1677, 203, '0'),
(7668, 1677, 205, '0'),
(7669, 1677, 207, '0'),
(7670, 1677, 209, '0'),
(7671, 1677, 211, '0'),
(7672, 1677, 213, '0.26'),
(7673, 1677, 215, '0.26'),
(7674, 1677, 217, '0'),
(7675, 1677, 219, '0'),
(7676, 1677, 221, '0'),
(7677, 1677, 223, '0'),
(7678, 1677, 233, '0'),
(7679, 1677, 237, '0'),
(7680, 1677, 239, '0'),
(7681, 1677, 241, '0'),
(7682, 1677, 243, '0'),
(7683, 1677, 246, '0'),
(7684, 1677, 248, '0'),
(7685, 1677, 250, '0'),
(7686, 1677, 257, '0'),
(7687, 1677, 259, '0'),
(7688, 1677, 263, '0'),
(7689, 1677, 266, '0'),
(7690, 1677, 268, '0'),
(7691, 1677, 270, '0'),
(7692, 1677, 272, '0'),
(7693, 1677, 274, '0'),
(7694, 1677, 276, '0'),
(7695, 1677, 278, '0'),
(7696, 1677, 302, '0'),
(7697, 1677, 304, '0'),
(7698, 1677, 306, '0'),
(7699, 1677, 308, '0'),
(7700, 1677, 310, '0'),
(7701, 1677, 312, '0'),
(7702, 1677, 314, '0'),
(7703, 1677, 316, '0'),
(7704, 1677, 318, '0'),
(7705, 1677, 385, '2'),
(7706, 1677, 392, '0'),
(7707, 1677, 394, '0'),
(7708, 1677, 396, '0'),
(7709, 1677, 398, '0'),
(7710, 1677, 400, '0'),
(7711, 1677, 402, '0'),
(7712, 1677, 404, '0'),
(7713, 1677, 406, '0'),
(7714, 1677, 408, '0'),
(7715, 1677, 410, '0'),
(7716, 1677, 412, '0'),
(7717, 1677, 414, '0'),
(7718, 1677, 416, '0'),
(7719, 1677, 418, '0'),
(7720, 1677, 420, '0'),
(7721, 1677, 422, '0'),
(7722, 1677, 424, '0'),
(7723, 1677, 426, '0'),
(7724, 1677, 428, '0'),
(7725, 1677, 430, '0'),
(7726, 1677, 432, '0'),
(7727, 1677, 434, '0'),
(7728, 1677, 436, '0'),
(7729, 1677, 438, '0'),
(7730, 1677, 440, '0'),
(7731, 1677, 442, '0'),
(7732, 1677, 444, '0'),
(7733, 1677, 446, '0'),
(7734, 1677, 449, '0'),
(7735, 1677, 451, '0'),
(7736, 1677, 453, '0'),
(7737, 1677, 455, '0'),
(7738, 1677, 457, '0'),
(7739, 1677, 459, '0'),
(7740, 1677, 461, '0'),
(7741, 1677, 463, '0'),
(7742, 1677, 465, '0'),
(7743, 1677, 467, '0'),
(7744, 1677, 469, '0'),
(7745, 1677, 471, '0'),
(7746, 1677, 474, '0'),
(7747, 1677, 476, '0'),
(7748, 1677, 478, '0'),
(7749, 1677, 480, '0'),
(7750, 1677, 482, '0'),
(7751, 1677, 484, '0'),
(7752, 1677, 486, '0'),
(7753, 1677, 488, '0'),
(7754, 1677, 490, '0'),
(7755, 1677, 492, '0'),
(7756, 1677, 494, '0'),
(7757, 1677, 496, '0'),
(7758, 1677, 498, '0'),
(7759, 1677, 502, '0'),
(7760, 1677, 504, '0'),
(7761, 1677, 506, '0'),
(7762, 1677, 508, '0'),
(7763, 1677, 510, '0'),
(7764, 1677, 512, '0'),
(7765, 1677, 514, '0'),
(7766, 1677, 516, '0'),
(7767, 1677, 518, '0'),
(7768, 1677, 520, '0'),
(7769, 1677, 522, '0.51'),
(7770, 1677, 526, '1'),
(7771, 1677, 527, '0.53'),
(7772, 1677, 529, '124.2'),
(7773, 1677, 530, '124.2'),
(7774, 1677, 531, '124.2'),
(7775, 1677, 533, '0.88'),
(7776, 1677, 534, '85.47'),
(7777, 1677, 535, '29.85'),
(7778, 1677, 537, '0.67'),
(7779, 1677, 538, '0.29'),
(7780, 1677, 539, '0.67'),
(7781, 1677, 541, '0.51'),
(7782, 1677, 542, '0.98'),
(7783, 1677, 543, '1'),
(7784, 1677, 544, '0'),
(7785, 1677, 545, '0'),
(7786, 1677, 548, '0.14'),
(7787, 1677, 549, '0'),
(7788, 1677, 551, '0.51'),
(7789, 1677, 552, '0.48'),
(7790, 1677, 553, '0.07'),
(7791, 1677, 554, '0.1'),
(7792, 1677, 556, '0.8'),
(7793, 1677, 557, '0.94'),
(7794, 1677, 558, '0.98'),
(7795, 1677, 559, '0'),
(7796, 1677, 560, '0.18'),
(7797, 1677, 561, '0.16'),
(7798, 1677, 562, '0.26'),
(7799, 1677, 563, '0.13'),
(7800, 1677, 564, '0'),
(7801, 1677, 565, '0.75'),
(7802, 1677, 566, '-0'),
(7803, 1677, 568, '-0'),
(7804, 1677, 569, '0.84'),
(7805, 1677, 570, '0.98'),
(7806, 1677, 571, '-0.98'),
(7807, 1677, 572, '0.88'),
(7808, 1677, 573, '-0.15'),
(7809, 1677, 574, '-0.08'),
(7810, 1677, 575, '-0.07'),
(7811, 1677, 576, '0'),
(7812, 1677, 577, '1.91'),
(7813, 1677, 578, '-1.95'),
(7814, 1677, 580, '1.77'),
(7815, 1677, 581, '1.88'),
(7816, 1677, 582, '2'),
(7817, 1677, 583, '0'),
(7818, 1677, 584, '0.18'),
(7819, 1677, 585, '0.14'),
(7820, 1677, 586, '0.29'),
(7821, 1677, 587, '0.1'),
(7822, 1677, 588, '0'),
(7823, 1677, 589, '1.48'),
(7824, 1677, 590, '-0'),
(7825, 1677, 592, '0.2'),
(7826, 1677, 593, '0.21'),
(7827, 1677, 594, '0.23'),
(7828, 1677, 595, '0'),
(7829, 1677, 596, '0'),
(7830, 1677, 597, '0.02'),
(7831, 1677, 598, '0.26'),
(7832, 1677, 599, '0.01'),
(7833, 1677, 600, '0'),
(7834, 1677, 601, '0.06'),
(7835, 1677, 602, '0'),
(7836, 1677, 604, '7.08'),
(7837, 1677, 605, '8.01'),
(7838, 1677, 606, '17'),
(7839, 1677, 607, '0'),
(7840, 1677, 608, '23.15'),
(7841, 1677, 609, '-1.39'),
(7842, 1677, 610, '-0.26'),
(7843, 1677, 611, '-1.22'),
(7844, 1677, 612, '0'),
(7845, 1677, 613, '10.51'),
(7846, 1677, 614, '-12.98'),
(7847, 1677, 616, '8.52'),
(7848, 1677, 617, '8.62'),
(7849, 1677, 618, '17'),
(7850, 1677, 619, '0'),
(7851, 1677, 620, '11.63'),
(7852, 1677, 621, '-0.6'),
(7853, 1677, 622, '-0.32'),
(7854, 1677, 623, '-0.64'),
(7855, 1677, 624, '0'),
(7856, 1677, 625, '8.57'),
(7857, 1677, 626, '-10.13'),
(7858, 1677, 628, '0.89'),
(7859, 1677, 629, '0.78'),
(7860, 1677, 630, '0.89'),
(7861, 1677, 631, '0'),
(7862, 1677, 632, '0'),
(7863, 1677, 633, '0'),
(7864, 1677, 634, '0'),
(7865, 1677, 635, '0'),
(7866, 1677, 636, '0'),
(7867, 1677, 637, '0'),
(7868, 1677, 638, '0'),
(7869, 1677, 640, '3.33'),
(7870, 1677, 641, '3.57'),
(7871, 1677, 642, '3.89'),
(7872, 1677, 643, '0'),
(7873, 1677, 644, '0.86'),
(7874, 1677, 645, '0.26'),
(7875, 1677, 646, '0.26'),
(7876, 1677, 647, '0.25'),
(7877, 1677, 648, '0'),
(7878, 1677, 649, '1'),
(7879, 1677, 650, '0'),
(7880, 1677, 652, '0'),
(7881, 1677, 653, '0'),
(7882, 1677, 654, '0'),
(7883, 1677, 655, '0'),
(7884, 1677, 656, '0'),
(7885, 1677, 657, '0'),
(7886, 1677, 658, '0'),
(7887, 1677, 659, '0'),
(7888, 1677, 660, '0'),
(7889, 1677, 661, '0'),
(7890, 1677, 662, '0'),
(7891, 1677, 777, '2684.13'),
(7892, 1677, 778, '504569.07'),
(7893, 1705, 1, '1'),
(7894, 1705, 2, '1'),
(7895, 1705, 3, '1'),
(7896, 1705, 4, '1'),
(7897, 1705, 6, '1'),
(7898, 1705, 7, '1'),
(7899, 1705, 12, '1'),
(7900, 1705, 16, '1'),
(7901, 1705, 18, '1'),
(7902, 1705, 19, '1'),
(7903, 1705, 23, '1'),
(7904, 1705, 31, '1'),
(7905, 1705, 32, '1'),
(7906, 1705, 33, '1'),
(7907, 1705, 76, '1'),
(7908, 1705, 77, '1'),
(7909, 1705, 78, '1'),
(7910, 1705, 104, '1'),
(7911, 1705, 107, '1'),
(7912, 1705, 108, '1'),
(7913, 1705, 121, '1'),
(7914, 1705, 131, '1'),
(7915, 1705, 133, '1'),
(7916, 1705, 142, '1'),
(7917, 1705, 143, '1'),
(7918, 1705, 144, '1'),
(7919, 1705, 167, '1'),
(7920, 1705, 168, '1'),
(7921, 1705, 170, '1'),
(7922, 1705, 208, '1'),
(7923, 1705, 320, '1'),
(7924, 1705, 332, '1'),
(7925, 1705, 333, '1'),
(7926, 1705, 338, '1'),
(7927, 1705, 344, '1'),
(7928, 1705, 352, '1'),
(7929, 1705, 353, '1'),
(7930, 1705, 355, '1'),
(7931, 1705, 384, '1'),
(7932, 1705, 387, '1'),
(7933, 1705, 389, '1'),
(7934, 1705, 505, '1'),
(7935, 1705, 663, '1'),
(7936, 1705, 664, '1'),
(7937, 1705, 665, '1'),
(7938, 1705, 667, '1'),
(7939, 1705, 681, '1'),
(7940, 1705, 682, '1'),
(7941, 1705, 687, '1'),
(7942, 1705, 691, '1'),
(7943, 1705, 693, '1'),
(7944, 1705, 700, '1'),
(7945, 1705, 702, '1'),
(7946, 1705, 704, '1'),
(7947, 1705, 705, '1'),
(7948, 1705, 706, '1'),
(7949, 1705, 707, '1'),
(7950, 1705, 721, '1'),
(7951, 1705, 722, '1'),
(7952, 1705, 741, '1'),
(7953, 1705, 747, '1'),
(7954, 1705, 771, '1'),
(7955, 1705, 774, '1'),
(7956, 1705, 20, '2'),
(7957, 1705, 80, '10'),
(7958, 1705, 81, '3'),
(7959, 1705, 82, '4'),
(7960, 1705, 83, '4'),
(7961, 1705, 84, '3'),
(7962, 1705, 85, '3'),
(7963, 1705, 86, '0'),
(7964, 1705, 87, '3'),
(7965, 1705, 88, '0'),
(7966, 1705, 89, '10'),
(7967, 1705, 90, '0'),
(7968, 1705, 91, '1'),
(7969, 1705, 92, '15'),
(7970, 1705, 93, '0'),
(7971, 1705, 94, '10'),
(7972, 1705, 95, '10'),
(7973, 1705, 96, '3'),
(7974, 1705, 97, '3'),
(7975, 1705, 98, '4'),
(7976, 1705, 99, '4'),
(7977, 1705, 100, '2'),
(7978, 1705, 101, '4'),
(7979, 1705, 102, '0'),
(7980, 1705, 103, '3'),
(7981, 1705, 105, '3'),
(7982, 1705, 106, '12'),
(7983, 1705, 118, '2'),
(7984, 1705, 119, '1'),
(7985, 1705, 120, '0'),
(7986, 1705, 139, '0'),
(7987, 1705, 140, '0'),
(7988, 1705, 141, '0'),
(7989, 1705, 147, '0'),
(7990, 1705, 149, '0'),
(7991, 1705, 151, '0'),
(7992, 1705, 153, '0'),
(7993, 1705, 155, '0.04'),
(7994, 1705, 157, '0'),
(7995, 1705, 160, '0'),
(7996, 1705, 164, '0'),
(7997, 1705, 166, '0'),
(7998, 1705, 169, '0.7'),
(7999, 1705, 171, '0.7'),
(8000, 1705, 175, '0'),
(8001, 1705, 177, '0'),
(8002, 1705, 179, '0'),
(8003, 1705, 181, '0'),
(8004, 1705, 183, '0'),
(8005, 1705, 185, '0'),
(8006, 1705, 187, '0'),
(8007, 1705, 189, '0'),
(8008, 1705, 191, '0'),
(8009, 1705, 193, '0'),
(8010, 1705, 195, '0'),
(8011, 1705, 197, '0'),
(8012, 1705, 199, '0'),
(8013, 1705, 201, '0'),
(8014, 1705, 203, '0'),
(8015, 1705, 205, '0'),
(8016, 1705, 207, '0'),
(8017, 1705, 209, '0'),
(8018, 1705, 211, '0'),
(8019, 1705, 213, '0.25'),
(8020, 1705, 215, '0.25'),
(8021, 1705, 217, '0'),
(8022, 1705, 219, '0'),
(8023, 1705, 221, '0'),
(8024, 1705, 223, '0'),
(8025, 1705, 233, '0'),
(8026, 1705, 237, '0'),
(8027, 1705, 239, '0'),
(8028, 1705, 241, '0'),
(8029, 1705, 243, '0'),
(8030, 1705, 246, '0'),
(8031, 1705, 248, '0'),
(8032, 1705, 250, '0'),
(8033, 1705, 257, '0'),
(8034, 1705, 259, '0'),
(8035, 1705, 263, '0'),
(8036, 1705, 266, '0'),
(8037, 1705, 268, '0'),
(8038, 1705, 270, '0'),
(8039, 1705, 272, '0'),
(8040, 1705, 274, '0'),
(8041, 1705, 276, '0'),
(8042, 1705, 278, '0'),
(8043, 1705, 302, '0'),
(8044, 1705, 304, '0'),
(8045, 1705, 306, '0'),
(8046, 1705, 308, '0'),
(8047, 1705, 310, '0'),
(8048, 1705, 312, '0'),
(8049, 1705, 314, '0'),
(8050, 1705, 316, '0'),
(8051, 1705, 318, '0'),
(8052, 1705, 385, '2'),
(8053, 1705, 392, '0'),
(8054, 1705, 394, '0'),
(8055, 1705, 396, '0'),
(8056, 1705, 398, '0'),
(8057, 1705, 400, '0'),
(8058, 1705, 402, '0'),
(8059, 1705, 404, '0'),
(8060, 1705, 406, '0'),
(8061, 1705, 408, '0'),
(8062, 1705, 410, '0'),
(8063, 1705, 412, '0'),
(8064, 1705, 414, '0'),
(8065, 1705, 416, '0'),
(8066, 1705, 418, '0'),
(8067, 1705, 420, '0'),
(8068, 1705, 422, '0'),
(8069, 1705, 424, '0'),
(8070, 1705, 426, '0'),
(8071, 1705, 428, '0'),
(8072, 1705, 430, '0'),
(8073, 1705, 432, '0'),
(8074, 1705, 434, '0'),
(8075, 1705, 436, '0'),
(8076, 1705, 438, '0'),
(8077, 1705, 440, '0'),
(8078, 1705, 442, '0'),
(8079, 1705, 444, '0'),
(8080, 1705, 446, '0'),
(8081, 1705, 449, '0'),
(8082, 1705, 451, '0'),
(8083, 1705, 453, '0'),
(8084, 1705, 455, '0'),
(8085, 1705, 457, '0'),
(8086, 1705, 459, '0'),
(8087, 1705, 461, '0'),
(8088, 1705, 463, '0'),
(8089, 1705, 465, '0'),
(8090, 1705, 467, '0'),
(8091, 1705, 469, '0'),
(8092, 1705, 471, '0'),
(8093, 1705, 474, '0'),
(8094, 1705, 476, '0'),
(8095, 1705, 478, '0'),
(8096, 1705, 480, '0'),
(8097, 1705, 482, '0'),
(8098, 1705, 484, '0'),
(8099, 1705, 486, '0'),
(8100, 1705, 488, '0'),
(8101, 1705, 490, '0'),
(8102, 1705, 492, '0'),
(8103, 1705, 494, '0'),
(8104, 1705, 496, '0'),
(8105, 1705, 498, '0'),
(8106, 1705, 502, '0'),
(8107, 1705, 504, '0'),
(8108, 1705, 506, '0'),
(8109, 1705, 508, '0'),
(8110, 1705, 510, '0'),
(8111, 1705, 512, '0'),
(8112, 1705, 514, '0'),
(8113, 1705, 516, '0'),
(8114, 1705, 518, '0'),
(8115, 1705, 520, '0'),
(8116, 1705, 522, '0.5'),
(8117, 1705, 526, '1'),
(8118, 1705, 527, '0.54'),
(8119, 1705, 529, '128.06'),
(8120, 1705, 530, '128.06'),
(8121, 1705, 531, '128.06'),
(8122, 1705, 533, '0.92'),
(8123, 1705, 534, '99.02'),
(8124, 1705, 535, '27.72'),
(8125, 1705, 537, '0.78'),
(8126, 1705, 538, '0.34'),
(8127, 1705, 539, '0.78'),
(8128, 1705, 541, '0.5'),
(8129, 1705, 542, '1'),
(8130, 1705, 543, '1'),
(8131, 1705, 544, '0'),
(8132, 1705, 545, '0'),
(8133, 1705, 548, '0.09'),
(8134, 1705, 549, '0'),
(8135, 1705, 551, '0.5'),
(8136, 1705, 552, '0.48'),
(8137, 1705, 553, '0.04'),
(8138, 1705, 554, '0.12'),
(8139, 1705, 556, '0.76'),
(8140, 1705, 557, '0.93'),
(8141, 1705, 558, '0.96'),
(8142, 1705, 559, '0'),
(8143, 1705, 560, '0.21'),
(8144, 1705, 561, '0.09'),
(8145, 1705, 562, '0.14'),
(8146, 1705, 563, '0.07'),
(8147, 1705, 564, '0'),
(8148, 1705, 565, '0.74'),
(8149, 1705, 566, '-0.74'),
(8150, 1705, 568, '0.03'),
(8151, 1705, 569, '0.76'),
(8152, 1705, 570, '0.98'),
(8153, 1705, 571, '-0.98'),
(8154, 1705, 572, '0.84'),
(8155, 1705, 573, '-0.08'),
(8156, 1705, 574, '-0.04'),
(8157, 1705, 575, '-0.04'),
(8158, 1705, 576, '0'),
(8159, 1705, 577, '1.92'),
(8160, 1705, 578, '-1.95'),
(8161, 1705, 580, '1.73'),
(8162, 1705, 581, '1.9'),
(8163, 1705, 582, '2'),
(8164, 1705, 583, '0'),
(8165, 1705, 584, '0.22'),
(8166, 1705, 585, '0.09'),
(8167, 1705, 586, '0.17'),
(8168, 1705, 587, '0.07'),
(8169, 1705, 588, '0'),
(8170, 1705, 589, '1.48'),
(8171, 1705, 590, '-1.48'),
(8172, 1705, 592, '0.32'),
(8173, 1705, 593, '0.35'),
(8174, 1705, 594, '0.37'),
(8175, 1705, 595, '0'),
(8176, 1705, 596, '0.01'),
(8177, 1705, 597, '0.02'),
(8178, 1705, 598, '0.25'),
(8179, 1705, 599, '0.01'),
(8180, 1705, 600, '0'),
(8181, 1705, 601, '0.06'),
(8182, 1705, 602, '0'),
(8183, 1705, 604, '7.34'),
(8184, 1705, 605, '7.94'),
(8185, 1705, 606, '16'),
(8186, 1705, 607, '0'),
(8187, 1705, 608, '15.93'),
(8188, 1705, 609, '-0.72'),
(8189, 1705, 610, '-0.24'),
(8190, 1705, 611, '-0.58'),
(8191, 1705, 612, '0'),
(8192, 1705, 613, '8.41'),
(8193, 1705, 614, '-9.64'),
(8194, 1705, 616, '8.1'),
(8195, 1705, 617, '8.22'),
(8196, 1705, 618, '16'),
(8197, 1705, 619, '0'),
(8198, 1705, 620, '10.57'),
(8199, 1705, 621, '-0.37'),
(8200, 1705, 622, '-0.27'),
(8201, 1705, 623, '-0.45'),
(8202, 1705, 624, '0'),
(8203, 1705, 625, '7.61'),
(8204, 1705, 626, '-8.2'),
(8205, 1705, 628, '0.96'),
(8206, 1705, 629, '0.92'),
(8207, 1705, 630, '0.96'),
(8208, 1705, 631, '0'),
(8209, 1705, 632, '0'),
(8210, 1705, 633, '0'),
(8211, 1705, 634, '0'),
(8212, 1705, 635, '0'),
(8213, 1705, 636, '0'),
(8214, 1705, 637, '0'),
(8215, 1705, 638, '0'),
(8216, 1705, 640, '5.13'),
(8217, 1705, 641, '5.58'),
(8218, 1705, 642, '5.96'),
(8219, 1705, 643, '0'),
(8220, 1705, 644, '2.03'),
(8221, 1705, 645, '0.25'),
(8222, 1705, 646, '0.25'),
(8223, 1705, 647, '0.24'),
(8224, 1705, 648, '0'),
(8225, 1705, 649, '1'),
(8226, 1705, 650, '0'),
(8227, 1705, 652, '0'),
(8228, 1705, 653, '0'),
(8229, 1705, 654, '0'),
(8230, 1705, 655, '0'),
(8231, 1705, 656, '0'),
(8232, 1705, 657, '0'),
(8233, 1705, 658, '0'),
(8234, 1705, 659, '0'),
(8235, 1705, 660, '0'),
(8236, 1705, 661, '0'),
(8237, 1705, 662, '0'),
(8238, 1705, 777, '2238.05'),
(8239, 1705, 778, '464145.19'),
(8240, 1708, 1, '1'),
(8241, 1708, 2, '1'),
(8242, 1708, 3, '1'),
(8243, 1708, 4, '1'),
(8244, 1708, 6, '1'),
(8245, 1708, 7, '1'),
(8246, 1708, 12, '1'),
(8247, 1708, 16, '1'),
(8248, 1708, 18, '1'),
(8249, 1708, 19, '1'),
(8250, 1708, 23, '1'),
(8251, 1708, 31, '1'),
(8252, 1708, 32, '1'),
(8253, 1708, 33, '1'),
(8254, 1708, 76, '1'),
(8255, 1708, 77, '1'),
(8256, 1708, 78, '1'),
(8257, 1708, 104, '1'),
(8258, 1708, 107, '1'),
(8259, 1708, 108, '1'),
(8260, 1708, 121, '1'),
(8261, 1708, 131, '1'),
(8262, 1708, 133, '1'),
(8263, 1708, 142, '1'),
(8264, 1708, 143, '1'),
(8265, 1708, 144, '1'),
(8266, 1708, 167, '1'),
(8267, 1708, 168, '1'),
(8268, 1708, 170, '1'),
(8269, 1708, 208, '1'),
(8270, 1708, 320, '1'),
(8271, 1708, 332, '1'),
(8272, 1708, 333, '1'),
(8273, 1708, 338, '1'),
(8274, 1708, 344, '1'),
(8275, 1708, 352, '1'),
(8276, 1708, 353, '1'),
(8277, 1708, 355, '1'),
(8278, 1708, 384, '1'),
(8279, 1708, 387, '1'),
(8280, 1708, 389, '1'),
(8281, 1708, 505, '1'),
(8282, 1708, 663, '1'),
(8283, 1708, 664, '1'),
(8284, 1708, 665, '1'),
(8285, 1708, 667, '1'),
(8286, 1708, 681, '1'),
(8287, 1708, 682, '1'),
(8288, 1708, 687, '1'),
(8289, 1708, 691, '1'),
(8290, 1708, 693, '1'),
(8291, 1708, 700, '1'),
(8292, 1708, 702, '1'),
(8293, 1708, 704, '1'),
(8294, 1708, 705, '1'),
(8295, 1708, 706, '1'),
(8296, 1708, 707, '1'),
(8297, 1708, 721, '1'),
(8298, 1708, 722, '1'),
(8299, 1708, 741, '1'),
(8300, 1708, 747, '1'),
(8301, 1708, 771, '1'),
(8302, 1708, 774, '1'),
(8303, 1708, 20, '2'),
(8304, 1708, 80, '10'),
(8305, 1708, 81, '3'),
(8306, 1708, 82, '4'),
(8307, 1708, 83, '4'),
(8308, 1708, 84, '3'),
(8309, 1708, 85, '3'),
(8310, 1708, 86, '0'),
(8311, 1708, 87, '3'),
(8312, 1708, 88, '0'),
(8313, 1708, 89, '10'),
(8314, 1708, 90, '0'),
(8315, 1708, 91, '1'),
(8316, 1708, 92, '15'),
(8317, 1708, 93, '0'),
(8318, 1708, 94, '10'),
(8319, 1708, 95, '10'),
(8320, 1708, 96, '3'),
(8321, 1708, 97, '3'),
(8322, 1708, 98, '4'),
(8323, 1708, 99, '4'),
(8324, 1708, 100, '2'),
(8325, 1708, 101, '4'),
(8326, 1708, 102, '0'),
(8327, 1708, 103, '3'),
(8328, 1708, 105, '3'),
(8329, 1708, 106, '12'),
(8330, 1708, 118, '2'),
(8331, 1708, 119, '1'),
(8332, 1708, 120, '0'),
(8333, 1708, 139, '0'),
(8334, 1708, 140, '0'),
(8335, 1708, 141, '0'),
(8336, 1708, 147, '0'),
(8337, 1708, 149, '0'),
(8338, 1708, 151, '0'),
(8339, 1708, 153, '0'),
(8340, 1708, 155, '0.03'),
(8341, 1708, 157, '0'),
(8342, 1708, 160, '0'),
(8343, 1708, 164, '0'),
(8344, 1708, 166, '0'),
(8345, 1708, 169, '0.81'),
(8346, 1708, 171, '0.81'),
(8347, 1708, 175, '0'),
(8348, 1708, 177, '0'),
(8349, 1708, 179, '0'),
(8350, 1708, 181, '0'),
(8351, 1708, 183, '0'),
(8352, 1708, 185, '0'),
(8353, 1708, 187, '0'),
(8354, 1708, 189, '0'),
(8355, 1708, 191, '0'),
(8356, 1708, 193, '0'),
(8357, 1708, 195, '0'),
(8358, 1708, 197, '0'),
(8359, 1708, 199, '0'),
(8360, 1708, 201, '0'),
(8361, 1708, 203, '0'),
(8362, 1708, 205, '0'),
(8363, 1708, 207, '0'),
(8364, 1708, 209, '0'),
(8365, 1708, 211, '0'),
(8366, 1708, 213, '0.16'),
(8367, 1708, 215, '0.16'),
(8368, 1708, 217, '0'),
(8369, 1708, 219, '0'),
(8370, 1708, 221, '0'),
(8371, 1708, 223, '0'),
(8372, 1708, 233, '0'),
(8373, 1708, 237, '0'),
(8374, 1708, 239, '0'),
(8375, 1708, 241, '0'),
(8376, 1708, 243, '0'),
(8377, 1708, 246, '0'),
(8378, 1708, 248, '0'),
(8379, 1708, 250, '0'),
(8380, 1708, 257, '0'),
(8381, 1708, 259, '0'),
(8382, 1708, 263, '0'),
(8383, 1708, 266, '0'),
(8384, 1708, 268, '0'),
(8385, 1708, 270, '0'),
(8386, 1708, 272, '0'),
(8387, 1708, 274, '0'),
(8388, 1708, 276, '0'),
(8389, 1708, 278, '0'),
(8390, 1708, 302, '0'),
(8391, 1708, 304, '0'),
(8392, 1708, 306, '0'),
(8393, 1708, 308, '0'),
(8394, 1708, 310, '0'),
(8395, 1708, 312, '0'),
(8396, 1708, 314, '0'),
(8397, 1708, 316, '0'),
(8398, 1708, 318, '0'),
(8399, 1708, 385, '2'),
(8400, 1708, 392, '0'),
(8401, 1708, 394, '0'),
(8402, 1708, 396, '0'),
(8403, 1708, 398, '0'),
(8404, 1708, 400, '0'),
(8405, 1708, 402, '0'),
(8406, 1708, 404, '0'),
(8407, 1708, 406, '0'),
(8408, 1708, 408, '0'),
(8409, 1708, 410, '0'),
(8410, 1708, 412, '0'),
(8411, 1708, 414, '0'),
(8412, 1708, 416, '0'),
(8413, 1708, 418, '0'),
(8414, 1708, 420, '0'),
(8415, 1708, 422, '0'),
(8416, 1708, 424, '0'),
(8417, 1708, 426, '0'),
(8418, 1708, 428, '0'),
(8419, 1708, 430, '0'),
(8420, 1708, 432, '0'),
(8421, 1708, 434, '0'),
(8422, 1708, 436, '0'),
(8423, 1708, 438, '0'),
(8424, 1708, 440, '0'),
(8425, 1708, 442, '0'),
(8426, 1708, 444, '0'),
(8427, 1708, 446, '0'),
(8428, 1708, 449, '0'),
(8429, 1708, 451, '0'),
(8430, 1708, 453, '0'),
(8431, 1708, 455, '0'),
(8432, 1708, 457, '0'),
(8433, 1708, 459, '0'),
(8434, 1708, 461, '0'),
(8435, 1708, 463, '0'),
(8436, 1708, 465, '0'),
(8437, 1708, 467, '0'),
(8438, 1708, 469, '0'),
(8439, 1708, 471, '0'),
(8440, 1708, 474, '0'),
(8441, 1708, 476, '0'),
(8442, 1708, 478, '0'),
(8443, 1708, 480, '0'),
(8444, 1708, 482, '0'),
(8445, 1708, 484, '0'),
(8446, 1708, 486, '0'),
(8447, 1708, 488, '0'),
(8448, 1708, 490, '0'),
(8449, 1708, 492, '0'),
(8450, 1708, 494, '0'),
(8451, 1708, 496, '0'),
(8452, 1708, 498, '0'),
(8453, 1708, 502, '0'),
(8454, 1708, 504, '0'),
(8455, 1708, 506, '0'),
(8456, 1708, 508, '0'),
(8457, 1708, 510, '0'),
(8458, 1708, 512, '0'),
(8459, 1708, 514, '0'),
(8460, 1708, 516, '0'),
(8461, 1708, 518, '0'),
(8462, 1708, 520, '0'),
(8463, 1708, 522, '0.5'),
(8464, 1708, 526, '1'),
(8465, 1708, 527, '0.7'),
(8466, 1708, 529, '141.08'),
(8467, 1708, 530, '141.08'),
(8468, 1708, 531, '141.08'),
(8469, 1708, 533, '0.95'),
(8470, 1708, 534, '113.69'),
(8471, 1708, 535, '36.39'),
(8472, 1708, 537, '0.82'),
(8473, 1708, 538, '0.37'),
(8474, 1708, 539, '0.82'),
(8475, 1708, 541, '0.5'),
(8476, 1708, 542, '1'),
(8477, 1708, 543, '1'),
(8478, 1708, 544, '0'),
(8479, 1708, 545, '0'),
(8480, 1708, 548, '0.06'),
(8481, 1708, 549, '0'),
(8482, 1708, 551, '0.5'),
(8483, 1708, 552, '0.47'),
(8484, 1708, 553, '0.03'),
(8485, 1708, 554, '0.08'),
(8486, 1708, 556, '0.84'),
(8487, 1708, 557, '0.94'),
(8488, 1708, 558, '0.97'),
(8489, 1708, 559, '0'),
(8490, 1708, 560, '0.14'),
(8491, 1708, 561, '0.05'),
(8492, 1708, 562, '0.08'),
(8493, 1708, 563, '0.04'),
(8494, 1708, 564, '0'),
(8495, 1708, 565, '0.74'),
(8496, 1708, 566, '-0.74'),
(8497, 1708, 568, '0.02'),
(8498, 1708, 569, '0.75'),
(8499, 1708, 570, '0.98'),
(8500, 1708, 571, '-0.98'),
(8501, 1708, 572, '0.88'),
(8502, 1708, 573, '-0.05'),
(8503, 1708, 574, '-0.03'),
(8504, 1708, 575, '-0.02'),
(8505, 1708, 576, '0'),
(8506, 1708, 577, '1.93'),
(8507, 1708, 578, '-1.95'),
(8508, 1708, 580, '1.8'),
(8509, 1708, 581, '1.91'),
(8510, 1708, 582, '2'),
(8511, 1708, 583, '0'),
(8512, 1708, 584, '0.16'),
(8513, 1708, 585, '0.05'),
(8514, 1708, 586, '0.11'),
(8515, 1708, 587, '0.03'),
(8516, 1708, 588, '0'),
(8517, 1708, 589, '1.47'),
(8518, 1708, 590, '-1.47'),
(8519, 1708, 592, '0.27'),
(8520, 1708, 593, '0.29'),
(8521, 1708, 594, '0.3'),
(8522, 1708, 595, '0'),
(8523, 1708, 596, '0'),
(8524, 1708, 597, '0.01'),
(8525, 1708, 598, '0.16'),
(8526, 1708, 599, '0.01'),
(8527, 1708, 600, '0'),
(8528, 1708, 601, '0.05'),
(8529, 1708, 602, '0'),
(8530, 1708, 604, '7.58'),
(8531, 1708, 605, '7.5'),
(8532, 1708, 606, '20'),
(8533, 1708, 607, '0'),
(8534, 1708, 608, '20.9'),
(8535, 1708, 609, '-0.56'),
(8536, 1708, 610, '-0.15'),
(8537, 1708, 611, '-0.44'),
(8538, 1708, 612, '0'),
(8539, 1708, 613, '10.75'),
(8540, 1708, 614, '-12'),
(8541, 1708, 616, '8.09'),
(8542, 1708, 617, '7.66'),
(8543, 1708, 618, '20'),
(8544, 1708, 619, '0'),
(8545, 1708, 620, '16.94'),
(8546, 1708, 621, '-0.35'),
(8547, 1708, 622, '-0.15'),
(8548, 1708, 623, '-0.37'),
(8549, 1708, 624, '0'),
(8550, 1708, 625, '10.1'),
(8551, 1708, 626, '-11.32'),
(8552, 1708, 628, '0.99'),
(8553, 1708, 629, '0.95'),
(8554, 1708, 630, '0.99'),
(8555, 1708, 631, '0'),
(8556, 1708, 632, '0'),
(8557, 1708, 633, '0'),
(8558, 1708, 634, '0'),
(8559, 1708, 635, '0'),
(8560, 1708, 636, '0'),
(8561, 1708, 637, '0'),
(8562, 1708, 638, '0'),
(8563, 1708, 640, '5.44'),
(8564, 1708, 641, '5.82'),
(8565, 1708, 642, '5.99'),
(8566, 1708, 643, '0'),
(8567, 1708, 644, '1.54'),
(8568, 1708, 645, '0.16'),
(8569, 1708, 646, '0.16'),
(8570, 1708, 647, '0.13'),
(8571, 1708, 648, '0'),
(8572, 1708, 649, '1'),
(8573, 1708, 650, '0'),
(8574, 1708, 652, '0'),
(8575, 1708, 653, '0'),
(8576, 1708, 654, '0'),
(8577, 1708, 655, '0'),
(8578, 1708, 656, '0'),
(8579, 1708, 657, '0'),
(8580, 1708, 658, '0'),
(8581, 1708, 659, '0'),
(8582, 1708, 660, '0'),
(8583, 1708, 661, '0'),
(8584, 1708, 662, '0'),
(8585, 1708, 777, '2001.96'),
(8586, 1708, 778, '460359.97'),
(8587, 1703, 1, '1'),
(8588, 1703, 2, '1'),
(8589, 1703, 3, '1'),
(8590, 1703, 4, '1'),
(8591, 1703, 6, '1'),
(8592, 1703, 7, '1'),
(8593, 1703, 12, '1'),
(8594, 1703, 16, '1'),
(8595, 1703, 18, '1'),
(8596, 1703, 19, '1'),
(8597, 1703, 23, '1'),
(8598, 1703, 31, '1'),
(8599, 1703, 32, '1'),
(8600, 1703, 33, '1'),
(8601, 1703, 76, '1'),
(8602, 1703, 77, '1'),
(8603, 1703, 78, '1'),
(8604, 1703, 104, '1'),
(8605, 1703, 107, '1'),
(8606, 1703, 108, '1'),
(8607, 1703, 121, '1'),
(8608, 1703, 131, '1'),
(8609, 1703, 133, '1'),
(8610, 1703, 142, '1'),
(8611, 1703, 143, '1'),
(8612, 1703, 144, '1'),
(8613, 1703, 167, '1'),
(8614, 1703, 168, '1'),
(8615, 1703, 170, '1'),
(8616, 1703, 208, '1'),
(8617, 1703, 320, '1'),
(8618, 1703, 332, '1'),
(8619, 1703, 333, '1'),
(8620, 1703, 338, '1'),
(8621, 1703, 344, '1'),
(8622, 1703, 352, '1'),
(8623, 1703, 353, '1'),
(8624, 1703, 355, '1'),
(8625, 1703, 384, '1'),
(8626, 1703, 387, '1'),
(8627, 1703, 389, '1'),
(8628, 1703, 505, '1'),
(8629, 1703, 663, '1'),
(8630, 1703, 664, '1'),
(8631, 1703, 665, '1'),
(8632, 1703, 667, '1'),
(8633, 1703, 681, '1'),
(8634, 1703, 682, '1'),
(8635, 1703, 687, '1'),
(8636, 1703, 691, '1'),
(8637, 1703, 693, '1'),
(8638, 1703, 700, '1'),
(8639, 1703, 702, '1'),
(8640, 1703, 704, '1'),
(8641, 1703, 705, '1'),
(8642, 1703, 706, '1'),
(8643, 1703, 707, '1'),
(8644, 1703, 721, '1'),
(8645, 1703, 722, '1'),
(8646, 1703, 741, '1'),
(8647, 1703, 747, '1'),
(8648, 1703, 771, '1'),
(8649, 1703, 774, '1'),
(8650, 1703, 20, '2'),
(8651, 1703, 80, '10'),
(8652, 1703, 81, '3'),
(8653, 1703, 82, '4'),
(8654, 1703, 83, '4'),
(8655, 1703, 84, '3'),
(8656, 1703, 85, '3'),
(8657, 1703, 86, '0'),
(8658, 1703, 87, '3'),
(8659, 1703, 88, '0'),
(8660, 1703, 89, '10'),
(8661, 1703, 90, '0'),
(8662, 1703, 91, '1'),
(8663, 1703, 92, '15'),
(8664, 1703, 93, '0'),
(8665, 1703, 94, '10'),
(8666, 1703, 95, '10'),
(8667, 1703, 96, '3'),
(8668, 1703, 97, '3'),
(8669, 1703, 98, '4'),
(8670, 1703, 99, '4'),
(8671, 1703, 100, '2'),
(8672, 1703, 101, '4'),
(8673, 1703, 102, '0'),
(8674, 1703, 103, '3'),
(8675, 1703, 105, '3'),
(8676, 1703, 106, '12'),
(8677, 1703, 118, '2'),
(8678, 1703, 119, '1'),
(8679, 1703, 120, '0'),
(8680, 1703, 139, '0'),
(8681, 1703, 140, '0'),
(8682, 1703, 141, '0'),
(8683, 1703, 147, '0'),
(8684, 1703, 149, '0'),
(8685, 1703, 151, '0'),
(8686, 1703, 153, '0'),
(8687, 1703, 155, '0.05'),
(8688, 1703, 157, '0'),
(8689, 1703, 160, '0'),
(8690, 1703, 164, '0'),
(8691, 1703, 166, '0'),
(8692, 1703, 169, '0.67'),
(8693, 1703, 171, '0.67'),
(8694, 1703, 175, '0'),
(8695, 1703, 177, '0'),
(8696, 1703, 179, '0'),
(8697, 1703, 181, '0'),
(8698, 1703, 183, '0'),
(8699, 1703, 185, '0'),
(8700, 1703, 187, '0'),
(8701, 1703, 189, '0'),
(8702, 1703, 191, '0'),
(8703, 1703, 193, '0'),
(8704, 1703, 195, '0'),
(8705, 1703, 197, '0'),
(8706, 1703, 199, '0'),
(8707, 1703, 201, '0'),
(8708, 1703, 203, '0'),
(8709, 1703, 205, '0'),
(8710, 1703, 207, '0'),
(8711, 1703, 209, '0'),
(8712, 1703, 211, '0'),
(8713, 1703, 213, '0.29'),
(8714, 1703, 215, '0.29'),
(8715, 1703, 217, '0'),
(8716, 1703, 219, '0'),
(8717, 1703, 221, '0'),
(8718, 1703, 223, '0'),
(8719, 1703, 233, '0'),
(8720, 1703, 237, '0'),
(8721, 1703, 239, '0'),
(8722, 1703, 241, '0'),
(8723, 1703, 243, '0'),
(8724, 1703, 246, '0'),
(8725, 1703, 248, '0'),
(8726, 1703, 250, '0'),
(8727, 1703, 257, '0'),
(8728, 1703, 259, '0'),
(8729, 1703, 263, '0'),
(8730, 1703, 266, '0'),
(8731, 1703, 268, '0'),
(8732, 1703, 270, '0'),
(8733, 1703, 272, '0'),
(8734, 1703, 274, '0'),
(8735, 1703, 276, '0'),
(8736, 1703, 278, '0'),
(8737, 1703, 302, '0'),
(8738, 1703, 304, '0'),
(8739, 1703, 306, '0'),
(8740, 1703, 308, '0'),
(8741, 1703, 310, '0'),
(8742, 1703, 312, '0'),
(8743, 1703, 314, '0'),
(8744, 1703, 316, '0'),
(8745, 1703, 318, '0'),
(8746, 1703, 385, '2'),
(8747, 1703, 392, '0'),
(8748, 1703, 394, '0'),
(8749, 1703, 396, '0'),
(8750, 1703, 398, '0'),
(8751, 1703, 400, '0'),
(8752, 1703, 402, '0'),
(8753, 1703, 404, '0'),
(8754, 1703, 406, '0'),
(8755, 1703, 408, '0'),
(8756, 1703, 410, '0'),
(8757, 1703, 412, '0'),
(8758, 1703, 414, '0'),
(8759, 1703, 416, '0'),
(8760, 1703, 418, '0'),
(8761, 1703, 420, '0'),
(8762, 1703, 422, '0'),
(8763, 1703, 424, '0'),
(8764, 1703, 426, '0'),
(8765, 1703, 428, '0'),
(8766, 1703, 430, '0'),
(8767, 1703, 432, '0'),
(8768, 1703, 434, '0'),
(8769, 1703, 436, '0'),
(8770, 1703, 438, '0'),
(8771, 1703, 440, '0'),
(8772, 1703, 442, '0'),
(8773, 1703, 444, '0'),
(8774, 1703, 446, '0'),
(8775, 1703, 449, '0'),
(8776, 1703, 451, '0'),
(8777, 1703, 453, '0'),
(8778, 1703, 455, '0'),
(8779, 1703, 457, '0'),
(8780, 1703, 459, '0'),
(8781, 1703, 461, '0'),
(8782, 1703, 463, '0'),
(8783, 1703, 465, '0'),
(8784, 1703, 467, '0'),
(8785, 1703, 469, '0'),
(8786, 1703, 471, '0'),
(8787, 1703, 474, '0'),
(8788, 1703, 476, '0'),
(8789, 1703, 478, '0'),
(8790, 1703, 480, '0'),
(8791, 1703, 482, '0'),
(8792, 1703, 484, '0'),
(8793, 1703, 486, '0'),
(8794, 1703, 488, '0'),
(8795, 1703, 490, '0'),
(8796, 1703, 492, '0'),
(8797, 1703, 494, '0'),
(8798, 1703, 496, '0'),
(8799, 1703, 498, '0'),
(8800, 1703, 502, '0'),
(8801, 1703, 504, '0'),
(8802, 1703, 506, '0'),
(8803, 1703, 508, '0'),
(8804, 1703, 510, '0'),
(8805, 1703, 512, '0'),
(8806, 1703, 514, '0'),
(8807, 1703, 516, '0'),
(8808, 1703, 518, '0'),
(8809, 1703, 520, '0'),
(8810, 1703, 522, '0.52'),
(8811, 1703, 526, '1'),
(8812, 1703, 527, '0.54'),
(8813, 1703, 529, '124.8'),
(8814, 1703, 530, '124.8'),
(8815, 1703, 531, '124.8'),
(8816, 1703, 533, '0.91'),
(8817, 1703, 534, '79.4'),
(8818, 1703, 535, '15.56'),
(8819, 1703, 537, '0.88'),
(8820, 1703, 538, '0.35'),
(8821, 1703, 539, '0.88'),
(8822, 1703, 541, '0.52'),
(8823, 1703, 542, '0.96'),
(8824, 1703, 543, '1'),
(8825, 1703, 544, '0'),
(8826, 1703, 545, '0'),
(8827, 1703, 548, '0.12'),
(8828, 1703, 549, '0'),
(8829, 1703, 551, '0.52'),
(8830, 1703, 552, '0.5'),
(8831, 1703, 553, '0.05'),
(8832, 1703, 554, '0.13'),
(8833, 1703, 556, '0.77'),
(8834, 1703, 557, '0.94'),
(8835, 1703, 558, '1'),
(8836, 1703, 559, '0'),
(8837, 1703, 560, '0.24'),
(8838, 1703, 561, '0.1'),
(8839, 1703, 562, '0.16'),
(8840, 1703, 563, '0.08'),
(8841, 1703, 564, '0'),
(8842, 1703, 565, '0.78'),
(8843, 1703, 566, '-0.78'),
(8844, 1703, 568, '0.04'),
(8845, 1703, 569, '0.76'),
(8846, 1703, 570, '0.98'),
(8847, 1703, 571, '-0.98'),
(8848, 1703, 572, '0.83'),
(8849, 1703, 573, '-0.09'),
(8850, 1703, 574, '-0.05'),
(8851, 1703, 575, '-0.04'),
(8852, 1703, 576, '0'),
(8853, 1703, 577, '1.92'),
(8854, 1703, 578, '-1.95'),
(8855, 1703, 580, '1.71'),
(8856, 1703, 581, '1.86'),
(8857, 1703, 582, '2'),
(8858, 1703, 583, '0'),
(8859, 1703, 584, '0.25'),
(8860, 1703, 585, '0.1'),
(8861, 1703, 586, '0.2'),
(8862, 1703, 587, '0.08'),
(8863, 1703, 588, '0'),
(8864, 1703, 589, '1.5'),
(8865, 1703, 590, '-1.5'),
(8866, 1703, 592, '0.5'),
(8867, 1703, 593, '0.55'),
(8868, 1703, 594, '0.6'),
(8869, 1703, 595, '0'),
(8870, 1703, 596, '0.02'),
(8871, 1703, 597, '0.03'),
(8872, 1703, 598, '0.29'),
(8873, 1703, 599, '0.03'),
(8874, 1703, 600, '0'),
(8875, 1703, 601, '0.1'),
(8876, 1703, 602, '0'),
(8877, 1703, 604, '4.96'),
(8878, 1703, 605, '5.17'),
(8879, 1703, 606, '10'),
(8880, 1703, 607, '0'),
(8881, 1703, 608, '5.52'),
(8882, 1703, 609, '-0.49'),
(8883, 1703, 610, '-0.28'),
(8884, 1703, 611, '-0.39'),
(8885, 1703, 612, '0'),
(8886, 1703, 613, '5.53'),
(8887, 1703, 614, '-6.12'),
(8888, 1703, 616, '5.42'),
(8889, 1703, 617, '5.34'),
(8890, 1703, 618, '10'),
(8891, 1703, 619, '0'),
(8892, 1703, 620, '3.74'),
(8893, 1703, 621, '-0.26'),
(8894, 1703, 622, '-0.28'),
(8895, 1703, 623, '-0.32'),
(8896, 1703, 624, '0'),
(8897, 1703, 625, '4.85'),
(8898, 1703, 626, '-4.6'),
(8899, 1703, 628, '0.96'),
(8900, 1703, 629, '0.84'),
(8901, 1703, 630, '0.96'),
(8902, 1703, 631, '0'),
(8903, 1703, 632, '0'),
(8904, 1703, 633, '0'),
(8905, 1703, 634, '0'),
(8906, 1703, 635, '0'),
(8907, 1703, 636, '0'),
(8908, 1703, 637, '0'),
(8909, 1703, 638, '0'),
(8910, 1703, 640, '5.02'),
(8911, 1703, 641, '5.45'),
(8912, 1703, 642, '5.96'),
(8913, 1703, 643, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(8914, 1703, 644, '2.15'),
(8915, 1703, 645, '0.29'),
(8916, 1703, 646, '0.29'),
(8917, 1703, 647, '0.28'),
(8918, 1703, 648, '0'),
(8919, 1703, 649, '1'),
(8920, 1703, 650, '0'),
(8921, 1703, 652, '0'),
(8922, 1703, 653, '0'),
(8923, 1703, 654, '0'),
(8924, 1703, 655, '0'),
(8925, 1703, 656, '0'),
(8926, 1703, 657, '0'),
(8927, 1703, 658, '0'),
(8928, 1703, 659, '0'),
(8929, 1703, 660, '0'),
(8930, 1703, 661, '0'),
(8931, 1703, 662, '0'),
(8932, 1703, 777, '3331.12'),
(8933, 1703, 778, '487834.94'),
(8934, 1706, 1, '1'),
(8935, 1706, 2, '1'),
(8936, 1706, 3, '1'),
(8937, 1706, 4, '1'),
(8938, 1706, 6, '1'),
(8939, 1706, 7, '1'),
(8940, 1706, 12, '1'),
(8941, 1706, 16, '1'),
(8942, 1706, 18, '1'),
(8943, 1706, 19, '1'),
(8944, 1706, 23, '1'),
(8945, 1706, 31, '1'),
(8946, 1706, 32, '1'),
(8947, 1706, 33, '1'),
(8948, 1706, 76, '1'),
(8949, 1706, 77, '1'),
(8950, 1706, 78, '1'),
(8951, 1706, 104, '1'),
(8952, 1706, 107, '1'),
(8953, 1706, 108, '1'),
(8954, 1706, 121, '1'),
(8955, 1706, 131, '1'),
(8956, 1706, 133, '1'),
(8957, 1706, 142, '1'),
(8958, 1706, 143, '1'),
(8959, 1706, 144, '1'),
(8960, 1706, 167, '1'),
(8961, 1706, 168, '1'),
(8962, 1706, 170, '1'),
(8963, 1706, 208, '1'),
(8964, 1706, 320, '1'),
(8965, 1706, 332, '1'),
(8966, 1706, 333, '1'),
(8967, 1706, 338, '1'),
(8968, 1706, 344, '1'),
(8969, 1706, 352, '1'),
(8970, 1706, 353, '1'),
(8971, 1706, 355, '1'),
(8972, 1706, 384, '1'),
(8973, 1706, 387, '1'),
(8974, 1706, 389, '1'),
(8975, 1706, 505, '1'),
(8976, 1706, 663, '1'),
(8977, 1706, 664, '1'),
(8978, 1706, 665, '1'),
(8979, 1706, 667, '1'),
(8980, 1706, 681, '1'),
(8981, 1706, 682, '1'),
(8982, 1706, 687, '1'),
(8983, 1706, 691, '1'),
(8984, 1706, 693, '1'),
(8985, 1706, 700, '1'),
(8986, 1706, 702, '1'),
(8987, 1706, 704, '1'),
(8988, 1706, 705, '1'),
(8989, 1706, 706, '1'),
(8990, 1706, 707, '1'),
(8991, 1706, 721, '1'),
(8992, 1706, 722, '1'),
(8993, 1706, 741, '1'),
(8994, 1706, 747, '1'),
(8995, 1706, 771, '1'),
(8996, 1706, 774, '1'),
(8997, 1706, 20, '2'),
(8998, 1706, 80, '10'),
(8999, 1706, 81, '3'),
(9000, 1706, 82, '4'),
(9001, 1706, 83, '4'),
(9002, 1706, 84, '3'),
(9003, 1706, 85, '3'),
(9004, 1706, 86, '0'),
(9005, 1706, 87, '3'),
(9006, 1706, 88, '0'),
(9007, 1706, 89, '10'),
(9008, 1706, 90, '0'),
(9009, 1706, 91, '1'),
(9010, 1706, 92, '15'),
(9011, 1706, 93, '0'),
(9012, 1706, 94, '10'),
(9013, 1706, 95, '10'),
(9014, 1706, 96, '3'),
(9015, 1706, 97, '3'),
(9016, 1706, 98, '4'),
(9017, 1706, 99, '4'),
(9018, 1706, 100, '2'),
(9019, 1706, 101, '4'),
(9020, 1706, 102, '0'),
(9021, 1706, 103, '3'),
(9022, 1706, 105, '3'),
(9023, 1706, 106, '12'),
(9024, 1706, 118, '2'),
(9025, 1706, 119, '1'),
(9026, 1706, 120, '0'),
(9027, 1706, 139, '0'),
(9028, 1706, 140, '0'),
(9029, 1706, 141, '0'),
(9030, 1706, 147, '0'),
(9031, 1706, 149, '0'),
(9032, 1706, 151, '0'),
(9033, 1706, 153, '0'),
(9034, 1706, 155, '0.03'),
(9035, 1706, 157, '0'),
(9036, 1706, 160, '0'),
(9037, 1706, 164, '0'),
(9038, 1706, 166, '0'),
(9039, 1706, 169, '0.78'),
(9040, 1706, 171, '0.78'),
(9041, 1706, 175, '0'),
(9042, 1706, 177, '0'),
(9043, 1706, 179, '0'),
(9044, 1706, 181, '0'),
(9045, 1706, 183, '0'),
(9046, 1706, 185, '0'),
(9047, 1706, 187, '0'),
(9048, 1706, 189, '0'),
(9049, 1706, 191, '0'),
(9050, 1706, 193, '0'),
(9051, 1706, 195, '0'),
(9052, 1706, 197, '0'),
(9053, 1706, 199, '0'),
(9054, 1706, 201, '0'),
(9055, 1706, 203, '0'),
(9056, 1706, 205, '0'),
(9057, 1706, 207, '0'),
(9058, 1706, 209, '0'),
(9059, 1706, 211, '0'),
(9060, 1706, 213, '0.19'),
(9061, 1706, 215, '0.19'),
(9062, 1706, 217, '0'),
(9063, 1706, 219, '0'),
(9064, 1706, 221, '0'),
(9065, 1706, 223, '0'),
(9066, 1706, 233, '0'),
(9067, 1706, 237, '0'),
(9068, 1706, 239, '0'),
(9069, 1706, 241, '0'),
(9070, 1706, 243, '0'),
(9071, 1706, 246, '0'),
(9072, 1706, 248, '0'),
(9073, 1706, 250, '0'),
(9074, 1706, 257, '0'),
(9075, 1706, 259, '0'),
(9076, 1706, 263, '0'),
(9077, 1706, 266, '0'),
(9078, 1706, 268, '0'),
(9079, 1706, 270, '0'),
(9080, 1706, 272, '0'),
(9081, 1706, 274, '0'),
(9082, 1706, 276, '0'),
(9083, 1706, 278, '0'),
(9084, 1706, 302, '0'),
(9085, 1706, 304, '0'),
(9086, 1706, 306, '0'),
(9087, 1706, 308, '0'),
(9088, 1706, 310, '0'),
(9089, 1706, 312, '0'),
(9090, 1706, 314, '0'),
(9091, 1706, 316, '0'),
(9092, 1706, 318, '0'),
(9093, 1706, 385, '2'),
(9094, 1706, 392, '0'),
(9095, 1706, 394, '0'),
(9096, 1706, 396, '0'),
(9097, 1706, 398, '0'),
(9098, 1706, 400, '0'),
(9099, 1706, 402, '0'),
(9100, 1706, 404, '0'),
(9101, 1706, 406, '0'),
(9102, 1706, 408, '0'),
(9103, 1706, 410, '0'),
(9104, 1706, 412, '0'),
(9105, 1706, 414, '0'),
(9106, 1706, 416, '0'),
(9107, 1706, 418, '0'),
(9108, 1706, 420, '0'),
(9109, 1706, 422, '0'),
(9110, 1706, 424, '0'),
(9111, 1706, 426, '0'),
(9112, 1706, 428, '0'),
(9113, 1706, 430, '0'),
(9114, 1706, 432, '0'),
(9115, 1706, 434, '0'),
(9116, 1706, 436, '0'),
(9117, 1706, 438, '0'),
(9118, 1706, 440, '0'),
(9119, 1706, 442, '0'),
(9120, 1706, 444, '0'),
(9121, 1706, 446, '0'),
(9122, 1706, 449, '0'),
(9123, 1706, 451, '0'),
(9124, 1706, 453, '0'),
(9125, 1706, 455, '0'),
(9126, 1706, 457, '0'),
(9127, 1706, 459, '0'),
(9128, 1706, 461, '0'),
(9129, 1706, 463, '0'),
(9130, 1706, 465, '0'),
(9131, 1706, 467, '0'),
(9132, 1706, 469, '0'),
(9133, 1706, 471, '0'),
(9134, 1706, 474, '0'),
(9135, 1706, 476, '0'),
(9136, 1706, 478, '0'),
(9137, 1706, 480, '0'),
(9138, 1706, 482, '0'),
(9139, 1706, 484, '0'),
(9140, 1706, 486, '0'),
(9141, 1706, 488, '0'),
(9142, 1706, 490, '0'),
(9143, 1706, 492, '0'),
(9144, 1706, 494, '0'),
(9145, 1706, 496, '0'),
(9146, 1706, 498, '0'),
(9147, 1706, 502, '0'),
(9148, 1706, 504, '0'),
(9149, 1706, 506, '0'),
(9150, 1706, 508, '0'),
(9151, 1706, 510, '0'),
(9152, 1706, 512, '0'),
(9153, 1706, 514, '0'),
(9154, 1706, 516, '0'),
(9155, 1706, 518, '0'),
(9156, 1706, 520, '0'),
(9157, 1706, 522, '0.51'),
(9158, 1706, 526, '1'),
(9159, 1706, 527, '0.63'),
(9160, 1706, 529, '132.12'),
(9161, 1706, 530, '132.12'),
(9162, 1706, 531, '132.12'),
(9163, 1706, 533, '0.95'),
(9164, 1706, 534, '98.07'),
(9165, 1706, 535, '23.54'),
(9166, 1706, 537, '0.87'),
(9167, 1706, 538, '0.37'),
(9168, 1706, 539, '0.87'),
(9169, 1706, 541, '0.51'),
(9170, 1706, 542, '0.98'),
(9171, 1706, 543, '1'),
(9172, 1706, 544, '0'),
(9173, 1706, 545, '0'),
(9174, 1706, 548, '0.06'),
(9175, 1706, 549, '0'),
(9176, 1706, 551, '0.51'),
(9177, 1706, 552, '0.49'),
(9178, 1706, 553, '0.03'),
(9179, 1706, 554, '0.09'),
(9180, 1706, 556, '0.83'),
(9181, 1706, 557, '0.95'),
(9182, 1706, 558, '0.98'),
(9183, 1706, 559, '0'),
(9184, 1706, 560, '0.17'),
(9185, 1706, 561, '0.07'),
(9186, 1706, 562, '0.1'),
(9187, 1706, 563, '0.05'),
(9188, 1706, 564, '0'),
(9189, 1706, 565, '0.76'),
(9190, 1706, 566, '-0.76'),
(9191, 1706, 568, '0.03'),
(9192, 1706, 569, '0.76'),
(9193, 1706, 570, '0.98'),
(9194, 1706, 571, '-0.98'),
(9195, 1706, 572, '0.86'),
(9196, 1706, 573, '-0.06'),
(9197, 1706, 574, '-0.03'),
(9198, 1706, 575, '-0.02'),
(9199, 1706, 576, '0'),
(9200, 1706, 577, '1.92'),
(9201, 1706, 578, '-1.95'),
(9202, 1706, 580, '1.78'),
(9203, 1706, 581, '1.9'),
(9204, 1706, 582, '2'),
(9205, 1706, 583, '0'),
(9206, 1706, 584, '0.18'),
(9207, 1706, 585, '0.07'),
(9208, 1706, 586, '0.13'),
(9209, 1706, 587, '0.04'),
(9210, 1706, 588, '0'),
(9211, 1706, 589, '1.49'),
(9212, 1706, 590, '-1.49'),
(9213, 1706, 592, '0.38'),
(9214, 1706, 593, '0.41'),
(9215, 1706, 594, '0.43'),
(9216, 1706, 595, '0'),
(9217, 1706, 596, '0.01'),
(9218, 1706, 597, '0.01'),
(9219, 1706, 598, '0.19'),
(9220, 1706, 599, '0.01'),
(9221, 1706, 600, '0'),
(9222, 1706, 601, '0.07'),
(9223, 1706, 602, '0'),
(9224, 1706, 604, '6.23'),
(9225, 1706, 605, '6.22'),
(9226, 1706, 606, '14'),
(9227, 1706, 607, '0'),
(9228, 1706, 608, '10.02'),
(9229, 1706, 609, '-0.47'),
(9230, 1706, 610, '-0.19'),
(9231, 1706, 611, '-0.35'),
(9232, 1706, 612, '0'),
(9233, 1706, 613, '6.59'),
(9234, 1706, 614, '-7.58'),
(9235, 1706, 616, '6.57'),
(9236, 1706, 617, '6.4'),
(9237, 1706, 618, '14'),
(9238, 1706, 619, '0'),
(9239, 1706, 620, '8.18'),
(9240, 1706, 621, '-0.26'),
(9241, 1706, 622, '-0.18'),
(9242, 1706, 623, '-0.28'),
(9243, 1706, 624, '0'),
(9244, 1706, 625, '6.55'),
(9245, 1706, 626, '-6.89'),
(9246, 1706, 628, '0.95'),
(9247, 1706, 629, '0.92'),
(9248, 1706, 630, '0.95'),
(9249, 1706, 631, '0'),
(9250, 1706, 632, '0'),
(9251, 1706, 633, '0'),
(9252, 1706, 634, '0'),
(9253, 1706, 635, '0'),
(9254, 1706, 636, '0'),
(9255, 1706, 637, '0'),
(9256, 1706, 638, '0'),
(9257, 1706, 640, '5.33'),
(9258, 1706, 641, '5.74'),
(9259, 1706, 642, '5.95'),
(9260, 1706, 643, '0'),
(9261, 1706, 644, '1.67'),
(9262, 1706, 645, '0.19'),
(9263, 1706, 646, '0.19'),
(9264, 1706, 647, '0.16'),
(9265, 1706, 648, '0'),
(9266, 1706, 649, '1'),
(9267, 1706, 650, '0'),
(9268, 1706, 652, '0'),
(9269, 1706, 653, '0'),
(9270, 1706, 654, '0'),
(9271, 1706, 655, '0'),
(9272, 1706, 656, '0'),
(9273, 1706, 657, '0'),
(9274, 1706, 658, '0'),
(9275, 1706, 659, '0'),
(9276, 1706, 660, '0'),
(9277, 1706, 661, '0'),
(9278, 1706, 662, '0'),
(9279, 1706, 777, '2138.55'),
(9280, 1706, 778, '472439.7'),
(9281, 1704, 1, '1'),
(9282, 1704, 2, '1'),
(9283, 1704, 3, '1'),
(9284, 1704, 4, '1'),
(9285, 1704, 6, '1'),
(9286, 1704, 7, '1'),
(9287, 1704, 12, '1'),
(9288, 1704, 16, '1'),
(9289, 1704, 18, '1'),
(9290, 1704, 19, '1'),
(9291, 1704, 23, '1'),
(9292, 1704, 31, '1'),
(9293, 1704, 32, '1'),
(9294, 1704, 33, '1'),
(9295, 1704, 76, '1'),
(9296, 1704, 77, '1'),
(9297, 1704, 78, '1'),
(9298, 1704, 104, '1'),
(9299, 1704, 107, '1'),
(9300, 1704, 108, '1'),
(9301, 1704, 121, '1'),
(9302, 1704, 131, '1'),
(9303, 1704, 133, '1'),
(9304, 1704, 142, '1'),
(9305, 1704, 143, '1'),
(9306, 1704, 144, '1'),
(9307, 1704, 167, '1'),
(9308, 1704, 168, '1'),
(9309, 1704, 170, '1'),
(9310, 1704, 208, '1'),
(9311, 1704, 320, '1'),
(9312, 1704, 332, '1'),
(9313, 1704, 333, '1'),
(9314, 1704, 338, '1'),
(9315, 1704, 344, '1'),
(9316, 1704, 352, '1'),
(9317, 1704, 353, '1'),
(9318, 1704, 355, '1'),
(9319, 1704, 384, '1'),
(9320, 1704, 387, '1'),
(9321, 1704, 389, '1'),
(9322, 1704, 505, '1'),
(9323, 1704, 663, '1'),
(9324, 1704, 664, '1'),
(9325, 1704, 665, '1'),
(9326, 1704, 667, '1'),
(9327, 1704, 681, '1'),
(9328, 1704, 682, '1'),
(9329, 1704, 687, '1'),
(9330, 1704, 691, '1'),
(9331, 1704, 693, '1'),
(9332, 1704, 700, '1'),
(9333, 1704, 702, '1'),
(9334, 1704, 704, '1'),
(9335, 1704, 705, '1'),
(9336, 1704, 706, '1'),
(9337, 1704, 707, '1'),
(9338, 1704, 721, '1'),
(9339, 1704, 722, '1'),
(9340, 1704, 741, '1'),
(9341, 1704, 747, '1'),
(9342, 1704, 771, '1'),
(9343, 1704, 774, '1'),
(9344, 1704, 20, '2'),
(9345, 1704, 80, '10'),
(9346, 1704, 81, '3'),
(9347, 1704, 82, '4'),
(9348, 1704, 83, '4'),
(9349, 1704, 84, '3'),
(9350, 1704, 85, '3'),
(9351, 1704, 86, '0'),
(9352, 1704, 87, '3'),
(9353, 1704, 88, '0'),
(9354, 1704, 89, '10'),
(9355, 1704, 90, '0'),
(9356, 1704, 91, '1'),
(9357, 1704, 92, '15'),
(9358, 1704, 93, '0'),
(9359, 1704, 94, '10'),
(9360, 1704, 95, '10'),
(9361, 1704, 96, '3'),
(9362, 1704, 97, '3'),
(9363, 1704, 98, '4'),
(9364, 1704, 99, '4'),
(9365, 1704, 100, '2'),
(9366, 1704, 101, '4'),
(9367, 1704, 102, '0'),
(9368, 1704, 103, '3'),
(9369, 1704, 105, '3'),
(9370, 1704, 106, '12'),
(9371, 1704, 118, '2'),
(9372, 1704, 119, '1'),
(9373, 1704, 120, '0'),
(9374, 1704, 139, '0'),
(9375, 1704, 140, '0'),
(9376, 1704, 141, '0'),
(9377, 1704, 147, '0'),
(9378, 1704, 149, '0'),
(9379, 1704, 151, '0'),
(9380, 1704, 153, '0'),
(9381, 1704, 155, '0.04'),
(9382, 1704, 157, '0'),
(9383, 1704, 160, '0'),
(9384, 1704, 164, '0'),
(9385, 1704, 166, '0'),
(9386, 1704, 169, '0.7'),
(9387, 1704, 171, '0.7'),
(9388, 1704, 175, '0'),
(9389, 1704, 177, '0'),
(9390, 1704, 179, '0'),
(9391, 1704, 181, '0'),
(9392, 1704, 183, '0'),
(9393, 1704, 185, '0'),
(9394, 1704, 187, '0'),
(9395, 1704, 189, '0'),
(9396, 1704, 191, '0'),
(9397, 1704, 193, '0'),
(9398, 1704, 195, '0'),
(9399, 1704, 197, '0'),
(9400, 1704, 199, '0'),
(9401, 1704, 201, '0'),
(9402, 1704, 203, '0'),
(9403, 1704, 205, '0'),
(9404, 1704, 207, '0'),
(9405, 1704, 209, '0'),
(9406, 1704, 211, '0'),
(9407, 1704, 213, '0.26'),
(9408, 1704, 215, '0.26'),
(9409, 1704, 217, '0'),
(9410, 1704, 219, '0'),
(9411, 1704, 221, '0'),
(9412, 1704, 223, '0'),
(9413, 1704, 233, '0'),
(9414, 1704, 237, '0'),
(9415, 1704, 239, '0'),
(9416, 1704, 241, '0'),
(9417, 1704, 243, '0'),
(9418, 1704, 246, '0'),
(9419, 1704, 248, '0'),
(9420, 1704, 250, '0'),
(9421, 1704, 257, '0'),
(9422, 1704, 259, '0'),
(9423, 1704, 263, '0'),
(9424, 1704, 266, '0'),
(9425, 1704, 268, '0'),
(9426, 1704, 270, '0'),
(9427, 1704, 272, '0'),
(9428, 1704, 274, '0'),
(9429, 1704, 276, '0'),
(9430, 1704, 278, '0'),
(9431, 1704, 302, '0'),
(9432, 1704, 304, '0'),
(9433, 1704, 306, '0'),
(9434, 1704, 308, '0'),
(9435, 1704, 310, '0'),
(9436, 1704, 312, '0'),
(9437, 1704, 314, '0'),
(9438, 1704, 316, '0'),
(9439, 1704, 318, '0'),
(9440, 1704, 385, '2'),
(9441, 1704, 392, '0'),
(9442, 1704, 394, '0'),
(9443, 1704, 396, '0'),
(9444, 1704, 398, '0'),
(9445, 1704, 400, '0'),
(9446, 1704, 402, '0'),
(9447, 1704, 404, '0'),
(9448, 1704, 406, '0'),
(9449, 1704, 408, '0'),
(9450, 1704, 410, '0'),
(9451, 1704, 412, '0'),
(9452, 1704, 414, '0'),
(9453, 1704, 416, '0'),
(9454, 1704, 418, '0'),
(9455, 1704, 420, '0'),
(9456, 1704, 422, '0'),
(9457, 1704, 424, '0'),
(9458, 1704, 426, '0'),
(9459, 1704, 428, '0'),
(9460, 1704, 430, '0'),
(9461, 1704, 432, '0'),
(9462, 1704, 434, '0'),
(9463, 1704, 436, '0'),
(9464, 1704, 438, '0'),
(9465, 1704, 440, '0'),
(9466, 1704, 442, '0'),
(9467, 1704, 444, '0'),
(9468, 1704, 446, '0'),
(9469, 1704, 449, '0'),
(9470, 1704, 451, '0'),
(9471, 1704, 453, '0'),
(9472, 1704, 455, '0'),
(9473, 1704, 457, '0'),
(9474, 1704, 459, '0'),
(9475, 1704, 461, '0'),
(9476, 1704, 463, '0'),
(9477, 1704, 465, '0'),
(9478, 1704, 467, '0'),
(9479, 1704, 469, '0'),
(9480, 1704, 471, '0'),
(9481, 1704, 474, '0'),
(9482, 1704, 476, '0'),
(9483, 1704, 478, '0'),
(9484, 1704, 480, '0'),
(9485, 1704, 482, '0'),
(9486, 1704, 484, '0'),
(9487, 1704, 486, '0'),
(9488, 1704, 488, '0'),
(9489, 1704, 490, '0'),
(9490, 1704, 492, '0'),
(9491, 1704, 494, '0'),
(9492, 1704, 496, '0'),
(9493, 1704, 498, '0'),
(9494, 1704, 502, '0'),
(9495, 1704, 504, '0'),
(9496, 1704, 506, '0'),
(9497, 1704, 508, '0'),
(9498, 1704, 510, '0'),
(9499, 1704, 512, '0'),
(9500, 1704, 514, '0'),
(9501, 1704, 516, '0'),
(9502, 1704, 518, '0'),
(9503, 1704, 520, '0'),
(9504, 1704, 522, '0.5'),
(9505, 1704, 526, '1'),
(9506, 1704, 527, '0.51'),
(9507, 1704, 529, '127.54'),
(9508, 1704, 530, '127.54'),
(9509, 1704, 531, '127.54'),
(9510, 1704, 533, '0.92'),
(9511, 1704, 534, '92.74'),
(9512, 1704, 535, '21.49'),
(9513, 1704, 537, '0.83'),
(9514, 1704, 538, '0.35'),
(9515, 1704, 539, '0.83'),
(9516, 1704, 541, '0.5'),
(9517, 1704, 542, '1'),
(9518, 1704, 543, '1'),
(9519, 1704, 544, '0'),
(9520, 1704, 545, '0'),
(9521, 1704, 548, '0.15'),
(9522, 1704, 549, '0'),
(9523, 1704, 551, '0.5'),
(9524, 1704, 552, '0.48'),
(9525, 1704, 553, '0.04'),
(9526, 1704, 554, '0.12'),
(9527, 1704, 556, '0.75'),
(9528, 1704, 557, '0.92'),
(9529, 1704, 558, '0.96'),
(9530, 1704, 559, '0'),
(9531, 1704, 560, '0.22'),
(9532, 1704, 561, '0.09'),
(9533, 1704, 562, '0.14'),
(9534, 1704, 563, '0.07'),
(9535, 1704, 564, '0'),
(9536, 1704, 565, '0.75'),
(9537, 1704, 566, '-0.75'),
(9538, 1704, 568, '0.03'),
(9539, 1704, 569, '0.76'),
(9540, 1704, 570, '0.98'),
(9541, 1704, 571, '-0.98'),
(9542, 1704, 572, '0.84'),
(9543, 1704, 573, '-0.08'),
(9544, 1704, 574, '-0.05'),
(9545, 1704, 575, '-0.04'),
(9546, 1704, 576, '0'),
(9547, 1704, 577, '1.92'),
(9548, 1704, 578, '-1.95'),
(9549, 1704, 580, '1.73'),
(9550, 1704, 581, '1.88'),
(9551, 1704, 582, '2'),
(9552, 1704, 583, '0'),
(9553, 1704, 584, '0.23'),
(9554, 1704, 585, '0.09'),
(9555, 1704, 586, '0.18'),
(9556, 1704, 587, '0.07'),
(9557, 1704, 588, '0'),
(9558, 1704, 589, '1.49'),
(9559, 1704, 590, '-1.49'),
(9560, 1704, 592, '0.39'),
(9561, 1704, 593, '0.43'),
(9562, 1704, 594, '0.46'),
(9563, 1704, 595, '0'),
(9564, 1704, 596, '0.01'),
(9565, 1704, 597, '0.02'),
(9566, 1704, 598, '0.26'),
(9567, 1704, 599, '0.02'),
(9568, 1704, 600, '0'),
(9569, 1704, 601, '0.08'),
(9570, 1704, 602, '0'),
(9571, 1704, 604, '6.24'),
(9572, 1704, 605, '6.63'),
(9573, 1704, 606, '13'),
(9574, 1704, 607, '0'),
(9575, 1704, 608, '9.95'),
(9576, 1704, 609, '-0.58'),
(9577, 1704, 610, '-0.25'),
(9578, 1704, 611, '-0.46'),
(9579, 1704, 612, '0'),
(9580, 1704, 613, '7.18'),
(9581, 1704, 614, '-7.83'),
(9582, 1704, 616, '6.86'),
(9583, 1704, 617, '6.86'),
(9584, 1704, 618, '13'),
(9585, 1704, 619, '0'),
(9586, 1704, 620, '6.57'),
(9587, 1704, 621, '-0.29'),
(9588, 1704, 622, '-0.25'),
(9589, 1704, 623, '-0.36'),
(9590, 1704, 624, '0'),
(9591, 1704, 625, '6.2'),
(9592, 1704, 626, '-6.32'),
(9593, 1704, 628, '0.97'),
(9594, 1704, 629, '0.88'),
(9595, 1704, 630, '0.97'),
(9596, 1704, 631, '0'),
(9597, 1704, 632, '0'),
(9598, 1704, 633, '0'),
(9599, 1704, 634, '0'),
(9600, 1704, 635, '0'),
(9601, 1704, 636, '0'),
(9602, 1704, 637, '0'),
(9603, 1704, 638, '0'),
(9604, 1704, 640, '5.11'),
(9605, 1704, 641, '5.6'),
(9606, 1704, 642, '5.97'),
(9607, 1704, 643, '0'),
(9608, 1704, 644, '2.07'),
(9609, 1704, 645, '0.26'),
(9610, 1704, 646, '0.26'),
(9611, 1704, 647, '0.24'),
(9612, 1704, 648, '0'),
(9613, 1704, 649, '1'),
(9614, 1704, 650, '0'),
(9615, 1704, 652, '0'),
(9616, 1704, 653, '0'),
(9617, 1704, 654, '0'),
(9618, 1704, 655, '0'),
(9619, 1704, 656, '0'),
(9620, 1704, 657, '0'),
(9621, 1704, 658, '0'),
(9622, 1704, 659, '0'),
(9623, 1704, 660, '0'),
(9624, 1704, 661, '0'),
(9625, 1704, 662, '0'),
(9626, 1704, 777, '2389.82'),
(9627, 1704, 778, '459173.23'),
(9628, 1707, 1, '1'),
(9629, 1707, 2, '1'),
(9630, 1707, 3, '1'),
(9631, 1707, 4, '1'),
(9632, 1707, 6, '1'),
(9633, 1707, 7, '1'),
(9634, 1707, 12, '1'),
(9635, 1707, 16, '1'),
(9636, 1707, 18, '1'),
(9637, 1707, 19, '1'),
(9638, 1707, 23, '1'),
(9639, 1707, 31, '1'),
(9640, 1707, 32, '1'),
(9641, 1707, 33, '1'),
(9642, 1707, 76, '1'),
(9643, 1707, 77, '1'),
(9644, 1707, 78, '1'),
(9645, 1707, 104, '1'),
(9646, 1707, 107, '1'),
(9647, 1707, 108, '1'),
(9648, 1707, 121, '1'),
(9649, 1707, 131, '1'),
(9650, 1707, 133, '1'),
(9651, 1707, 142, '1'),
(9652, 1707, 143, '1'),
(9653, 1707, 144, '1'),
(9654, 1707, 167, '1'),
(9655, 1707, 168, '1'),
(9656, 1707, 170, '1'),
(9657, 1707, 208, '1'),
(9658, 1707, 320, '1'),
(9659, 1707, 332, '1'),
(9660, 1707, 333, '1'),
(9661, 1707, 338, '1'),
(9662, 1707, 344, '1'),
(9663, 1707, 352, '1'),
(9664, 1707, 353, '1'),
(9665, 1707, 355, '1'),
(9666, 1707, 384, '1'),
(9667, 1707, 387, '1'),
(9668, 1707, 389, '1'),
(9669, 1707, 505, '1'),
(9670, 1707, 663, '1'),
(9671, 1707, 664, '1'),
(9672, 1707, 665, '1'),
(9673, 1707, 667, '1'),
(9674, 1707, 681, '1'),
(9675, 1707, 682, '1'),
(9676, 1707, 687, '1'),
(9677, 1707, 691, '1'),
(9678, 1707, 693, '1'),
(9679, 1707, 700, '1'),
(9680, 1707, 702, '1'),
(9681, 1707, 704, '1'),
(9682, 1707, 705, '1'),
(9683, 1707, 706, '1'),
(9684, 1707, 707, '1'),
(9685, 1707, 721, '1'),
(9686, 1707, 722, '1'),
(9687, 1707, 741, '1'),
(9688, 1707, 747, '1'),
(9689, 1707, 771, '1'),
(9690, 1707, 774, '1'),
(9691, 1707, 20, '2'),
(9692, 1707, 80, '10'),
(9693, 1707, 81, '3'),
(9694, 1707, 82, '4'),
(9695, 1707, 83, '4'),
(9696, 1707, 84, '3'),
(9697, 1707, 85, '3'),
(9698, 1707, 86, '0'),
(9699, 1707, 87, '3'),
(9700, 1707, 88, '0'),
(9701, 1707, 89, '10'),
(9702, 1707, 90, '0'),
(9703, 1707, 91, '1'),
(9704, 1707, 92, '15'),
(9705, 1707, 93, '0'),
(9706, 1707, 94, '10'),
(9707, 1707, 95, '10'),
(9708, 1707, 96, '3'),
(9709, 1707, 97, '3'),
(9710, 1707, 98, '4'),
(9711, 1707, 99, '4'),
(9712, 1707, 100, '2'),
(9713, 1707, 101, '4'),
(9714, 1707, 102, '0'),
(9715, 1707, 103, '3'),
(9716, 1707, 105, '3'),
(9717, 1707, 106, '12'),
(9718, 1707, 118, '2'),
(9719, 1707, 119, '1'),
(9720, 1707, 120, '0'),
(9721, 1707, 139, '0'),
(9722, 1707, 140, '0'),
(9723, 1707, 141, '0'),
(9724, 1707, 147, '0'),
(9725, 1707, 149, '0'),
(9726, 1707, 151, '0'),
(9727, 1707, 153, '0'),
(9728, 1707, 155, '0.03'),
(9729, 1707, 157, '0'),
(9730, 1707, 160, '0'),
(9731, 1707, 164, '0'),
(9732, 1707, 166, '0'),
(9733, 1707, 169, '0.78'),
(9734, 1707, 171, '0.78'),
(9735, 1707, 175, '0'),
(9736, 1707, 177, '0'),
(9737, 1707, 179, '0'),
(9738, 1707, 181, '0'),
(9739, 1707, 183, '0'),
(9740, 1707, 185, '0'),
(9741, 1707, 187, '0'),
(9742, 1707, 189, '0'),
(9743, 1707, 191, '0'),
(9744, 1707, 193, '0'),
(9745, 1707, 195, '0'),
(9746, 1707, 197, '0'),
(9747, 1707, 199, '0'),
(9748, 1707, 201, '0'),
(9749, 1707, 203, '0'),
(9750, 1707, 205, '0'),
(9751, 1707, 207, '0'),
(9752, 1707, 209, '0'),
(9753, 1707, 211, '0'),
(9754, 1707, 213, '0.19'),
(9755, 1707, 215, '0.19'),
(9756, 1707, 217, '0'),
(9757, 1707, 219, '0'),
(9758, 1707, 221, '0'),
(9759, 1707, 223, '0'),
(9760, 1707, 233, '0'),
(9761, 1707, 237, '0'),
(9762, 1707, 239, '0'),
(9763, 1707, 241, '0'),
(9764, 1707, 243, '0'),
(9765, 1707, 246, '0'),
(9766, 1707, 248, '0'),
(9767, 1707, 250, '0'),
(9768, 1707, 257, '0'),
(9769, 1707, 259, '0'),
(9770, 1707, 263, '0'),
(9771, 1707, 266, '0'),
(9772, 1707, 268, '0'),
(9773, 1707, 270, '0'),
(9774, 1707, 272, '0'),
(9775, 1707, 274, '0'),
(9776, 1707, 276, '0'),
(9777, 1707, 278, '0'),
(9778, 1707, 302, '0'),
(9779, 1707, 304, '0'),
(9780, 1707, 306, '0'),
(9781, 1707, 308, '0'),
(9782, 1707, 310, '0'),
(9783, 1707, 312, '0'),
(9784, 1707, 314, '0'),
(9785, 1707, 316, '0'),
(9786, 1707, 318, '0'),
(9787, 1707, 385, '2'),
(9788, 1707, 392, '0'),
(9789, 1707, 394, '0'),
(9790, 1707, 396, '0'),
(9791, 1707, 398, '0'),
(9792, 1707, 400, '0'),
(9793, 1707, 402, '0'),
(9794, 1707, 404, '0'),
(9795, 1707, 406, '0'),
(9796, 1707, 408, '0'),
(9797, 1707, 410, '0'),
(9798, 1707, 412, '0'),
(9799, 1707, 414, '0'),
(9800, 1707, 416, '0'),
(9801, 1707, 418, '0'),
(9802, 1707, 420, '0'),
(9803, 1707, 422, '0'),
(9804, 1707, 424, '0'),
(9805, 1707, 426, '0'),
(9806, 1707, 428, '0'),
(9807, 1707, 430, '0'),
(9808, 1707, 432, '0'),
(9809, 1707, 434, '0'),
(9810, 1707, 436, '0'),
(9811, 1707, 438, '0'),
(9812, 1707, 440, '0'),
(9813, 1707, 442, '0'),
(9814, 1707, 444, '0'),
(9815, 1707, 446, '0'),
(9816, 1707, 449, '0'),
(9817, 1707, 451, '0'),
(9818, 1707, 453, '0'),
(9819, 1707, 455, '0'),
(9820, 1707, 457, '0'),
(9821, 1707, 459, '0'),
(9822, 1707, 461, '0'),
(9823, 1707, 463, '0'),
(9824, 1707, 465, '0'),
(9825, 1707, 467, '0'),
(9826, 1707, 469, '0'),
(9827, 1707, 471, '0'),
(9828, 1707, 474, '0'),
(9829, 1707, 476, '0'),
(9830, 1707, 478, '0'),
(9831, 1707, 480, '0'),
(9832, 1707, 482, '0'),
(9833, 1707, 484, '0'),
(9834, 1707, 486, '0'),
(9835, 1707, 488, '0'),
(9836, 1707, 490, '0'),
(9837, 1707, 492, '0'),
(9838, 1707, 494, '0'),
(9839, 1707, 496, '0'),
(9840, 1707, 498, '0'),
(9841, 1707, 502, '0'),
(9842, 1707, 504, '0'),
(9843, 1707, 506, '0'),
(9844, 1707, 508, '0'),
(9845, 1707, 510, '0'),
(9846, 1707, 512, '0'),
(9847, 1707, 514, '0'),
(9848, 1707, 516, '0'),
(9849, 1707, 518, '0'),
(9850, 1707, 520, '0'),
(9851, 1707, 522, '0.5'),
(9852, 1707, 526, '1'),
(9853, 1707, 527, '0.69'),
(9854, 1707, 529, '136.76'),
(9855, 1707, 530, '136.76'),
(9856, 1707, 531, '136.76'),
(9857, 1707, 533, '0.95'),
(9858, 1707, 534, '106.64'),
(9859, 1707, 535, '29.85'),
(9860, 1707, 537, '0.84'),
(9861, 1707, 538, '0.37'),
(9862, 1707, 539, '0.84'),
(9863, 1707, 541, '0.5'),
(9864, 1707, 542, '1'),
(9865, 1707, 543, '1'),
(9866, 1707, 544, '0'),
(9867, 1707, 545, '0'),
(9868, 1707, 548, '0.06'),
(9869, 1707, 549, '0'),
(9870, 1707, 551, '0.5'),
(9871, 1707, 552, '0.47'),
(9872, 1707, 553, '0.03'),
(9873, 1707, 554, '0.09'),
(9874, 1707, 556, '0.81'),
(9875, 1707, 557, '0.93'),
(9876, 1707, 558, '0.96'),
(9877, 1707, 559, '0'),
(9878, 1707, 560, '0.16'),
(9879, 1707, 561, '0.07'),
(9880, 1707, 562, '0.1'),
(9881, 1707, 563, '0.05'),
(9882, 1707, 564, '0'),
(9883, 1707, 565, '0.74'),
(9884, 1707, 566, '-0.74'),
(9885, 1707, 568, '0.03'),
(9886, 1707, 569, '0.76'),
(9887, 1707, 570, '0.98'),
(9888, 1707, 571, '-0.98'),
(9889, 1707, 572, '0.86'),
(9890, 1707, 573, '-0.06'),
(9891, 1707, 574, '-0.03'),
(9892, 1707, 575, '-0.03'),
(9893, 1707, 576, '0'),
(9894, 1707, 577, '1.92'),
(9895, 1707, 578, '-1.95'),
(9896, 1707, 580, '1.78'),
(9897, 1707, 581, '1.89'),
(9898, 1707, 582, '2'),
(9899, 1707, 583, '0'),
(9900, 1707, 584, '0.17'),
(9901, 1707, 585, '0.06'),
(9902, 1707, 586, '0.13'),
(9903, 1707, 587, '0.05'),
(9904, 1707, 588, '0'),
(9905, 1707, 589, '1.48'),
(9906, 1707, 590, '-1.48'),
(9907, 1707, 592, '0.31'),
(9908, 1707, 593, '0.34'),
(9909, 1707, 594, '0.35'),
(9910, 1707, 595, '0'),
(9911, 1707, 596, '0.01'),
(9912, 1707, 597, '0.01'),
(9913, 1707, 598, '0.19'),
(9914, 1707, 599, '0.01'),
(9915, 1707, 600, '0'),
(9916, 1707, 601, '0.06'),
(9917, 1707, 602, '0'),
(9918, 1707, 604, '7.11'),
(9919, 1707, 605, '7.17'),
(9920, 1707, 606, '17'),
(9921, 1707, 607, '0'),
(9922, 1707, 608, '14.71'),
(9923, 1707, 609, '-0.58'),
(9924, 1707, 610, '-0.19'),
(9925, 1707, 611, '-0.44'),
(9926, 1707, 612, '0'),
(9927, 1707, 613, '7.85'),
(9928, 1707, 614, '-9.47'),
(9929, 1707, 616, '7.58'),
(9930, 1707, 617, '7.36'),
(9931, 1707, 618, '17'),
(9932, 1707, 619, '0'),
(9933, 1707, 620, '11.21'),
(9934, 1707, 621, '-0.31'),
(9935, 1707, 622, '-0.18'),
(9936, 1707, 623, '-0.32'),
(9937, 1707, 624, '0'),
(9938, 1707, 625, '7.55'),
(9939, 1707, 626, '-8.53'),
(9940, 1707, 628, '0.94'),
(9941, 1707, 629, '0.92'),
(9942, 1707, 630, '0.94'),
(9943, 1707, 631, '0'),
(9944, 1707, 632, '0'),
(9945, 1707, 633, '0'),
(9946, 1707, 634, '0'),
(9947, 1707, 635, '0'),
(9948, 1707, 636, '0'),
(9949, 1707, 637, '0'),
(9950, 1707, 638, '0'),
(9951, 1707, 640, '5.34'),
(9952, 1707, 641, '5.7'),
(9953, 1707, 642, '5.94'),
(9954, 1707, 643, '0'),
(9955, 1707, 644, '1.56'),
(9956, 1707, 645, '0.19'),
(9957, 1707, 646, '0.19'),
(9958, 1707, 647, '0.16'),
(9959, 1707, 648, '0'),
(9960, 1707, 649, '1'),
(9961, 1707, 650, '0'),
(9962, 1707, 652, '0'),
(9963, 1707, 653, '0'),
(9964, 1707, 654, '0'),
(9965, 1707, 655, '0'),
(9966, 1707, 656, '0'),
(9967, 1707, 657, '0'),
(9968, 1707, 658, '0'),
(9969, 1707, 659, '0'),
(9970, 1707, 660, '0'),
(9971, 1707, 661, '0'),
(9972, 1707, 662, '0'),
(9973, 1707, 777, '2002.78'),
(9974, 1707, 778, '456332.29'),
(9975, 1847, 1, '1'),
(9976, 1847, 2, '1'),
(9977, 1847, 3, '1'),
(9978, 1847, 4, '1'),
(9979, 1847, 6, '1'),
(9980, 1847, 7, '1'),
(9981, 1847, 12, '1'),
(9982, 1847, 16, '1'),
(9983, 1847, 18, '1'),
(9984, 1847, 19, '1'),
(9985, 1847, 23, '1'),
(9986, 1847, 31, '1'),
(9987, 1847, 32, '1'),
(9988, 1847, 33, '1'),
(9989, 1847, 76, '1'),
(9990, 1847, 77, '1'),
(9991, 1847, 107, '1'),
(9992, 1847, 108, '1'),
(9993, 1847, 121, '1'),
(9994, 1847, 131, '1'),
(9995, 1847, 132, '1'),
(9996, 1847, 142, '1'),
(9997, 1847, 143, '1'),
(9998, 1847, 144, '1'),
(9999, 1847, 167, '1'),
(10000, 1847, 168, '1'),
(10001, 1847, 170, '1'),
(10002, 1847, 320, '1'),
(10003, 1847, 332, '1'),
(10004, 1847, 333, '1'),
(10005, 1847, 338, '1'),
(10006, 1847, 344, '1'),
(10007, 1847, 352, '1'),
(10008, 1847, 353, '1'),
(10009, 1847, 355, '1'),
(10010, 1847, 389, '1'),
(10011, 1847, 505, '1'),
(10012, 1847, 663, '1'),
(10013, 1847, 664, '1'),
(10014, 1847, 665, '1'),
(10015, 1847, 667, '1'),
(10016, 1847, 681, '1'),
(10017, 1847, 687, '1'),
(10018, 1847, 691, '1'),
(10019, 1847, 693, '1'),
(10020, 1847, 700, '1'),
(10021, 1847, 702, '1'),
(10022, 1847, 704, '1'),
(10023, 1847, 705, '1'),
(10024, 1847, 706, '1'),
(10025, 1847, 707, '1'),
(10026, 1847, 721, '1'),
(10027, 1847, 722, '1'),
(10028, 1847, 741, '1'),
(10029, 1847, 747, '1'),
(10030, 1847, 771, '1'),
(10031, 1847, 774, '1'),
(10032, 1847, 20, '2'),
(10033, 1847, 80, '10'),
(10034, 1847, 81, '3'),
(10035, 1847, 82, '4'),
(10036, 1847, 83, '4'),
(10037, 1847, 84, '3'),
(10038, 1847, 85, '3'),
(10039, 1847, 86, '0'),
(10040, 1847, 87, '3'),
(10041, 1847, 88, '0'),
(10042, 1847, 89, '10'),
(10043, 1847, 90, '0'),
(10044, 1847, 91, '1'),
(10045, 1847, 92, '15'),
(10046, 1847, 93, '0'),
(10047, 1847, 94, '10'),
(10048, 1847, 95, '10'),
(10049, 1847, 96, '3'),
(10050, 1847, 97, '3'),
(10051, 1847, 98, '4'),
(10052, 1847, 99, '4'),
(10053, 1847, 100, '2'),
(10054, 1847, 101, '4'),
(10055, 1847, 102, '0'),
(10056, 1847, 103, '3'),
(10057, 1847, 105, '3'),
(10058, 1847, 106, '12'),
(10059, 1847, 118, '2'),
(10060, 1847, 119, '1'),
(10061, 1847, 120, '0'),
(10062, 1847, 139, '0'),
(10063, 1847, 140, '0'),
(10064, 1847, 141, '0'),
(10065, 1847, 147, '0'),
(10066, 1847, 149, '0'),
(10067, 1847, 151, '0'),
(10068, 1847, 153, '0'),
(10069, 1847, 155, '0.03'),
(10070, 1847, 157, '0'),
(10071, 1847, 160, '0'),
(10072, 1847, 164, '0'),
(10073, 1847, 166, '0'),
(10074, 1847, 169, '0.97'),
(10075, 1847, 171, '0.97'),
(10076, 1847, 175, '0'),
(10077, 1847, 177, '0'),
(10078, 1847, 179, '0'),
(10079, 1847, 181, '0'),
(10080, 1847, 183, '0'),
(10081, 1847, 185, '0'),
(10082, 1847, 187, '0'),
(10083, 1847, 189, '0'),
(10084, 1847, 191, '0'),
(10085, 1847, 193, '0'),
(10086, 1847, 195, '0'),
(10087, 1847, 197, '0'),
(10088, 1847, 199, '0'),
(10089, 1847, 201, '0'),
(10090, 1847, 203, '0'),
(10091, 1847, 205, '0'),
(10092, 1847, 207, '0'),
(10093, 1847, 209, '0'),
(10094, 1847, 211, '0'),
(10095, 1847, 213, '0'),
(10096, 1847, 215, '0'),
(10097, 1847, 217, '0'),
(10098, 1847, 219, '0'),
(10099, 1847, 221, '0'),
(10100, 1847, 223, '0'),
(10101, 1847, 233, '0'),
(10102, 1847, 237, '0'),
(10103, 1847, 239, '0'),
(10104, 1847, 241, '0'),
(10105, 1847, 243, '0'),
(10106, 1847, 246, '0'),
(10107, 1847, 248, '0'),
(10108, 1847, 250, '0'),
(10109, 1847, 257, '0'),
(10110, 1847, 259, '0'),
(10111, 1847, 263, '0'),
(10112, 1847, 266, '0'),
(10113, 1847, 268, '0'),
(10114, 1847, 270, '0'),
(10115, 1847, 272, '0'),
(10116, 1847, 274, '0'),
(10117, 1847, 276, '0'),
(10118, 1847, 278, '0'),
(10119, 1847, 302, '0'),
(10120, 1847, 304, '0'),
(10121, 1847, 306, '0'),
(10122, 1847, 308, '0'),
(10123, 1847, 310, '0'),
(10124, 1847, 312, '0'),
(10125, 1847, 314, '0'),
(10126, 1847, 316, '0'),
(10127, 1847, 318, '0'),
(10128, 1847, 385, '2'),
(10129, 1847, 392, '0'),
(10130, 1847, 394, '0'),
(10131, 1847, 396, '0'),
(10132, 1847, 398, '0'),
(10133, 1847, 400, '0'),
(10134, 1847, 402, '0'),
(10135, 1847, 404, '0'),
(10136, 1847, 406, '0'),
(10137, 1847, 408, '0'),
(10138, 1847, 410, '0'),
(10139, 1847, 412, '0'),
(10140, 1847, 414, '0'),
(10141, 1847, 416, '0'),
(10142, 1847, 418, '0'),
(10143, 1847, 420, '0'),
(10144, 1847, 422, '0'),
(10145, 1847, 424, '0'),
(10146, 1847, 426, '0'),
(10147, 1847, 428, '0'),
(10148, 1847, 430, '0'),
(10149, 1847, 432, '0'),
(10150, 1847, 434, '0'),
(10151, 1847, 436, '0'),
(10152, 1847, 438, '0'),
(10153, 1847, 440, '0'),
(10154, 1847, 442, '0'),
(10155, 1847, 444, '0'),
(10156, 1847, 446, '0'),
(10157, 1847, 449, '0'),
(10158, 1847, 451, '0'),
(10159, 1847, 453, '0'),
(10160, 1847, 455, '0'),
(10161, 1847, 457, '0'),
(10162, 1847, 459, '0'),
(10163, 1847, 461, '0'),
(10164, 1847, 463, '0'),
(10165, 1847, 465, '0'),
(10166, 1847, 467, '0'),
(10167, 1847, 469, '0'),
(10168, 1847, 471, '0'),
(10169, 1847, 474, '0'),
(10170, 1847, 476, '0'),
(10171, 1847, 478, '0'),
(10172, 1847, 480, '0'),
(10173, 1847, 482, '0'),
(10174, 1847, 484, '0'),
(10175, 1847, 486, '0'),
(10176, 1847, 488, '0'),
(10177, 1847, 490, '0'),
(10178, 1847, 492, '0'),
(10179, 1847, 494, '0'),
(10180, 1847, 496, '0'),
(10181, 1847, 498, '0'),
(10182, 1847, 502, '0'),
(10183, 1847, 504, '0'),
(10184, 1847, 506, '0'),
(10185, 1847, 508, '0'),
(10186, 1847, 510, '0'),
(10187, 1847, 512, '0'),
(10188, 1847, 514, '0'),
(10189, 1847, 516, '0'),
(10190, 1847, 518, '0'),
(10191, 1847, 520, '0'),
(10192, 1847, 522, '0.5'),
(10193, 1847, 526, '1'),
(10194, 1847, 527, '0.66'),
(10195, 1847, 529, '131.1'),
(10196, 1847, 530, '131.1'),
(10197, 1847, 531, '131.1'),
(10198, 1847, 533, '0.95'),
(10199, 1847, 534, '98.12'),
(10200, 1847, 535, '7.63'),
(10201, 1847, 537, '0.86'),
(10202, 1847, 538, '0.37'),
(10203, 1847, 539, '0.86'),
(10204, 1847, 541, '0.5'),
(10205, 1847, 542, '1'),
(10206, 1847, 543, '1'),
(10207, 1847, 544, '0'),
(10208, 1847, 545, '0'),
(10209, 1847, 548, '0.07'),
(10210, 1847, 549, '0'),
(10211, 1847, 551, '0.5'),
(10212, 1847, 552, '0'),
(10213, 1847, 553, '0.03'),
(10214, 1847, 554, '0'),
(10215, 1847, 556, '0.96'),
(10216, 1847, 557, '0.96'),
(10217, 1847, 558, '0.96'),
(10218, 1847, 559, '0'),
(10219, 1847, 560, '0'),
(10220, 1847, 561, '-0'),
(10221, 1847, 562, '-0.03'),
(10222, 1847, 563, '0'),
(10223, 1847, 564, '0'),
(10224, 1847, 565, '0'),
(10225, 1847, 566, '-0'),
(10226, 1847, 568, '0'),
(10227, 1847, 569, '0.96'),
(10228, 1847, 570, '0.98'),
(10229, 1847, 571, '-0.98'),
(10230, 1847, 572, '0.93'),
(10231, 1847, 573, '-0.06'),
(10232, 1847, 574, '-0.03'),
(10233, 1847, 575, '-0.01'),
(10234, 1847, 576, '0'),
(10235, 1847, 577, '1.93'),
(10236, 1847, 578, '-1.95'),
(10237, 1847, 580, '1.93'),
(10238, 1847, 581, '1.93'),
(10239, 1847, 582, '2'),
(10240, 1847, 583, '0'),
(10241, 1847, 584, '0'),
(10242, 1847, 585, '0'),
(10243, 1847, 586, '0'),
(10244, 1847, 587, '0'),
(10245, 1847, 588, '0'),
(10246, 1847, 589, '0.07'),
(10247, 1847, 590, '-0'),
(10248, 1847, 592, '0.37'),
(10249, 1847, 593, '0.38'),
(10250, 1847, 594, '0.38'),
(10251, 1847, 595, '0'),
(10252, 1847, 596, '0'),
(10253, 1847, 597, '0'),
(10254, 1847, 598, '0'),
(10255, 1847, 599, '0'),
(10256, 1847, 600, '0'),
(10257, 1847, 601, '0'),
(10258, 1847, 602, '0'),
(10259, 1847, 604, '5.32'),
(10260, 1847, 605, '5.05'),
(10261, 1847, 606, '10.7'),
(10262, 1847, 607, '0'),
(10263, 1847, 608, '6.09'),
(10264, 1847, 609, '-0.1'),
(10265, 1847, 610, '-0.02'),
(10266, 1847, 611, '0'),
(10267, 1847, 612, '0'),
(10268, 1847, 613, '8.19'),
(10269, 1847, 614, '-8.77'),
(10270, 1847, 616, '5.55'),
(10271, 1847, 617, '5.27'),
(10272, 1847, 618, '10.7'),
(10273, 1847, 619, '0'),
(10274, 1847, 620, '5.5'),
(10275, 1847, 621, '0.18'),
(10276, 1847, 622, '0.02'),
(10277, 1847, 623, '0.1'),
(10278, 1847, 624, '0'),
(10279, 1847, 625, '7.93'),
(10280, 1847, 626, '-7.79'),
(10281, 1847, 628, '1'),
(10282, 1847, 629, '1'),
(10283, 1847, 630, '1'),
(10284, 1847, 631, '0'),
(10285, 1847, 632, '0'),
(10286, 1847, 633, '0'),
(10287, 1847, 634, '0'),
(10288, 1847, 635, '0'),
(10289, 1847, 636, '0'),
(10290, 1847, 637, '0'),
(10291, 1847, 638, '0'),
(10292, 1847, 640, '6'),
(10293, 1847, 641, '6'),
(10294, 1847, 642, '6'),
(10295, 1847, 643, '0'),
(10296, 1847, 644, '0'),
(10297, 1847, 645, '0'),
(10298, 1847, 646, '0'),
(10299, 1847, 647, '0'),
(10300, 1847, 648, '0'),
(10301, 1847, 649, '0'),
(10302, 1847, 650, '0'),
(10303, 1847, 652, '0'),
(10304, 1847, 653, '0'),
(10305, 1847, 654, '0'),
(10306, 1847, 655, '0'),
(10307, 1847, 656, '0'),
(10308, 1847, 657, '0'),
(10309, 1847, 658, '0'),
(10310, 1847, 659, '0'),
(10311, 1847, 660, '0'),
(10312, 1847, 661, '0'),
(10313, 1847, 662, '0'),
(10314, 1847, 777, '2148.16'),
(10315, 1847, 778, '453889.38'),
(10316, 1848, 1, '1'),
(10317, 1848, 2, '1'),
(10318, 1848, 3, '1'),
(10319, 1848, 4, '1'),
(10320, 1848, 6, '1'),
(10321, 1848, 7, '1'),
(10322, 1848, 12, '1'),
(10323, 1848, 16, '1'),
(10324, 1848, 18, '1'),
(10325, 1848, 19, '1'),
(10326, 1848, 23, '1'),
(10327, 1848, 31, '1'),
(10328, 1848, 32, '1'),
(10329, 1848, 33, '1'),
(10330, 1848, 76, '1'),
(10331, 1848, 77, '1'),
(10332, 1848, 107, '1'),
(10333, 1848, 108, '1'),
(10334, 1848, 121, '1'),
(10335, 1848, 131, '1'),
(10336, 1848, 132, '1'),
(10337, 1848, 142, '1'),
(10338, 1848, 143, '1'),
(10339, 1848, 144, '1'),
(10340, 1848, 167, '1'),
(10341, 1848, 168, '1'),
(10342, 1848, 170, '1'),
(10343, 1848, 320, '1'),
(10344, 1848, 332, '1'),
(10345, 1848, 333, '1'),
(10346, 1848, 338, '1'),
(10347, 1848, 344, '1'),
(10348, 1848, 352, '1'),
(10349, 1848, 353, '1'),
(10350, 1848, 355, '1'),
(10351, 1848, 389, '1'),
(10352, 1848, 505, '1'),
(10353, 1848, 663, '1'),
(10354, 1848, 664, '1'),
(10355, 1848, 665, '1'),
(10356, 1848, 667, '1'),
(10357, 1848, 681, '1'),
(10358, 1848, 687, '1'),
(10359, 1848, 691, '1'),
(10360, 1848, 693, '1'),
(10361, 1848, 700, '1'),
(10362, 1848, 702, '1'),
(10363, 1848, 704, '1'),
(10364, 1848, 705, '1'),
(10365, 1848, 706, '1'),
(10366, 1848, 707, '1'),
(10367, 1848, 721, '1'),
(10368, 1848, 722, '1'),
(10369, 1848, 741, '1'),
(10370, 1848, 747, '1'),
(10371, 1848, 771, '1'),
(10372, 1848, 774, '1'),
(10373, 1848, 20, '2'),
(10374, 1848, 80, '10'),
(10375, 1848, 81, '3'),
(10376, 1848, 82, '4'),
(10377, 1848, 83, '4'),
(10378, 1848, 84, '3'),
(10379, 1848, 85, '3'),
(10380, 1848, 86, '0'),
(10381, 1848, 87, '3'),
(10382, 1848, 88, '0'),
(10383, 1848, 89, '10'),
(10384, 1848, 90, '0'),
(10385, 1848, 91, '1'),
(10386, 1848, 92, '15'),
(10387, 1848, 93, '0'),
(10388, 1848, 94, '10'),
(10389, 1848, 95, '10'),
(10390, 1848, 96, '3'),
(10391, 1848, 97, '3'),
(10392, 1848, 98, '4'),
(10393, 1848, 99, '4'),
(10394, 1848, 100, '2'),
(10395, 1848, 101, '4'),
(10396, 1848, 102, '0'),
(10397, 1848, 103, '3'),
(10398, 1848, 105, '3'),
(10399, 1848, 106, '12'),
(10400, 1848, 118, '2'),
(10401, 1848, 119, '1'),
(10402, 1848, 120, '0'),
(10403, 1848, 139, '0'),
(10404, 1848, 140, '0'),
(10405, 1848, 141, '0'),
(10406, 1848, 147, '0'),
(10407, 1848, 149, '0'),
(10408, 1848, 151, '0'),
(10409, 1848, 153, '0'),
(10410, 1848, 155, '0.01'),
(10411, 1848, 157, '0'),
(10412, 1848, 160, '0'),
(10413, 1848, 164, '0'),
(10414, 1848, 166, '0'),
(10415, 1848, 169, '0.99'),
(10416, 1848, 171, '0.99'),
(10417, 1848, 175, '0'),
(10418, 1848, 177, '0'),
(10419, 1848, 179, '0'),
(10420, 1848, 181, '0'),
(10421, 1848, 183, '0'),
(10422, 1848, 185, '0'),
(10423, 1848, 187, '0'),
(10424, 1848, 189, '0'),
(10425, 1848, 191, '0'),
(10426, 1848, 193, '0'),
(10427, 1848, 195, '0'),
(10428, 1848, 197, '0'),
(10429, 1848, 199, '0'),
(10430, 1848, 201, '0'),
(10431, 1848, 203, '0'),
(10432, 1848, 205, '0'),
(10433, 1848, 207, '0'),
(10434, 1848, 209, '0'),
(10435, 1848, 211, '0'),
(10436, 1848, 213, '0'),
(10437, 1848, 215, '0'),
(10438, 1848, 217, '0'),
(10439, 1848, 219, '0'),
(10440, 1848, 221, '0'),
(10441, 1848, 223, '0'),
(10442, 1848, 233, '0'),
(10443, 1848, 237, '0'),
(10444, 1848, 239, '0'),
(10445, 1848, 241, '0'),
(10446, 1848, 243, '0'),
(10447, 1848, 246, '0'),
(10448, 1848, 248, '0'),
(10449, 1848, 250, '0'),
(10450, 1848, 257, '0'),
(10451, 1848, 259, '0'),
(10452, 1848, 263, '0'),
(10453, 1848, 266, '0'),
(10454, 1848, 268, '0'),
(10455, 1848, 270, '0'),
(10456, 1848, 272, '0'),
(10457, 1848, 274, '0'),
(10458, 1848, 276, '0'),
(10459, 1848, 278, '0'),
(10460, 1848, 302, '0'),
(10461, 1848, 304, '0'),
(10462, 1848, 306, '0'),
(10463, 1848, 308, '0'),
(10464, 1848, 310, '0'),
(10465, 1848, 312, '0'),
(10466, 1848, 314, '0'),
(10467, 1848, 316, '0'),
(10468, 1848, 318, '0'),
(10469, 1848, 385, '2'),
(10470, 1848, 392, '0'),
(10471, 1848, 394, '0'),
(10472, 1848, 396, '0'),
(10473, 1848, 398, '0'),
(10474, 1848, 400, '0'),
(10475, 1848, 402, '0'),
(10476, 1848, 404, '0'),
(10477, 1848, 406, '0'),
(10478, 1848, 408, '0'),
(10479, 1848, 410, '0'),
(10480, 1848, 412, '0'),
(10481, 1848, 414, '0'),
(10482, 1848, 416, '0'),
(10483, 1848, 418, '0'),
(10484, 1848, 420, '0'),
(10485, 1848, 422, '0'),
(10486, 1848, 424, '0'),
(10487, 1848, 426, '0'),
(10488, 1848, 428, '0'),
(10489, 1848, 430, '0'),
(10490, 1848, 432, '0'),
(10491, 1848, 434, '0'),
(10492, 1848, 436, '0'),
(10493, 1848, 438, '0'),
(10494, 1848, 440, '0'),
(10495, 1848, 442, '0'),
(10496, 1848, 444, '0'),
(10497, 1848, 446, '0'),
(10498, 1848, 449, '0'),
(10499, 1848, 451, '0'),
(10500, 1848, 453, '0'),
(10501, 1848, 455, '0'),
(10502, 1848, 457, '0'),
(10503, 1848, 459, '0'),
(10504, 1848, 461, '0'),
(10505, 1848, 463, '0'),
(10506, 1848, 465, '0'),
(10507, 1848, 467, '0'),
(10508, 1848, 469, '0'),
(10509, 1848, 471, '0'),
(10510, 1848, 474, '0'),
(10511, 1848, 476, '0'),
(10512, 1848, 478, '0'),
(10513, 1848, 480, '0'),
(10514, 1848, 482, '0'),
(10515, 1848, 484, '0'),
(10516, 1848, 486, '0'),
(10517, 1848, 488, '0'),
(10518, 1848, 490, '0'),
(10519, 1848, 492, '0'),
(10520, 1848, 494, '0'),
(10521, 1848, 496, '0'),
(10522, 1848, 498, '0'),
(10523, 1848, 502, '0'),
(10524, 1848, 504, '0'),
(10525, 1848, 506, '0'),
(10526, 1848, 508, '0'),
(10527, 1848, 510, '0'),
(10528, 1848, 512, '0'),
(10529, 1848, 514, '0'),
(10530, 1848, 516, '0'),
(10531, 1848, 518, '0'),
(10532, 1848, 520, '0'),
(10533, 1848, 522, '0.5'),
(10534, 1848, 526, '1'),
(10535, 1848, 527, '0.77'),
(10536, 1848, 529, '143.34'),
(10537, 1848, 530, '143.34'),
(10538, 1848, 531, '143.34'),
(10539, 1848, 533, '0.98'),
(10540, 1848, 534, '110.66'),
(10541, 1848, 535, '9.54'),
(10542, 1848, 537, '0.87'),
(10543, 1848, 538, '0.39'),
(10544, 1848, 539, '0.87'),
(10545, 1848, 541, '0.5'),
(10546, 1848, 542, '1'),
(10547, 1848, 543, '1'),
(10548, 1848, 544, '0'),
(10549, 1848, 545, '0'),
(10550, 1848, 548, '0.03'),
(10551, 1848, 549, '0'),
(10552, 1848, 551, '0.5'),
(10553, 1848, 552, '0'),
(10554, 1848, 553, '0.02'),
(10555, 1848, 554, '0'),
(10556, 1848, 556, '0.96'),
(10557, 1848, 557, '0.96'),
(10558, 1848, 558, '0.96'),
(10559, 1848, 559, '0'),
(10560, 1848, 560, '0'),
(10561, 1848, 561, '-0'),
(10562, 1848, 562, '-0.01'),
(10563, 1848, 563, '0'),
(10564, 1848, 564, '0'),
(10565, 1848, 565, '0'),
(10566, 1848, 566, '-0'),
(10567, 1848, 568, '0'),
(10568, 1848, 569, '0.96'),
(10569, 1848, 570, '0.98'),
(10570, 1848, 571, '-0.98'),
(10571, 1848, 572, '0.93'),
(10572, 1848, 573, '-0.03'),
(10573, 1848, 574, '-0.01'),
(10574, 1848, 575, '-0'),
(10575, 1848, 576, '0'),
(10576, 1848, 577, '1.93'),
(10577, 1848, 578, '-1.95'),
(10578, 1848, 580, '1.93'),
(10579, 1848, 581, '1.93'),
(10580, 1848, 582, '2'),
(10581, 1848, 583, '0'),
(10582, 1848, 584, '0'),
(10583, 1848, 585, '0'),
(10584, 1848, 586, '0'),
(10585, 1848, 587, '0'),
(10586, 1848, 588, '0'),
(10587, 1848, 589, '0.07'),
(10588, 1848, 590, '-0'),
(10589, 1848, 592, '0.3'),
(10590, 1848, 593, '0.3'),
(10591, 1848, 594, '0.3'),
(10592, 1848, 595, '0'),
(10593, 1848, 596, '0'),
(10594, 1848, 597, '0'),
(10595, 1848, 598, '0'),
(10596, 1848, 599, '0'),
(10597, 1848, 600, '0'),
(10598, 1848, 601, '0'),
(10599, 1848, 602, '0'),
(10600, 1848, 604, '5.78'),
(10601, 1848, 605, '5.41'),
(10602, 1848, 606, '11.11'),
(10603, 1848, 607, '0'),
(10604, 1848, 608, '5.39'),
(10605, 1848, 609, '-0.04'),
(10606, 1848, 610, '0.01'),
(10607, 1848, 611, '0'),
(10608, 1848, 612, '0'),
(10609, 1848, 613, '8.07'),
(10610, 1848, 614, '-8.43'),
(10611, 1848, 616, '5.86'),
(10612, 1848, 617, '5.46'),
(10613, 1848, 618, '11.11'),
(10614, 1848, 619, '0'),
(10615, 1848, 620, '5.1'),
(10616, 1848, 621, '0.08'),
(10617, 1848, 622, '0.02'),
(10618, 1848, 623, '0.02'),
(10619, 1848, 624, '0'),
(10620, 1848, 625, '7.99'),
(10621, 1848, 626, '-7.96'),
(10622, 1848, 628, '1'),
(10623, 1848, 629, '1'),
(10624, 1848, 630, '1'),
(10625, 1848, 631, '0'),
(10626, 1848, 632, '0'),
(10627, 1848, 633, '0'),
(10628, 1848, 634, '0'),
(10629, 1848, 635, '0'),
(10630, 1848, 636, '0'),
(10631, 1848, 637, '0'),
(10632, 1848, 638, '0'),
(10633, 1848, 640, '6'),
(10634, 1848, 641, '6'),
(10635, 1848, 642, '6'),
(10636, 1848, 643, '0'),
(10637, 1848, 644, '0'),
(10638, 1848, 645, '0'),
(10639, 1848, 646, '0'),
(10640, 1848, 647, '0'),
(10641, 1848, 648, '0'),
(10642, 1848, 649, '0'),
(10643, 1848, 650, '0'),
(10644, 1848, 652, '0'),
(10645, 1848, 653, '0'),
(10646, 1848, 654, '0'),
(10647, 1848, 655, '0'),
(10648, 1848, 656, '0'),
(10649, 1848, 657, '0'),
(10650, 1848, 658, '0'),
(10651, 1848, 659, '0'),
(10652, 1848, 660, '0'),
(10653, 1848, 661, '0'),
(10654, 1848, 662, '0'),
(10655, 1848, 777, '2225.75'),
(10656, 1848, 778, '530177.58'),
(10657, 1845, 1, '1'),
(10658, 1845, 2, '1'),
(10659, 1845, 3, '1'),
(10660, 1845, 4, '1'),
(10661, 1845, 6, '1'),
(10662, 1845, 7, '1'),
(10663, 1845, 12, '1'),
(10664, 1845, 16, '1'),
(10665, 1845, 18, '1'),
(10666, 1845, 19, '1'),
(10667, 1845, 23, '1'),
(10668, 1845, 31, '1'),
(10669, 1845, 32, '1'),
(10670, 1845, 33, '1'),
(10671, 1845, 76, '1'),
(10672, 1845, 77, '1'),
(10673, 1845, 107, '1'),
(10674, 1845, 108, '1'),
(10675, 1845, 121, '1'),
(10676, 1845, 131, '1'),
(10677, 1845, 132, '1'),
(10678, 1845, 142, '1'),
(10679, 1845, 143, '1'),
(10680, 1845, 144, '1'),
(10681, 1845, 167, '1'),
(10682, 1845, 168, '1'),
(10683, 1845, 170, '1'),
(10684, 1845, 320, '1'),
(10685, 1845, 332, '1'),
(10686, 1845, 333, '1'),
(10687, 1845, 338, '1'),
(10688, 1845, 344, '1'),
(10689, 1845, 352, '1'),
(10690, 1845, 353, '1'),
(10691, 1845, 355, '1'),
(10692, 1845, 389, '1'),
(10693, 1845, 505, '1'),
(10694, 1845, 663, '1'),
(10695, 1845, 664, '1'),
(10696, 1845, 665, '1'),
(10697, 1845, 667, '1'),
(10698, 1845, 681, '1'),
(10699, 1845, 687, '1'),
(10700, 1845, 691, '1'),
(10701, 1845, 693, '1'),
(10702, 1845, 700, '1'),
(10703, 1845, 702, '1'),
(10704, 1845, 704, '1'),
(10705, 1845, 705, '1'),
(10706, 1845, 706, '1'),
(10707, 1845, 707, '1'),
(10708, 1845, 721, '1'),
(10709, 1845, 722, '1'),
(10710, 1845, 741, '1'),
(10711, 1845, 747, '1'),
(10712, 1845, 771, '1'),
(10713, 1845, 774, '1'),
(10714, 1845, 20, '2'),
(10715, 1845, 80, '10'),
(10716, 1845, 81, '3'),
(10717, 1845, 82, '4'),
(10718, 1845, 83, '4'),
(10719, 1845, 84, '3'),
(10720, 1845, 85, '3'),
(10721, 1845, 86, '0'),
(10722, 1845, 87, '3'),
(10723, 1845, 88, '0'),
(10724, 1845, 89, '10'),
(10725, 1845, 90, '0'),
(10726, 1845, 91, '1'),
(10727, 1845, 92, '15'),
(10728, 1845, 93, '0'),
(10729, 1845, 94, '10'),
(10730, 1845, 95, '10'),
(10731, 1845, 96, '3'),
(10732, 1845, 97, '3'),
(10733, 1845, 98, '4'),
(10734, 1845, 99, '4'),
(10735, 1845, 100, '2'),
(10736, 1845, 101, '4'),
(10737, 1845, 102, '0'),
(10738, 1845, 103, '3'),
(10739, 1845, 105, '3'),
(10740, 1845, 106, '12'),
(10741, 1845, 118, '2'),
(10742, 1845, 119, '1'),
(10743, 1845, 120, '0'),
(10744, 1845, 139, '0'),
(10745, 1845, 140, '0'),
(10746, 1845, 141, '0'),
(10747, 1845, 147, '0'),
(10748, 1845, 149, '0'),
(10749, 1845, 151, '0'),
(10750, 1845, 153, '0'),
(10751, 1845, 155, '0.04'),
(10752, 1845, 157, '0'),
(10753, 1845, 160, '0'),
(10754, 1845, 164, '0'),
(10755, 1845, 166, '0'),
(10756, 1845, 169, '0.96'),
(10757, 1845, 171, '0.96'),
(10758, 1845, 175, '0'),
(10759, 1845, 177, '0'),
(10760, 1845, 179, '0'),
(10761, 1845, 181, '0'),
(10762, 1845, 183, '0'),
(10763, 1845, 185, '0'),
(10764, 1845, 187, '0'),
(10765, 1845, 189, '0'),
(10766, 1845, 191, '0'),
(10767, 1845, 193, '0'),
(10768, 1845, 195, '0'),
(10769, 1845, 197, '0'),
(10770, 1845, 199, '0'),
(10771, 1845, 201, '0'),
(10772, 1845, 203, '0'),
(10773, 1845, 205, '0'),
(10774, 1845, 207, '0'),
(10775, 1845, 209, '0'),
(10776, 1845, 211, '0'),
(10777, 1845, 213, '0'),
(10778, 1845, 215, '0'),
(10779, 1845, 217, '0'),
(10780, 1845, 219, '0'),
(10781, 1845, 221, '0'),
(10782, 1845, 223, '0'),
(10783, 1845, 233, '0'),
(10784, 1845, 237, '0'),
(10785, 1845, 239, '0'),
(10786, 1845, 241, '0'),
(10787, 1845, 243, '0'),
(10788, 1845, 246, '0'),
(10789, 1845, 248, '0'),
(10790, 1845, 250, '0'),
(10791, 1845, 257, '0'),
(10792, 1845, 259, '0'),
(10793, 1845, 263, '0'),
(10794, 1845, 266, '0'),
(10795, 1845, 268, '0'),
(10796, 1845, 270, '0'),
(10797, 1845, 272, '0'),
(10798, 1845, 274, '0'),
(10799, 1845, 276, '0'),
(10800, 1845, 278, '0'),
(10801, 1845, 302, '0'),
(10802, 1845, 304, '0'),
(10803, 1845, 306, '0'),
(10804, 1845, 308, '0'),
(10805, 1845, 310, '0'),
(10806, 1845, 312, '0'),
(10807, 1845, 314, '0'),
(10808, 1845, 316, '0'),
(10809, 1845, 318, '0'),
(10810, 1845, 385, '2'),
(10811, 1845, 392, '0'),
(10812, 1845, 394, '0'),
(10813, 1845, 396, '0'),
(10814, 1845, 398, '0'),
(10815, 1845, 400, '0'),
(10816, 1845, 402, '0'),
(10817, 1845, 404, '0'),
(10818, 1845, 406, '0'),
(10819, 1845, 408, '0'),
(10820, 1845, 410, '0'),
(10821, 1845, 412, '0'),
(10822, 1845, 414, '0'),
(10823, 1845, 416, '0'),
(10824, 1845, 418, '0'),
(10825, 1845, 420, '0'),
(10826, 1845, 422, '0'),
(10827, 1845, 424, '0'),
(10828, 1845, 426, '0'),
(10829, 1845, 428, '0'),
(10830, 1845, 430, '0'),
(10831, 1845, 432, '0'),
(10832, 1845, 434, '0'),
(10833, 1845, 436, '0'),
(10834, 1845, 438, '0'),
(10835, 1845, 440, '0'),
(10836, 1845, 442, '0'),
(10837, 1845, 444, '0'),
(10838, 1845, 446, '0'),
(10839, 1845, 449, '0'),
(10840, 1845, 451, '0'),
(10841, 1845, 453, '0'),
(10842, 1845, 455, '0'),
(10843, 1845, 457, '0'),
(10844, 1845, 459, '0'),
(10845, 1845, 461, '0'),
(10846, 1845, 463, '0'),
(10847, 1845, 465, '0'),
(10848, 1845, 467, '0'),
(10849, 1845, 469, '0'),
(10850, 1845, 471, '0'),
(10851, 1845, 474, '0'),
(10852, 1845, 476, '0'),
(10853, 1845, 478, '0'),
(10854, 1845, 480, '0'),
(10855, 1845, 482, '0'),
(10856, 1845, 484, '0'),
(10857, 1845, 486, '0'),
(10858, 1845, 488, '0'),
(10859, 1845, 490, '0'),
(10860, 1845, 492, '0'),
(10861, 1845, 494, '0'),
(10862, 1845, 496, '0'),
(10863, 1845, 498, '0'),
(10864, 1845, 502, '0'),
(10865, 1845, 504, '0'),
(10866, 1845, 506, '0'),
(10867, 1845, 508, '0'),
(10868, 1845, 510, '0'),
(10869, 1845, 512, '0'),
(10870, 1845, 514, '0'),
(10871, 1845, 516, '0'),
(10872, 1845, 518, '0'),
(10873, 1845, 520, '0'),
(10874, 1845, 522, '0.52'),
(10875, 1845, 526, '1'),
(10876, 1845, 527, '0.69'),
(10877, 1845, 529, '125.54'),
(10878, 1845, 530, '125.54'),
(10879, 1845, 531, '125.54'),
(10880, 1845, 533, '0.94'),
(10881, 1845, 534, '78.34'),
(10882, 1845, 535, '4.77'),
(10883, 1845, 537, '0.99'),
(10884, 1845, 538, '0.4'),
(10885, 1845, 539, '0.99'),
(10886, 1845, 541, '0.52'),
(10887, 1845, 542, '0.96'),
(10888, 1845, 543, '1'),
(10889, 1845, 544, '0'),
(10890, 1845, 545, '0'),
(10891, 1845, 548, '0.11'),
(10892, 1845, 549, '0'),
(10893, 1845, 551, '0.52'),
(10894, 1845, 552, '0.04'),
(10895, 1845, 553, '0.04'),
(10896, 1845, 554, '0'),
(10897, 1845, 556, '1'),
(10898, 1845, 557, '1'),
(10899, 1845, 558, '1'),
(10900, 1845, 559, '0'),
(10901, 1845, 560, '0'),
(10902, 1845, 561, '-0'),
(10903, 1845, 562, '-0.04'),
(10904, 1845, 563, '0'),
(10905, 1845, 564, '0'),
(10906, 1845, 565, '0'),
(10907, 1845, 566, '-0'),
(10908, 1845, 568, '0'),
(10909, 1845, 569, '0.96'),
(10910, 1845, 570, '0.98'),
(10911, 1845, 571, '-0.98'),
(10912, 1845, 572, '0.93'),
(10913, 1845, 573, '-0.09'),
(10914, 1845, 574, '-0.04'),
(10915, 1845, 575, '-0.02'),
(10916, 1845, 576, '0'),
(10917, 1845, 577, '1.93'),
(10918, 1845, 578, '-1.95'),
(10919, 1845, 580, '1.93'),
(10920, 1845, 581, '1.93'),
(10921, 1845, 582, '2'),
(10922, 1845, 583, '0'),
(10923, 1845, 584, '0'),
(10924, 1845, 585, '0'),
(10925, 1845, 586, '0'),
(10926, 1845, 587, '0'),
(10927, 1845, 588, '0'),
(10928, 1845, 589, '0.07'),
(10929, 1845, 590, '-0'),
(10930, 1845, 592, '0.6'),
(10931, 1845, 593, '0.6'),
(10932, 1845, 594, '0.6'),
(10933, 1845, 595, '0'),
(10934, 1845, 596, '0'),
(10935, 1845, 597, '0'),
(10936, 1845, 598, '0'),
(10937, 1845, 599, '0'),
(10938, 1845, 600, '0'),
(10939, 1845, 601, '0'),
(10940, 1845, 602, '0'),
(10941, 1845, 604, '4.18'),
(10942, 1845, 605, '4'),
(10943, 1845, 606, '7.9'),
(10944, 1845, 607, '0'),
(10945, 1845, 608, '3.24'),
(10946, 1845, 609, '-0.13'),
(10947, 1845, 610, '-0.04'),
(10948, 1845, 611, '-0.03'),
(10949, 1845, 612, '0'),
(10950, 1845, 613, '5.67'),
(10951, 1845, 614, '-6.39'),
(10952, 1845, 616, '4.39'),
(10953, 1845, 617, '4.11'),
(10954, 1845, 618, '7.9'),
(10955, 1845, 619, '0'),
(10956, 1845, 620, '2.76'),
(10957, 1845, 621, '0.14'),
(10958, 1845, 622, '0'),
(10959, 1845, 623, '0.08'),
(10960, 1845, 624, '0'),
(10961, 1845, 625, '5.39'),
(10962, 1845, 626, '-5.33'),
(10963, 1845, 628, '1'),
(10964, 1845, 629, '1'),
(10965, 1845, 630, '1'),
(10966, 1845, 631, '0'),
(10967, 1845, 632, '0'),
(10968, 1845, 633, '0'),
(10969, 1845, 634, '0'),
(10970, 1845, 635, '0'),
(10971, 1845, 636, '0'),
(10972, 1845, 637, '0'),
(10973, 1845, 638, '0'),
(10974, 1845, 640, '6'),
(10975, 1845, 641, '6'),
(10976, 1845, 642, '6'),
(10977, 1845, 643, '0'),
(10978, 1845, 644, '0'),
(10979, 1845, 645, '0'),
(10980, 1845, 646, '0'),
(10981, 1845, 647, '0'),
(10982, 1845, 648, '0'),
(10983, 1845, 649, '0'),
(10984, 1845, 650, '0'),
(10985, 1845, 652, '0'),
(10986, 1845, 653, '0'),
(10987, 1845, 654, '0'),
(10988, 1845, 655, '0'),
(10989, 1845, 656, '0'),
(10990, 1845, 657, '0'),
(10991, 1845, 658, '0'),
(10992, 1845, 659, '0'),
(10993, 1845, 660, '0'),
(10994, 1845, 661, '0'),
(10995, 1845, 662, '0'),
(10996, 1845, 777, '3788.64'),
(10997, 1845, 778, '578163.71'),
(10998, 1846, 1, '1'),
(10999, 1846, 2, '1'),
(11000, 1846, 3, '1'),
(11001, 1846, 4, '1'),
(11002, 1846, 6, '1'),
(11003, 1846, 7, '1'),
(11004, 1846, 12, '1'),
(11005, 1846, 16, '1'),
(11006, 1846, 18, '1'),
(11007, 1846, 19, '1'),
(11008, 1846, 23, '1'),
(11009, 1846, 31, '1'),
(11010, 1846, 32, '1'),
(11011, 1846, 33, '1'),
(11012, 1846, 76, '1'),
(11013, 1846, 77, '1'),
(11014, 1846, 107, '1'),
(11015, 1846, 108, '1'),
(11016, 1846, 121, '1'),
(11017, 1846, 131, '1'),
(11018, 1846, 132, '1'),
(11019, 1846, 142, '1'),
(11020, 1846, 143, '1'),
(11021, 1846, 144, '1'),
(11022, 1846, 167, '1'),
(11023, 1846, 168, '1'),
(11024, 1846, 170, '1'),
(11025, 1846, 320, '1'),
(11026, 1846, 332, '1'),
(11027, 1846, 333, '1'),
(11028, 1846, 338, '1'),
(11029, 1846, 344, '1'),
(11030, 1846, 352, '1'),
(11031, 1846, 353, '1'),
(11032, 1846, 355, '1'),
(11033, 1846, 389, '1'),
(11034, 1846, 505, '1'),
(11035, 1846, 663, '1'),
(11036, 1846, 664, '1'),
(11037, 1846, 665, '1'),
(11038, 1846, 667, '1'),
(11039, 1846, 681, '1'),
(11040, 1846, 687, '1'),
(11041, 1846, 691, '1'),
(11042, 1846, 693, '1'),
(11043, 1846, 700, '1'),
(11044, 1846, 702, '1'),
(11045, 1846, 704, '1'),
(11046, 1846, 705, '1'),
(11047, 1846, 706, '1'),
(11048, 1846, 707, '1'),
(11049, 1846, 721, '1'),
(11050, 1846, 722, '1'),
(11051, 1846, 741, '1'),
(11052, 1846, 747, '1'),
(11053, 1846, 771, '1'),
(11054, 1846, 774, '1'),
(11055, 1846, 20, '2'),
(11056, 1846, 80, '10'),
(11057, 1846, 81, '3'),
(11058, 1846, 82, '4'),
(11059, 1846, 83, '4'),
(11060, 1846, 84, '3'),
(11061, 1846, 85, '3'),
(11062, 1846, 86, '0'),
(11063, 1846, 87, '3'),
(11064, 1846, 88, '0'),
(11065, 1846, 89, '10'),
(11066, 1846, 90, '0'),
(11067, 1846, 91, '1'),
(11068, 1846, 92, '15'),
(11069, 1846, 93, '0'),
(11070, 1846, 94, '10'),
(11071, 1846, 95, '10'),
(11072, 1846, 96, '3'),
(11073, 1846, 97, '3'),
(11074, 1846, 98, '4'),
(11075, 1846, 99, '4'),
(11076, 1846, 100, '2'),
(11077, 1846, 101, '4'),
(11078, 1846, 102, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(11079, 1846, 103, '3'),
(11080, 1846, 105, '3'),
(11081, 1846, 106, '12'),
(11082, 1846, 118, '2'),
(11083, 1846, 119, '1'),
(11084, 1846, 120, '0'),
(11085, 1846, 139, '0'),
(11086, 1846, 140, '0'),
(11087, 1846, 141, '0'),
(11088, 1846, 147, '0'),
(11089, 1846, 149, '0'),
(11090, 1846, 151, '0'),
(11091, 1846, 153, '0'),
(11092, 1846, 155, '0.02'),
(11093, 1846, 157, '0'),
(11094, 1846, 160, '0'),
(11095, 1846, 164, '0'),
(11096, 1846, 166, '0'),
(11097, 1846, 169, '0.98'),
(11098, 1846, 171, '0.98'),
(11099, 1846, 175, '0'),
(11100, 1846, 177, '0'),
(11101, 1846, 179, '0'),
(11102, 1846, 181, '0'),
(11103, 1846, 183, '0'),
(11104, 1846, 185, '0'),
(11105, 1846, 187, '0'),
(11106, 1846, 189, '0'),
(11107, 1846, 191, '0'),
(11108, 1846, 193, '0'),
(11109, 1846, 195, '0'),
(11110, 1846, 197, '0'),
(11111, 1846, 199, '0'),
(11112, 1846, 201, '0'),
(11113, 1846, 203, '0'),
(11114, 1846, 205, '0'),
(11115, 1846, 207, '0'),
(11116, 1846, 209, '0'),
(11117, 1846, 211, '0'),
(11118, 1846, 213, '0'),
(11119, 1846, 215, '0'),
(11120, 1846, 217, '0'),
(11121, 1846, 219, '0'),
(11122, 1846, 221, '0'),
(11123, 1846, 223, '0'),
(11124, 1846, 233, '0'),
(11125, 1846, 237, '0'),
(11126, 1846, 239, '0'),
(11127, 1846, 241, '0'),
(11128, 1846, 243, '0'),
(11129, 1846, 246, '0'),
(11130, 1846, 248, '0'),
(11131, 1846, 250, '0'),
(11132, 1846, 257, '0'),
(11133, 1846, 259, '0'),
(11134, 1846, 263, '0'),
(11135, 1846, 266, '0'),
(11136, 1846, 268, '0'),
(11137, 1846, 270, '0'),
(11138, 1846, 272, '0'),
(11139, 1846, 274, '0'),
(11140, 1846, 276, '0'),
(11141, 1846, 278, '0'),
(11142, 1846, 302, '0'),
(11143, 1846, 304, '0'),
(11144, 1846, 306, '0'),
(11145, 1846, 308, '0'),
(11146, 1846, 310, '0'),
(11147, 1846, 312, '0'),
(11148, 1846, 314, '0'),
(11149, 1846, 316, '0'),
(11150, 1846, 318, '0'),
(11151, 1846, 385, '2'),
(11152, 1846, 392, '0'),
(11153, 1846, 394, '0'),
(11154, 1846, 396, '0'),
(11155, 1846, 398, '0'),
(11156, 1846, 400, '0'),
(11157, 1846, 402, '0'),
(11158, 1846, 404, '0'),
(11159, 1846, 406, '0'),
(11160, 1846, 408, '0'),
(11161, 1846, 410, '0'),
(11162, 1846, 412, '0'),
(11163, 1846, 414, '0'),
(11164, 1846, 416, '0'),
(11165, 1846, 418, '0'),
(11166, 1846, 420, '0'),
(11167, 1846, 422, '0'),
(11168, 1846, 424, '0'),
(11169, 1846, 426, '0'),
(11170, 1846, 428, '0'),
(11171, 1846, 430, '0'),
(11172, 1846, 432, '0'),
(11173, 1846, 434, '0'),
(11174, 1846, 436, '0'),
(11175, 1846, 438, '0'),
(11176, 1846, 440, '0'),
(11177, 1846, 442, '0'),
(11178, 1846, 444, '0'),
(11179, 1846, 446, '0'),
(11180, 1846, 449, '0'),
(11181, 1846, 451, '0'),
(11182, 1846, 453, '0'),
(11183, 1846, 455, '0'),
(11184, 1846, 457, '0'),
(11185, 1846, 459, '0'),
(11186, 1846, 461, '0'),
(11187, 1846, 463, '0'),
(11188, 1846, 465, '0'),
(11189, 1846, 467, '0'),
(11190, 1846, 469, '0'),
(11191, 1846, 471, '0'),
(11192, 1846, 474, '0'),
(11193, 1846, 476, '0'),
(11194, 1846, 478, '0'),
(11195, 1846, 480, '0'),
(11196, 1846, 482, '0'),
(11197, 1846, 484, '0'),
(11198, 1846, 486, '0'),
(11199, 1846, 488, '0'),
(11200, 1846, 490, '0'),
(11201, 1846, 492, '0'),
(11202, 1846, 494, '0'),
(11203, 1846, 496, '0'),
(11204, 1846, 498, '0'),
(11205, 1846, 502, '0'),
(11206, 1846, 504, '0'),
(11207, 1846, 506, '0'),
(11208, 1846, 508, '0'),
(11209, 1846, 510, '0'),
(11210, 1846, 512, '0'),
(11211, 1846, 514, '0'),
(11212, 1846, 516, '0'),
(11213, 1846, 518, '0'),
(11214, 1846, 520, '0'),
(11215, 1846, 522, '0.5'),
(11216, 1846, 526, '1'),
(11217, 1846, 527, '0.71'),
(11218, 1846, 529, '137.4'),
(11219, 1846, 530, '137.4'),
(11220, 1846, 531, '137.4'),
(11221, 1846, 533, '0.98'),
(11222, 1846, 534, '98.87'),
(11223, 1846, 535, '6.68'),
(11224, 1846, 537, '0.99'),
(11225, 1846, 538, '0.42'),
(11226, 1846, 539, '0.99'),
(11227, 1846, 541, '0.5'),
(11228, 1846, 542, '1'),
(11229, 1846, 543, '1'),
(11230, 1846, 544, '0'),
(11231, 1846, 545, '0'),
(11232, 1846, 548, '0.04'),
(11233, 1846, 549, '0'),
(11234, 1846, 551, '0.5'),
(11235, 1846, 552, '0'),
(11236, 1846, 553, '0.02'),
(11237, 1846, 554, '0'),
(11238, 1846, 556, '0.96'),
(11239, 1846, 557, '0.96'),
(11240, 1846, 558, '0.96'),
(11241, 1846, 559, '0'),
(11242, 1846, 560, '0'),
(11243, 1846, 561, '-0'),
(11244, 1846, 562, '-0.02'),
(11245, 1846, 563, '0'),
(11246, 1846, 564, '0'),
(11247, 1846, 565, '0'),
(11248, 1846, 566, '-0'),
(11249, 1846, 568, '0'),
(11250, 1846, 569, '0.96'),
(11251, 1846, 570, '0.98'),
(11252, 1846, 571, '-0.98'),
(11253, 1846, 572, '0.93'),
(11254, 1846, 573, '-0.04'),
(11255, 1846, 574, '-0.02'),
(11256, 1846, 575, '-0'),
(11257, 1846, 576, '0'),
(11258, 1846, 577, '1.93'),
(11259, 1846, 578, '-1.95'),
(11260, 1846, 580, '1.93'),
(11261, 1846, 581, '1.93'),
(11262, 1846, 582, '2'),
(11263, 1846, 583, '0'),
(11264, 1846, 584, '0'),
(11265, 1846, 585, '0'),
(11266, 1846, 586, '0'),
(11267, 1846, 587, '0'),
(11268, 1846, 588, '0'),
(11269, 1846, 589, '0.07'),
(11270, 1846, 590, '-0'),
(11271, 1846, 592, '0.43'),
(11272, 1846, 593, '0.43'),
(11273, 1846, 594, '0.43'),
(11274, 1846, 595, '0'),
(11275, 1846, 596, '0'),
(11276, 1846, 597, '0'),
(11277, 1846, 598, '0'),
(11278, 1846, 599, '0'),
(11279, 1846, 600, '0'),
(11280, 1846, 601, '0'),
(11281, 1846, 602, '0'),
(11282, 1846, 604, '5.23'),
(11283, 1846, 605, '5.05'),
(11284, 1846, 606, '9.84'),
(11285, 1846, 607, '0'),
(11286, 1846, 608, '4.39'),
(11287, 1846, 609, '-0.06'),
(11288, 1846, 610, '0.01'),
(11289, 1846, 611, '-0'),
(11290, 1846, 612, '0'),
(11291, 1846, 613, '7.02'),
(11292, 1846, 614, '-7.45'),
(11293, 1846, 616, '5.34'),
(11294, 1846, 617, '5.09'),
(11295, 1846, 618, '9.84'),
(11296, 1846, 619, '0'),
(11297, 1846, 620, '4.04'),
(11298, 1846, 621, '0.09'),
(11299, 1846, 622, '0.03'),
(11300, 1846, 623, '0.02'),
(11301, 1846, 624, '0'),
(11302, 1846, 625, '6.94'),
(11303, 1846, 626, '-7.05'),
(11304, 1846, 628, '1'),
(11305, 1846, 629, '1'),
(11306, 1846, 630, '1'),
(11307, 1846, 631, '0'),
(11308, 1846, 632, '0'),
(11309, 1846, 633, '0'),
(11310, 1846, 634, '0'),
(11311, 1846, 635, '0'),
(11312, 1846, 636, '0'),
(11313, 1846, 637, '0'),
(11314, 1846, 638, '0'),
(11315, 1846, 640, '6'),
(11316, 1846, 641, '6'),
(11317, 1846, 642, '6'),
(11318, 1846, 643, '0'),
(11319, 1846, 644, '0'),
(11320, 1846, 645, '0'),
(11321, 1846, 646, '0'),
(11322, 1846, 647, '0'),
(11323, 1846, 648, '0'),
(11324, 1846, 649, '0'),
(11325, 1846, 650, '0'),
(11326, 1846, 652, '0'),
(11327, 1846, 653, '0'),
(11328, 1846, 654, '0'),
(11329, 1846, 655, '0'),
(11330, 1846, 656, '0'),
(11331, 1846, 657, '0'),
(11332, 1846, 658, '0'),
(11333, 1846, 659, '0'),
(11334, 1846, 660, '0'),
(11335, 1846, 661, '0'),
(11336, 1846, 662, '0'),
(11337, 1846, 777, '2346.13'),
(11338, 1846, 778, '543161.93'),
(11339, 1849, 1, '1'),
(11340, 1849, 2, '1'),
(11341, 1849, 3, '1'),
(11342, 1849, 4, '1'),
(11343, 1849, 6, '1'),
(11344, 1849, 7, '1'),
(11345, 1849, 12, '1'),
(11346, 1849, 16, '1'),
(11347, 1849, 18, '1'),
(11348, 1849, 19, '1'),
(11349, 1849, 23, '1'),
(11350, 1849, 31, '1'),
(11351, 1849, 32, '1'),
(11352, 1849, 33, '1'),
(11353, 1849, 76, '1'),
(11354, 1849, 77, '1'),
(11355, 1849, 107, '1'),
(11356, 1849, 108, '1'),
(11357, 1849, 121, '1'),
(11358, 1849, 131, '1'),
(11359, 1849, 132, '1'),
(11360, 1849, 142, '1'),
(11361, 1849, 143, '1'),
(11362, 1849, 144, '1'),
(11363, 1849, 167, '1'),
(11364, 1849, 168, '1'),
(11365, 1849, 170, '1'),
(11366, 1849, 320, '1'),
(11367, 1849, 332, '1'),
(11368, 1849, 333, '1'),
(11369, 1849, 338, '1'),
(11370, 1849, 344, '1'),
(11371, 1849, 352, '1'),
(11372, 1849, 353, '1'),
(11373, 1849, 355, '1'),
(11374, 1849, 389, '1'),
(11375, 1849, 505, '1'),
(11376, 1849, 663, '1'),
(11377, 1849, 664, '1'),
(11378, 1849, 665, '1'),
(11379, 1849, 667, '1'),
(11380, 1849, 681, '1'),
(11381, 1849, 687, '1'),
(11382, 1849, 691, '1'),
(11383, 1849, 693, '1'),
(11384, 1849, 700, '1'),
(11385, 1849, 702, '1'),
(11386, 1849, 704, '1'),
(11387, 1849, 705, '1'),
(11388, 1849, 706, '1'),
(11389, 1849, 707, '1'),
(11390, 1849, 721, '1'),
(11391, 1849, 722, '1'),
(11392, 1849, 741, '1'),
(11393, 1849, 747, '1'),
(11394, 1849, 771, '1'),
(11395, 1849, 774, '1'),
(11396, 1849, 20, '2'),
(11397, 1849, 80, '10'),
(11398, 1849, 81, '3'),
(11399, 1849, 82, '4'),
(11400, 1849, 83, '4'),
(11401, 1849, 84, '3'),
(11402, 1849, 85, '3'),
(11403, 1849, 86, '0'),
(11404, 1849, 87, '3'),
(11405, 1849, 88, '0'),
(11406, 1849, 89, '10'),
(11407, 1849, 90, '0'),
(11408, 1849, 91, '1'),
(11409, 1849, 92, '15'),
(11410, 1849, 93, '0'),
(11411, 1849, 94, '10'),
(11412, 1849, 95, '10'),
(11413, 1849, 96, '3'),
(11414, 1849, 97, '3'),
(11415, 1849, 98, '4'),
(11416, 1849, 99, '4'),
(11417, 1849, 100, '2'),
(11418, 1849, 101, '4'),
(11419, 1849, 102, '0'),
(11420, 1849, 103, '3'),
(11421, 1849, 105, '3'),
(11422, 1849, 106, '12'),
(11423, 1849, 118, '2'),
(11424, 1849, 119, '1'),
(11425, 1849, 120, '0'),
(11426, 1849, 139, '0'),
(11427, 1849, 140, '0'),
(11428, 1849, 141, '0'),
(11429, 1849, 147, '0'),
(11430, 1849, 149, '0'),
(11431, 1849, 151, '0'),
(11432, 1849, 153, '0'),
(11433, 1849, 155, '0.04'),
(11434, 1849, 157, '0'),
(11435, 1849, 160, '0'),
(11436, 1849, 164, '0'),
(11437, 1849, 166, '0'),
(11438, 1849, 169, '0.96'),
(11439, 1849, 171, '0.96'),
(11440, 1849, 175, '0'),
(11441, 1849, 177, '0'),
(11442, 1849, 179, '0'),
(11443, 1849, 181, '0'),
(11444, 1849, 183, '0'),
(11445, 1849, 185, '0'),
(11446, 1849, 187, '0'),
(11447, 1849, 189, '0'),
(11448, 1849, 191, '0'),
(11449, 1849, 193, '0'),
(11450, 1849, 195, '0'),
(11451, 1849, 197, '0'),
(11452, 1849, 199, '0'),
(11453, 1849, 201, '0'),
(11454, 1849, 203, '0'),
(11455, 1849, 205, '0'),
(11456, 1849, 207, '0'),
(11457, 1849, 209, '0'),
(11458, 1849, 211, '0'),
(11459, 1849, 213, '0'),
(11460, 1849, 215, '0'),
(11461, 1849, 217, '0'),
(11462, 1849, 219, '0'),
(11463, 1849, 221, '0'),
(11464, 1849, 223, '0'),
(11465, 1849, 233, '0'),
(11466, 1849, 237, '0'),
(11467, 1849, 239, '0'),
(11468, 1849, 241, '0'),
(11469, 1849, 243, '0'),
(11470, 1849, 246, '0'),
(11471, 1849, 248, '0'),
(11472, 1849, 250, '0'),
(11473, 1849, 257, '0'),
(11474, 1849, 259, '0'),
(11475, 1849, 263, '0'),
(11476, 1849, 266, '0'),
(11477, 1849, 268, '0'),
(11478, 1849, 270, '0'),
(11479, 1849, 272, '0'),
(11480, 1849, 274, '0'),
(11481, 1849, 276, '0'),
(11482, 1849, 278, '0'),
(11483, 1849, 302, '0'),
(11484, 1849, 304, '0'),
(11485, 1849, 306, '0'),
(11486, 1849, 308, '0'),
(11487, 1849, 310, '0'),
(11488, 1849, 312, '0'),
(11489, 1849, 314, '0'),
(11490, 1849, 316, '0'),
(11491, 1849, 318, '0'),
(11492, 1849, 385, '2'),
(11493, 1849, 392, '0'),
(11494, 1849, 394, '0'),
(11495, 1849, 396, '0'),
(11496, 1849, 398, '0'),
(11497, 1849, 400, '0'),
(11498, 1849, 402, '0'),
(11499, 1849, 404, '0'),
(11500, 1849, 406, '0'),
(11501, 1849, 408, '0'),
(11502, 1849, 410, '0'),
(11503, 1849, 412, '0'),
(11504, 1849, 414, '0'),
(11505, 1849, 416, '0'),
(11506, 1849, 418, '0'),
(11507, 1849, 420, '0'),
(11508, 1849, 422, '0'),
(11509, 1849, 424, '0'),
(11510, 1849, 426, '0'),
(11511, 1849, 428, '0'),
(11512, 1849, 430, '0'),
(11513, 1849, 432, '0'),
(11514, 1849, 434, '0'),
(11515, 1849, 436, '0'),
(11516, 1849, 438, '0'),
(11517, 1849, 440, '0'),
(11518, 1849, 442, '0'),
(11519, 1849, 444, '0'),
(11520, 1849, 446, '0'),
(11521, 1849, 449, '0'),
(11522, 1849, 451, '0'),
(11523, 1849, 453, '0'),
(11524, 1849, 455, '0'),
(11525, 1849, 457, '0'),
(11526, 1849, 459, '0'),
(11527, 1849, 461, '0'),
(11528, 1849, 463, '0'),
(11529, 1849, 465, '0'),
(11530, 1849, 467, '0'),
(11531, 1849, 469, '0'),
(11532, 1849, 471, '0'),
(11533, 1849, 474, '0'),
(11534, 1849, 476, '0'),
(11535, 1849, 478, '0'),
(11536, 1849, 480, '0'),
(11537, 1849, 482, '0'),
(11538, 1849, 484, '0'),
(11539, 1849, 486, '0'),
(11540, 1849, 488, '0'),
(11541, 1849, 490, '0'),
(11542, 1849, 492, '0'),
(11543, 1849, 494, '0'),
(11544, 1849, 496, '0'),
(11545, 1849, 498, '0'),
(11546, 1849, 502, '0'),
(11547, 1849, 504, '0'),
(11548, 1849, 506, '0'),
(11549, 1849, 508, '0'),
(11550, 1849, 510, '0'),
(11551, 1849, 512, '0'),
(11552, 1849, 514, '0'),
(11553, 1849, 516, '0'),
(11554, 1849, 518, '0'),
(11555, 1849, 520, '0'),
(11556, 1849, 522, '0.5'),
(11557, 1849, 526, '1'),
(11558, 1849, 527, '0.67'),
(11559, 1849, 529, '128.06'),
(11560, 1849, 530, '128.06'),
(11561, 1849, 531, '128.06'),
(11562, 1849, 533, '0.95'),
(11563, 1849, 534, '90.38'),
(11564, 1849, 535, '6.2'),
(11565, 1849, 537, '0.89'),
(11566, 1849, 538, '0.37'),
(11567, 1849, 539, '0.89'),
(11568, 1849, 541, '0.5'),
(11569, 1849, 542, '1'),
(11570, 1849, 543, '1'),
(11571, 1849, 544, '0'),
(11572, 1849, 545, '0'),
(11573, 1849, 548, '0.09'),
(11574, 1849, 549, '0'),
(11575, 1849, 551, '0.5'),
(11576, 1849, 552, '0'),
(11577, 1849, 553, '0.04'),
(11578, 1849, 554, '0'),
(11579, 1849, 556, '0.96'),
(11580, 1849, 557, '0.96'),
(11581, 1849, 558, '0.96'),
(11582, 1849, 559, '0'),
(11583, 1849, 560, '0'),
(11584, 1849, 561, '-0'),
(11585, 1849, 562, '-0.04'),
(11586, 1849, 563, '0'),
(11587, 1849, 564, '0'),
(11588, 1849, 565, '0'),
(11589, 1849, 566, '-0'),
(11590, 1849, 568, '0'),
(11591, 1849, 569, '0.96'),
(11592, 1849, 570, '0.98'),
(11593, 1849, 571, '-0.98'),
(11594, 1849, 572, '0.93'),
(11595, 1849, 573, '-0.09'),
(11596, 1849, 574, '-0.04'),
(11597, 1849, 575, '-0.02'),
(11598, 1849, 576, '0'),
(11599, 1849, 577, '1.93'),
(11600, 1849, 578, '-1.95'),
(11601, 1849, 580, '1.93'),
(11602, 1849, 581, '1.93'),
(11603, 1849, 582, '2'),
(11604, 1849, 583, '0'),
(11605, 1849, 584, '0'),
(11606, 1849, 585, '0'),
(11607, 1849, 586, '0'),
(11608, 1849, 587, '0'),
(11609, 1849, 588, '0'),
(11610, 1849, 589, '0.07'),
(11611, 1849, 590, '-0'),
(11612, 1849, 592, '0.46'),
(11613, 1849, 593, '0.46'),
(11614, 1849, 594, '0.46'),
(11615, 1849, 595, '0'),
(11616, 1849, 596, '0'),
(11617, 1849, 597, '0'),
(11618, 1849, 598, '0'),
(11619, 1849, 599, '0'),
(11620, 1849, 600, '0'),
(11621, 1849, 601, '0'),
(11622, 1849, 602, '0'),
(11623, 1849, 604, '4.8'),
(11624, 1849, 605, '4.58'),
(11625, 1849, 606, '9.47'),
(11626, 1849, 607, '0'),
(11627, 1849, 608, '4.67'),
(11628, 1849, 609, '-0.13'),
(11629, 1849, 610, '-0.04'),
(11630, 1849, 611, '-0.02'),
(11631, 1849, 612, '0'),
(11632, 1849, 613, '7.01'),
(11633, 1849, 614, '-7.77'),
(11634, 1849, 616, '5.01'),
(11635, 1849, 617, '4.65'),
(11636, 1849, 618, '9.47'),
(11637, 1849, 619, '0'),
(11638, 1849, 620, '4.16'),
(11639, 1849, 621, '0.2'),
(11640, 1849, 622, '0.01'),
(11641, 1849, 623, '0.11'),
(11642, 1849, 624, '0'),
(11643, 1849, 625, '6.74'),
(11644, 1849, 626, '-6.59'),
(11645, 1849, 628, '1'),
(11646, 1849, 629, '1'),
(11647, 1849, 630, '1'),
(11648, 1849, 631, '0'),
(11649, 1849, 632, '0'),
(11650, 1849, 633, '0'),
(11651, 1849, 634, '0'),
(11652, 1849, 635, '0'),
(11653, 1849, 636, '0'),
(11654, 1849, 637, '0'),
(11655, 1849, 638, '0'),
(11656, 1849, 640, '6'),
(11657, 1849, 641, '6'),
(11658, 1849, 642, '6'),
(11659, 1849, 643, '0'),
(11660, 1849, 644, '0'),
(11661, 1849, 645, '0'),
(11662, 1849, 646, '0'),
(11663, 1849, 647, '0'),
(11664, 1849, 648, '0'),
(11665, 1849, 649, '0'),
(11666, 1849, 650, '0'),
(11667, 1849, 652, '0'),
(11668, 1849, 653, '0'),
(11669, 1849, 654, '0'),
(11670, 1849, 655, '0'),
(11671, 1849, 656, '0'),
(11672, 1849, 657, '0'),
(11673, 1849, 658, '0'),
(11674, 1849, 659, '0'),
(11675, 1849, 660, '0'),
(11676, 1849, 661, '0'),
(11677, 1849, 662, '0'),
(11678, 1849, 777, '2863.15'),
(11679, 1849, 778, '556286.3'),
(11680, 1850, 1, '1'),
(11681, 1850, 2, '1'),
(11682, 1850, 3, '1'),
(11683, 1850, 4, '1'),
(11684, 1850, 6, '1'),
(11685, 1850, 7, '1'),
(11686, 1850, 12, '1'),
(11687, 1850, 16, '1'),
(11688, 1850, 18, '1'),
(11689, 1850, 19, '1'),
(11690, 1850, 23, '1'),
(11691, 1850, 31, '1'),
(11692, 1850, 32, '1'),
(11693, 1850, 33, '1'),
(11694, 1850, 76, '1'),
(11695, 1850, 77, '1'),
(11696, 1850, 107, '1'),
(11697, 1850, 108, '1'),
(11698, 1850, 121, '1'),
(11699, 1850, 131, '1'),
(11700, 1850, 132, '1'),
(11701, 1850, 142, '1'),
(11702, 1850, 143, '1'),
(11703, 1850, 144, '1'),
(11704, 1850, 167, '1'),
(11705, 1850, 168, '1'),
(11706, 1850, 170, '1'),
(11707, 1850, 320, '1'),
(11708, 1850, 332, '1'),
(11709, 1850, 333, '1'),
(11710, 1850, 338, '1'),
(11711, 1850, 344, '1'),
(11712, 1850, 352, '1'),
(11713, 1850, 353, '1'),
(11714, 1850, 355, '1'),
(11715, 1850, 389, '1'),
(11716, 1850, 505, '1'),
(11717, 1850, 663, '1'),
(11718, 1850, 664, '1'),
(11719, 1850, 665, '1'),
(11720, 1850, 667, '1'),
(11721, 1850, 681, '1'),
(11722, 1850, 687, '1'),
(11723, 1850, 691, '1'),
(11724, 1850, 693, '1'),
(11725, 1850, 700, '1'),
(11726, 1850, 702, '1'),
(11727, 1850, 704, '1'),
(11728, 1850, 705, '1'),
(11729, 1850, 706, '1'),
(11730, 1850, 707, '1'),
(11731, 1850, 721, '1'),
(11732, 1850, 722, '1'),
(11733, 1850, 741, '1'),
(11734, 1850, 747, '1'),
(11735, 1850, 771, '1'),
(11736, 1850, 774, '1'),
(11737, 1850, 20, '2'),
(11738, 1850, 80, '10'),
(11739, 1850, 81, '3'),
(11740, 1850, 82, '4'),
(11741, 1850, 83, '4'),
(11742, 1850, 84, '3'),
(11743, 1850, 85, '3'),
(11744, 1850, 86, '0'),
(11745, 1850, 87, '3'),
(11746, 1850, 88, '0'),
(11747, 1850, 89, '10'),
(11748, 1850, 90, '0'),
(11749, 1850, 91, '1'),
(11750, 1850, 92, '15'),
(11751, 1850, 93, '0'),
(11752, 1850, 94, '10'),
(11753, 1850, 95, '10'),
(11754, 1850, 96, '3'),
(11755, 1850, 97, '3'),
(11756, 1850, 98, '4'),
(11757, 1850, 99, '4'),
(11758, 1850, 100, '2'),
(11759, 1850, 101, '4'),
(11760, 1850, 102, '0'),
(11761, 1850, 103, '3'),
(11762, 1850, 105, '3'),
(11763, 1850, 106, '12'),
(11764, 1850, 118, '2'),
(11765, 1850, 119, '1'),
(11766, 1850, 120, '0'),
(11767, 1850, 139, '0'),
(11768, 1850, 140, '0'),
(11769, 1850, 141, '0'),
(11770, 1850, 147, '0'),
(11771, 1850, 149, '0'),
(11772, 1850, 151, '0'),
(11773, 1850, 153, '0'),
(11774, 1850, 155, '0.02'),
(11775, 1850, 157, '0'),
(11776, 1850, 160, '0'),
(11777, 1850, 164, '0'),
(11778, 1850, 166, '0'),
(11779, 1850, 169, '0.98'),
(11780, 1850, 171, '0.98'),
(11781, 1850, 175, '0'),
(11782, 1850, 177, '0'),
(11783, 1850, 179, '0'),
(11784, 1850, 181, '0'),
(11785, 1850, 183, '0'),
(11786, 1850, 185, '0'),
(11787, 1850, 187, '0'),
(11788, 1850, 189, '0'),
(11789, 1850, 191, '0'),
(11790, 1850, 193, '0'),
(11791, 1850, 195, '0'),
(11792, 1850, 197, '0'),
(11793, 1850, 199, '0'),
(11794, 1850, 201, '0'),
(11795, 1850, 203, '0'),
(11796, 1850, 205, '0'),
(11797, 1850, 207, '0'),
(11798, 1850, 209, '0'),
(11799, 1850, 211, '0'),
(11800, 1850, 213, '0'),
(11801, 1850, 215, '0'),
(11802, 1850, 217, '0'),
(11803, 1850, 219, '0'),
(11804, 1850, 221, '0'),
(11805, 1850, 223, '0'),
(11806, 1850, 233, '0'),
(11807, 1850, 237, '0'),
(11808, 1850, 239, '0'),
(11809, 1850, 241, '0'),
(11810, 1850, 243, '0'),
(11811, 1850, 246, '0'),
(11812, 1850, 248, '0'),
(11813, 1850, 250, '0'),
(11814, 1850, 257, '0'),
(11815, 1850, 259, '0'),
(11816, 1850, 263, '0'),
(11817, 1850, 266, '0'),
(11818, 1850, 268, '0'),
(11819, 1850, 270, '0'),
(11820, 1850, 272, '0'),
(11821, 1850, 274, '0'),
(11822, 1850, 276, '0'),
(11823, 1850, 278, '0'),
(11824, 1850, 302, '0'),
(11825, 1850, 304, '0'),
(11826, 1850, 306, '0'),
(11827, 1850, 308, '0'),
(11828, 1850, 310, '0'),
(11829, 1850, 312, '0'),
(11830, 1850, 314, '0'),
(11831, 1850, 316, '0'),
(11832, 1850, 318, '0'),
(11833, 1850, 385, '2'),
(11834, 1850, 392, '0'),
(11835, 1850, 394, '0'),
(11836, 1850, 396, '0'),
(11837, 1850, 398, '0'),
(11838, 1850, 400, '0'),
(11839, 1850, 402, '0'),
(11840, 1850, 404, '0'),
(11841, 1850, 406, '0'),
(11842, 1850, 408, '0'),
(11843, 1850, 410, '0'),
(11844, 1850, 412, '0'),
(11845, 1850, 414, '0'),
(11846, 1850, 416, '0'),
(11847, 1850, 418, '0'),
(11848, 1850, 420, '0'),
(11849, 1850, 422, '0'),
(11850, 1850, 424, '0'),
(11851, 1850, 426, '0'),
(11852, 1850, 428, '0'),
(11853, 1850, 430, '0'),
(11854, 1850, 432, '0'),
(11855, 1850, 434, '0'),
(11856, 1850, 436, '0'),
(11857, 1850, 438, '0'),
(11858, 1850, 440, '0'),
(11859, 1850, 442, '0'),
(11860, 1850, 444, '0'),
(11861, 1850, 446, '0'),
(11862, 1850, 449, '0'),
(11863, 1850, 451, '0'),
(11864, 1850, 453, '0'),
(11865, 1850, 455, '0'),
(11866, 1850, 457, '0'),
(11867, 1850, 459, '0'),
(11868, 1850, 461, '0'),
(11869, 1850, 463, '0'),
(11870, 1850, 465, '0'),
(11871, 1850, 467, '0'),
(11872, 1850, 469, '0'),
(11873, 1850, 471, '0'),
(11874, 1850, 474, '0'),
(11875, 1850, 476, '0'),
(11876, 1850, 478, '0'),
(11877, 1850, 480, '0'),
(11878, 1850, 482, '0'),
(11879, 1850, 484, '0'),
(11880, 1850, 486, '0'),
(11881, 1850, 488, '0'),
(11882, 1850, 490, '0'),
(11883, 1850, 492, '0'),
(11884, 1850, 494, '0'),
(11885, 1850, 496, '0'),
(11886, 1850, 498, '0'),
(11887, 1850, 502, '0'),
(11888, 1850, 504, '0'),
(11889, 1850, 506, '0'),
(11890, 1850, 508, '0'),
(11891, 1850, 510, '0'),
(11892, 1850, 512, '0'),
(11893, 1850, 514, '0'),
(11894, 1850, 516, '0'),
(11895, 1850, 518, '0'),
(11896, 1850, 520, '0'),
(11897, 1850, 522, '0.5'),
(11898, 1850, 526, '1'),
(11899, 1850, 527, '0.77'),
(11900, 1850, 529, '142.58'),
(11901, 1850, 530, '142.58'),
(11902, 1850, 531, '142.58'),
(11903, 1850, 533, '0.98'),
(11904, 1850, 534, '106.85'),
(11905, 1850, 535, '8.11'),
(11906, 1850, 537, '0.93'),
(11907, 1850, 538, '0.41'),
(11908, 1850, 539, '0.93'),
(11909, 1850, 541, '0.5'),
(11910, 1850, 542, '1'),
(11911, 1850, 543, '1'),
(11912, 1850, 544, '0'),
(11913, 1850, 545, '0'),
(11914, 1850, 548, '0.03'),
(11915, 1850, 549, '0'),
(11916, 1850, 551, '0.5'),
(11917, 1850, 552, '0'),
(11918, 1850, 553, '0.02'),
(11919, 1850, 554, '0'),
(11920, 1850, 556, '0.96'),
(11921, 1850, 557, '0.96'),
(11922, 1850, 558, '0.96'),
(11923, 1850, 559, '0'),
(11924, 1850, 560, '0'),
(11925, 1850, 561, '-0'),
(11926, 1850, 562, '-0.02'),
(11927, 1850, 563, '0'),
(11928, 1850, 564, '0'),
(11929, 1850, 565, '0'),
(11930, 1850, 566, '-0'),
(11931, 1850, 568, '0'),
(11932, 1850, 569, '0.96'),
(11933, 1850, 570, '0.98'),
(11934, 1850, 571, '-0.98'),
(11935, 1850, 572, '0.93'),
(11936, 1850, 573, '-0.03'),
(11937, 1850, 574, '-0.01'),
(11938, 1850, 575, '-0'),
(11939, 1850, 576, '0'),
(11940, 1850, 577, '1.93'),
(11941, 1850, 578, '-1.95'),
(11942, 1850, 580, '1.93'),
(11943, 1850, 581, '1.93'),
(11944, 1850, 582, '2'),
(11945, 1850, 583, '0'),
(11946, 1850, 584, '0'),
(11947, 1850, 585, '0'),
(11948, 1850, 586, '0'),
(11949, 1850, 587, '0'),
(11950, 1850, 588, '0'),
(11951, 1850, 589, '0.07'),
(11952, 1850, 590, '-0'),
(11953, 1850, 592, '0.35'),
(11954, 1850, 593, '0.35'),
(11955, 1850, 594, '0.35'),
(11956, 1850, 595, '0'),
(11957, 1850, 596, '0'),
(11958, 1850, 597, '0'),
(11959, 1850, 598, '0'),
(11960, 1850, 599, '0'),
(11961, 1850, 600, '0'),
(11962, 1850, 601, '0'),
(11963, 1850, 602, '0'),
(11964, 1850, 604, '5.56'),
(11965, 1850, 605, '5.22'),
(11966, 1850, 606, '10.58'),
(11967, 1850, 607, '0'),
(11968, 1850, 608, '5.09'),
(11969, 1850, 609, '-0.05'),
(11970, 1850, 610, '0.01'),
(11971, 1850, 611, '0'),
(11972, 1850, 612, '0'),
(11973, 1850, 613, '7.67'),
(11974, 1850, 614, '-7.98'),
(11975, 1850, 616, '5.67'),
(11976, 1850, 617, '5.29'),
(11977, 1850, 618, '10.58'),
(11978, 1850, 619, '0'),
(11979, 1850, 620, '4.72'),
(11980, 1850, 621, '0.08'),
(11981, 1850, 622, '0.02'),
(11982, 1850, 623, '0.03'),
(11983, 1850, 624, '0'),
(11984, 1850, 625, '7.57'),
(11985, 1850, 626, '-7.5'),
(11986, 1850, 628, '1'),
(11987, 1850, 629, '1'),
(11988, 1850, 630, '1'),
(11989, 1850, 631, '0'),
(11990, 1850, 632, '0'),
(11991, 1850, 633, '0'),
(11992, 1850, 634, '0'),
(11993, 1850, 635, '0'),
(11994, 1850, 636, '0'),
(11995, 1850, 637, '0'),
(11996, 1850, 638, '0'),
(11997, 1850, 640, '6'),
(11998, 1850, 641, '6'),
(11999, 1850, 642, '6'),
(12000, 1850, 643, '0'),
(12001, 1850, 644, '0'),
(12002, 1850, 645, '0'),
(12003, 1850, 646, '0'),
(12004, 1850, 647, '0'),
(12005, 1850, 648, '0'),
(12006, 1850, 649, '0'),
(12007, 1850, 650, '0'),
(12008, 1850, 652, '0'),
(12009, 1850, 653, '0'),
(12010, 1850, 654, '0'),
(12011, 1850, 655, '0'),
(12012, 1850, 656, '0'),
(12013, 1850, 657, '0'),
(12014, 1850, 658, '0'),
(12015, 1850, 659, '0'),
(12016, 1850, 660, '0'),
(12017, 1850, 661, '0'),
(12018, 1850, 662, '0'),
(12019, 1850, 777, '2309.02'),
(12020, 1850, 778, '546280.02'),
(12021, 1853, 1, '1'),
(12022, 1853, 2, '1'),
(12023, 1853, 3, '1'),
(12024, 1853, 4, '1'),
(12025, 1853, 6, '1'),
(12026, 1853, 7, '1'),
(12027, 1853, 12, '1'),
(12028, 1853, 16, '1'),
(12029, 1853, 18, '1'),
(12030, 1853, 19, '1'),
(12031, 1853, 23, '1'),
(12032, 1853, 31, '1'),
(12033, 1853, 32, '1'),
(12034, 1853, 33, '1'),
(12035, 1853, 76, '1'),
(12036, 1853, 77, '1'),
(12037, 1853, 107, '1'),
(12038, 1853, 108, '1'),
(12039, 1853, 121, '1'),
(12040, 1853, 131, '1'),
(12041, 1853, 132, '1'),
(12042, 1853, 142, '1'),
(12043, 1853, 143, '1'),
(12044, 1853, 144, '1'),
(12045, 1853, 167, '1'),
(12046, 1853, 168, '1'),
(12047, 1853, 170, '1'),
(12048, 1853, 320, '1'),
(12049, 1853, 332, '1'),
(12050, 1853, 333, '1'),
(12051, 1853, 338, '1'),
(12052, 1853, 344, '1'),
(12053, 1853, 352, '1'),
(12054, 1853, 353, '1'),
(12055, 1853, 355, '1'),
(12056, 1853, 389, '1'),
(12057, 1853, 505, '1'),
(12058, 1853, 663, '1'),
(12059, 1853, 664, '1'),
(12060, 1853, 665, '1'),
(12061, 1853, 667, '1'),
(12062, 1853, 681, '1'),
(12063, 1853, 687, '1'),
(12064, 1853, 691, '1'),
(12065, 1853, 693, '1'),
(12066, 1853, 700, '1'),
(12067, 1853, 702, '1'),
(12068, 1853, 704, '1'),
(12069, 1853, 705, '1'),
(12070, 1853, 706, '1'),
(12071, 1853, 707, '1'),
(12072, 1853, 721, '1'),
(12073, 1853, 722, '1'),
(12074, 1853, 741, '1'),
(12075, 1853, 747, '1'),
(12076, 1853, 771, '1'),
(12077, 1853, 774, '1'),
(12078, 1853, 20, '2'),
(12079, 1853, 80, '10'),
(12080, 1853, 81, '3'),
(12081, 1853, 82, '4'),
(12082, 1853, 83, '4'),
(12083, 1853, 84, '3'),
(12084, 1853, 85, '3'),
(12085, 1853, 86, '0'),
(12086, 1853, 87, '3'),
(12087, 1853, 88, '0'),
(12088, 1853, 89, '10'),
(12089, 1853, 90, '0'),
(12090, 1853, 91, '1'),
(12091, 1853, 92, '15'),
(12092, 1853, 93, '0'),
(12093, 1853, 94, '10'),
(12094, 1853, 95, '10'),
(12095, 1853, 96, '3'),
(12096, 1853, 97, '3'),
(12097, 1853, 98, '4'),
(12098, 1853, 99, '4'),
(12099, 1853, 100, '2'),
(12100, 1853, 101, '4'),
(12101, 1853, 102, '0'),
(12102, 1853, 103, '3'),
(12103, 1853, 105, '3'),
(12104, 1853, 106, '12'),
(12105, 1853, 118, '2'),
(12106, 1853, 119, '1'),
(12107, 1853, 120, '0'),
(12108, 1853, 139, '0'),
(12109, 1853, 140, '0'),
(12110, 1853, 141, '0'),
(12111, 1853, 147, '0'),
(12112, 1853, 149, '0'),
(12113, 1853, 151, '0'),
(12114, 1853, 153, '0'),
(12115, 1853, 155, '0.03'),
(12116, 1853, 157, '0'),
(12117, 1853, 160, '0'),
(12118, 1853, 164, '0'),
(12119, 1853, 166, '0'),
(12120, 1853, 169, '0.97'),
(12121, 1853, 171, '0.97'),
(12122, 1853, 175, '0'),
(12123, 1853, 177, '0'),
(12124, 1853, 179, '0'),
(12125, 1853, 181, '0'),
(12126, 1853, 183, '0'),
(12127, 1853, 185, '0'),
(12128, 1853, 187, '0'),
(12129, 1853, 189, '0'),
(12130, 1853, 191, '0'),
(12131, 1853, 193, '0'),
(12132, 1853, 195, '0'),
(12133, 1853, 197, '0'),
(12134, 1853, 199, '0'),
(12135, 1853, 201, '0'),
(12136, 1853, 203, '0'),
(12137, 1853, 205, '0'),
(12138, 1853, 207, '0'),
(12139, 1853, 209, '0'),
(12140, 1853, 211, '0'),
(12141, 1853, 213, '0'),
(12142, 1853, 215, '0'),
(12143, 1853, 217, '0'),
(12144, 1853, 219, '0'),
(12145, 1853, 221, '0'),
(12146, 1853, 223, '0'),
(12147, 1853, 233, '0'),
(12148, 1853, 237, '0'),
(12149, 1853, 239, '0'),
(12150, 1853, 241, '0'),
(12151, 1853, 243, '0'),
(12152, 1853, 246, '0'),
(12153, 1853, 248, '0'),
(12154, 1853, 250, '0'),
(12155, 1853, 257, '0'),
(12156, 1853, 259, '0'),
(12157, 1853, 263, '0'),
(12158, 1853, 266, '0'),
(12159, 1853, 268, '0'),
(12160, 1853, 270, '0'),
(12161, 1853, 272, '0'),
(12162, 1853, 274, '0'),
(12163, 1853, 276, '0'),
(12164, 1853, 278, '0'),
(12165, 1853, 302, '0'),
(12166, 1853, 304, '0'),
(12167, 1853, 306, '0'),
(12168, 1853, 308, '0'),
(12169, 1853, 310, '0'),
(12170, 1853, 312, '0'),
(12171, 1853, 314, '0'),
(12172, 1853, 316, '0'),
(12173, 1853, 318, '0'),
(12174, 1853, 385, '2'),
(12175, 1853, 392, '0'),
(12176, 1853, 394, '0'),
(12177, 1853, 396, '0'),
(12178, 1853, 398, '0'),
(12179, 1853, 400, '0'),
(12180, 1853, 402, '0'),
(12181, 1853, 404, '0'),
(12182, 1853, 406, '0'),
(12183, 1853, 408, '0'),
(12184, 1853, 410, '0'),
(12185, 1853, 412, '0'),
(12186, 1853, 414, '0'),
(12187, 1853, 416, '0'),
(12188, 1853, 418, '0'),
(12189, 1853, 420, '0'),
(12190, 1853, 422, '0'),
(12191, 1853, 424, '0'),
(12192, 1853, 426, '0'),
(12193, 1853, 428, '0'),
(12194, 1853, 430, '0'),
(12195, 1853, 432, '0'),
(12196, 1853, 434, '0'),
(12197, 1853, 436, '0'),
(12198, 1853, 438, '0'),
(12199, 1853, 440, '0'),
(12200, 1853, 442, '0'),
(12201, 1853, 444, '0'),
(12202, 1853, 446, '0'),
(12203, 1853, 449, '0'),
(12204, 1853, 451, '0'),
(12205, 1853, 453, '0'),
(12206, 1853, 455, '0'),
(12207, 1853, 457, '0'),
(12208, 1853, 459, '0'),
(12209, 1853, 461, '0'),
(12210, 1853, 463, '0'),
(12211, 1853, 465, '0'),
(12212, 1853, 467, '0'),
(12213, 1853, 469, '0'),
(12214, 1853, 471, '0'),
(12215, 1853, 474, '0'),
(12216, 1853, 476, '0'),
(12217, 1853, 478, '0'),
(12218, 1853, 480, '0'),
(12219, 1853, 482, '0'),
(12220, 1853, 484, '0'),
(12221, 1853, 486, '0'),
(12222, 1853, 488, '0'),
(12223, 1853, 490, '0'),
(12224, 1853, 492, '0'),
(12225, 1853, 494, '0'),
(12226, 1853, 496, '0'),
(12227, 1853, 498, '0'),
(12228, 1853, 502, '0'),
(12229, 1853, 504, '0'),
(12230, 1853, 506, '0'),
(12231, 1853, 508, '0'),
(12232, 1853, 510, '0'),
(12233, 1853, 512, '0'),
(12234, 1853, 514, '0'),
(12235, 1853, 516, '0'),
(12236, 1853, 518, '0'),
(12237, 1853, 520, '0'),
(12238, 1853, 522, '0.51'),
(12239, 1853, 526, '1'),
(12240, 1853, 527, '0.71'),
(12241, 1853, 529, '129.46'),
(12242, 1853, 530, '129.46'),
(12243, 1853, 531, '129.46'),
(12244, 1853, 533, '0.95'),
(12245, 1853, 534, '96.97'),
(12246, 1853, 535, '7.63'),
(12247, 1853, 537, '0.85'),
(12248, 1853, 538, '0.37'),
(12249, 1853, 539, '0.85'),
(12250, 1853, 541, '0.51'),
(12251, 1853, 542, '0.98'),
(12252, 1853, 543, '1'),
(12253, 1853, 544, '0'),
(12254, 1853, 545, '0'),
(12255, 1853, 548, '0.08'),
(12256, 1853, 549, '0'),
(12257, 1853, 551, '0.51'),
(12258, 1853, 552, '0.02'),
(12259, 1853, 553, '0.03'),
(12260, 1853, 554, '0'),
(12261, 1853, 556, '0.98'),
(12262, 1853, 557, '0.98'),
(12263, 1853, 558, '0.98'),
(12264, 1853, 559, '0'),
(12265, 1853, 560, '0'),
(12266, 1853, 561, '-0'),
(12267, 1853, 562, '-0.03'),
(12268, 1853, 563, '0'),
(12269, 1853, 564, '0'),
(12270, 1853, 565, '0'),
(12271, 1853, 566, '-0'),
(12272, 1853, 568, '0'),
(12273, 1853, 569, '0.96'),
(12274, 1853, 570, '0.98'),
(12275, 1853, 571, '-0.98'),
(12276, 1853, 572, '0.93'),
(12277, 1853, 573, '-0.07'),
(12278, 1853, 574, '-0.03'),
(12279, 1853, 575, '-0.01'),
(12280, 1853, 576, '0'),
(12281, 1853, 577, '1.93'),
(12282, 1853, 578, '-1.95'),
(12283, 1853, 580, '1.93'),
(12284, 1853, 581, '1.93'),
(12285, 1853, 582, '2'),
(12286, 1853, 583, '0'),
(12287, 1853, 584, '0'),
(12288, 1853, 585, '0'),
(12289, 1853, 586, '0'),
(12290, 1853, 587, '0'),
(12291, 1853, 588, '0'),
(12292, 1853, 589, '0.07'),
(12293, 1853, 590, '-0'),
(12294, 1853, 592, '0.37'),
(12295, 1853, 593, '0.38'),
(12296, 1853, 594, '0.38'),
(12297, 1853, 595, '0'),
(12298, 1853, 596, '0'),
(12299, 1853, 597, '0'),
(12300, 1853, 598, '0'),
(12301, 1853, 599, '0'),
(12302, 1853, 600, '0'),
(12303, 1853, 601, '0'),
(12304, 1853, 602, '0'),
(12305, 1853, 604, '5.27'),
(12306, 1853, 605, '5.01'),
(12307, 1853, 606, '10.62'),
(12308, 1853, 607, '0'),
(12309, 1853, 608, '6.05'),
(12310, 1853, 609, '-0.1'),
(12311, 1853, 610, '-0.01'),
(12312, 1853, 611, '0'),
(12313, 1853, 612, '0'),
(12314, 1853, 613, '8.17'),
(12315, 1853, 614, '-8.8'),
(12316, 1853, 616, '5.49'),
(12317, 1853, 617, '5.15'),
(12318, 1853, 618, '10.62'),
(12319, 1853, 619, '0'),
(12320, 1853, 620, '5.47'),
(12321, 1853, 621, '0.18'),
(12322, 1853, 622, '0.02'),
(12323, 1853, 623, '0.09'),
(12324, 1853, 624, '0'),
(12325, 1853, 625, '7.85'),
(12326, 1853, 626, '-7.51'),
(12327, 1853, 628, '1'),
(12328, 1853, 629, '1'),
(12329, 1853, 630, '1'),
(12330, 1853, 631, '0'),
(12331, 1853, 632, '0'),
(12332, 1853, 633, '0'),
(12333, 1853, 634, '0'),
(12334, 1853, 635, '0'),
(12335, 1853, 636, '0'),
(12336, 1853, 637, '0'),
(12337, 1853, 638, '0'),
(12338, 1853, 640, '6'),
(12339, 1853, 641, '6'),
(12340, 1853, 642, '6'),
(12341, 1853, 643, '0'),
(12342, 1853, 644, '0'),
(12343, 1853, 645, '0'),
(12344, 1853, 646, '0'),
(12345, 1853, 647, '0'),
(12346, 1853, 648, '0'),
(12347, 1853, 649, '0'),
(12348, 1853, 650, '0'),
(12349, 1853, 652, '0'),
(12350, 1853, 653, '0'),
(12351, 1853, 654, '0'),
(12352, 1853, 655, '0'),
(12353, 1853, 656, '0'),
(12354, 1853, 657, '0'),
(12355, 1853, 658, '0'),
(12356, 1853, 659, '0'),
(12357, 1853, 660, '0'),
(12358, 1853, 661, '0'),
(12359, 1853, 662, '0'),
(12360, 1853, 777, '2496.03'),
(12361, 1853, 778, '526996.13'),
(12362, 1854, 1, '1'),
(12363, 1854, 2, '1'),
(12364, 1854, 3, '1'),
(12365, 1854, 4, '1'),
(12366, 1854, 6, '1'),
(12367, 1854, 7, '1'),
(12368, 1854, 12, '1'),
(12369, 1854, 16, '1'),
(12370, 1854, 18, '1'),
(12371, 1854, 19, '1'),
(12372, 1854, 23, '1'),
(12373, 1854, 31, '1'),
(12374, 1854, 32, '1'),
(12375, 1854, 33, '1'),
(12376, 1854, 76, '1'),
(12377, 1854, 77, '1'),
(12378, 1854, 107, '1'),
(12379, 1854, 108, '1'),
(12380, 1854, 121, '1'),
(12381, 1854, 131, '1'),
(12382, 1854, 132, '1'),
(12383, 1854, 142, '1'),
(12384, 1854, 143, '1'),
(12385, 1854, 144, '1'),
(12386, 1854, 167, '1'),
(12387, 1854, 168, '1'),
(12388, 1854, 170, '1'),
(12389, 1854, 320, '1'),
(12390, 1854, 332, '1'),
(12391, 1854, 333, '1'),
(12392, 1854, 338, '1'),
(12393, 1854, 344, '1'),
(12394, 1854, 352, '1'),
(12395, 1854, 353, '1'),
(12396, 1854, 355, '1'),
(12397, 1854, 389, '1'),
(12398, 1854, 505, '1'),
(12399, 1854, 663, '1'),
(12400, 1854, 664, '1'),
(12401, 1854, 665, '1'),
(12402, 1854, 667, '1'),
(12403, 1854, 681, '1'),
(12404, 1854, 687, '1'),
(12405, 1854, 691, '1'),
(12406, 1854, 693, '1'),
(12407, 1854, 700, '1'),
(12408, 1854, 702, '1'),
(12409, 1854, 704, '1'),
(12410, 1854, 705, '1'),
(12411, 1854, 706, '1'),
(12412, 1854, 707, '1'),
(12413, 1854, 721, '1'),
(12414, 1854, 722, '1'),
(12415, 1854, 741, '1'),
(12416, 1854, 747, '1'),
(12417, 1854, 771, '1'),
(12418, 1854, 774, '1'),
(12419, 1854, 20, '2'),
(12420, 1854, 80, '10'),
(12421, 1854, 81, '3'),
(12422, 1854, 82, '4'),
(12423, 1854, 83, '4'),
(12424, 1854, 84, '3'),
(12425, 1854, 85, '3'),
(12426, 1854, 86, '0'),
(12427, 1854, 87, '3'),
(12428, 1854, 88, '0'),
(12429, 1854, 89, '10'),
(12430, 1854, 90, '0'),
(12431, 1854, 91, '1'),
(12432, 1854, 92, '15'),
(12433, 1854, 93, '0'),
(12434, 1854, 94, '10'),
(12435, 1854, 95, '10'),
(12436, 1854, 96, '3'),
(12437, 1854, 97, '3'),
(12438, 1854, 98, '4'),
(12439, 1854, 99, '4'),
(12440, 1854, 100, '2'),
(12441, 1854, 101, '4'),
(12442, 1854, 102, '0'),
(12443, 1854, 103, '3'),
(12444, 1854, 105, '3'),
(12445, 1854, 106, '12'),
(12446, 1854, 118, '2'),
(12447, 1854, 119, '1'),
(12448, 1854, 120, '0'),
(12449, 1854, 139, '0'),
(12450, 1854, 140, '0'),
(12451, 1854, 141, '0'),
(12452, 1854, 147, '0'),
(12453, 1854, 149, '0'),
(12454, 1854, 151, '0'),
(12455, 1854, 153, '0'),
(12456, 1854, 155, '0.01'),
(12457, 1854, 157, '0'),
(12458, 1854, 160, '0'),
(12459, 1854, 164, '0'),
(12460, 1854, 166, '0'),
(12461, 1854, 169, '0.99'),
(12462, 1854, 171, '0.99'),
(12463, 1854, 175, '0'),
(12464, 1854, 177, '0'),
(12465, 1854, 179, '0'),
(12466, 1854, 181, '0'),
(12467, 1854, 183, '0'),
(12468, 1854, 185, '0'),
(12469, 1854, 187, '0'),
(12470, 1854, 189, '0'),
(12471, 1854, 191, '0'),
(12472, 1854, 193, '0'),
(12473, 1854, 195, '0'),
(12474, 1854, 197, '0'),
(12475, 1854, 199, '0'),
(12476, 1854, 201, '0'),
(12477, 1854, 203, '0'),
(12478, 1854, 205, '0'),
(12479, 1854, 207, '0'),
(12480, 1854, 209, '0'),
(12481, 1854, 211, '0'),
(12482, 1854, 213, '0'),
(12483, 1854, 215, '0'),
(12484, 1854, 217, '0'),
(12485, 1854, 219, '0'),
(12486, 1854, 221, '0'),
(12487, 1854, 223, '0'),
(12488, 1854, 233, '0'),
(12489, 1854, 237, '0'),
(12490, 1854, 239, '0'),
(12491, 1854, 241, '0'),
(12492, 1854, 243, '0'),
(12493, 1854, 246, '0'),
(12494, 1854, 248, '0'),
(12495, 1854, 250, '0'),
(12496, 1854, 257, '0'),
(12497, 1854, 259, '0'),
(12498, 1854, 263, '0'),
(12499, 1854, 266, '0'),
(12500, 1854, 268, '0'),
(12501, 1854, 270, '0'),
(12502, 1854, 272, '0'),
(12503, 1854, 274, '0'),
(12504, 1854, 276, '0'),
(12505, 1854, 278, '0'),
(12506, 1854, 302, '0'),
(12507, 1854, 304, '0'),
(12508, 1854, 306, '0'),
(12509, 1854, 308, '0'),
(12510, 1854, 310, '0'),
(12511, 1854, 312, '0'),
(12512, 1854, 314, '0'),
(12513, 1854, 316, '0'),
(12514, 1854, 318, '0'),
(12515, 1854, 385, '2'),
(12516, 1854, 392, '0'),
(12517, 1854, 394, '0'),
(12518, 1854, 396, '0'),
(12519, 1854, 398, '0'),
(12520, 1854, 400, '0'),
(12521, 1854, 402, '0'),
(12522, 1854, 404, '0'),
(12523, 1854, 406, '0'),
(12524, 1854, 408, '0'),
(12525, 1854, 410, '0'),
(12526, 1854, 412, '0'),
(12527, 1854, 414, '0'),
(12528, 1854, 416, '0'),
(12529, 1854, 418, '0'),
(12530, 1854, 420, '0'),
(12531, 1854, 422, '0'),
(12532, 1854, 424, '0'),
(12533, 1854, 426, '0'),
(12534, 1854, 428, '0'),
(12535, 1854, 430, '0'),
(12536, 1854, 432, '0'),
(12537, 1854, 434, '0'),
(12538, 1854, 436, '0'),
(12539, 1854, 438, '0'),
(12540, 1854, 440, '0'),
(12541, 1854, 442, '0'),
(12542, 1854, 444, '0'),
(12543, 1854, 446, '0'),
(12544, 1854, 449, '0'),
(12545, 1854, 451, '0'),
(12546, 1854, 453, '0'),
(12547, 1854, 455, '0'),
(12548, 1854, 457, '0'),
(12549, 1854, 459, '0'),
(12550, 1854, 461, '0'),
(12551, 1854, 463, '0'),
(12552, 1854, 465, '0'),
(12553, 1854, 467, '0'),
(12554, 1854, 469, '0'),
(12555, 1854, 471, '0'),
(12556, 1854, 474, '0'),
(12557, 1854, 476, '0'),
(12558, 1854, 478, '0'),
(12559, 1854, 480, '0'),
(12560, 1854, 482, '0'),
(12561, 1854, 484, '0'),
(12562, 1854, 486, '0'),
(12563, 1854, 488, '0'),
(12564, 1854, 490, '0'),
(12565, 1854, 492, '0'),
(12566, 1854, 494, '0'),
(12567, 1854, 496, '0'),
(12568, 1854, 498, '0'),
(12569, 1854, 502, '0'),
(12570, 1854, 504, '0'),
(12571, 1854, 506, '0'),
(12572, 1854, 508, '0'),
(12573, 1854, 510, '0'),
(12574, 1854, 512, '0'),
(12575, 1854, 514, '0'),
(12576, 1854, 516, '0'),
(12577, 1854, 518, '0'),
(12578, 1854, 520, '0'),
(12579, 1854, 522, '0.5'),
(12580, 1854, 526, '1'),
(12581, 1854, 527, '0.85'),
(12582, 1854, 529, '146.26'),
(12583, 1854, 530, '146.26'),
(12584, 1854, 531, '146.26'),
(12585, 1854, 533, '0.98'),
(12586, 1854, 534, '112.49'),
(12587, 1854, 535, '9.54'),
(12588, 1854, 537, '0.88'),
(12589, 1854, 538, '0.39'),
(12590, 1854, 539, '0.88'),
(12591, 1854, 541, '0.5'),
(12592, 1854, 542, '1'),
(12593, 1854, 543, '1'),
(12594, 1854, 544, '0'),
(12595, 1854, 545, '0'),
(12596, 1854, 548, '0.03'),
(12597, 1854, 549, '0'),
(12598, 1854, 551, '0.5'),
(12599, 1854, 552, '0'),
(12600, 1854, 553, '0.01'),
(12601, 1854, 554, '0'),
(12602, 1854, 556, '0.96'),
(12603, 1854, 557, '0.96'),
(12604, 1854, 558, '0.96'),
(12605, 1854, 559, '0'),
(12606, 1854, 560, '0'),
(12607, 1854, 561, '0'),
(12608, 1854, 562, '-0.01'),
(12609, 1854, 563, '0'),
(12610, 1854, 564, '0'),
(12611, 1854, 565, '0'),
(12612, 1854, 566, '-0'),
(12613, 1854, 568, '0'),
(12614, 1854, 569, '0.96'),
(12615, 1854, 570, '0.98'),
(12616, 1854, 571, '-0.98'),
(12617, 1854, 572, '0.93'),
(12618, 1854, 573, '-0.03'),
(12619, 1854, 574, '-0.01'),
(12620, 1854, 575, '-0'),
(12621, 1854, 576, '0'),
(12622, 1854, 577, '1.93'),
(12623, 1854, 578, '-1.95'),
(12624, 1854, 580, '1.93'),
(12625, 1854, 581, '1.93'),
(12626, 1854, 582, '2'),
(12627, 1854, 583, '0'),
(12628, 1854, 584, '0'),
(12629, 1854, 585, '0'),
(12630, 1854, 586, '0'),
(12631, 1854, 587, '0'),
(12632, 1854, 588, '0'),
(12633, 1854, 589, '0.07'),
(12634, 1854, 590, '-0'),
(12635, 1854, 592, '0.3'),
(12636, 1854, 593, '0.3'),
(12637, 1854, 594, '0.3'),
(12638, 1854, 595, '0'),
(12639, 1854, 596, '0'),
(12640, 1854, 597, '0'),
(12641, 1854, 598, '0'),
(12642, 1854, 599, '0'),
(12643, 1854, 600, '0'),
(12644, 1854, 601, '0'),
(12645, 1854, 602, '0'),
(12646, 1854, 604, '5.77'),
(12647, 1854, 605, '5.43'),
(12648, 1854, 606, '11.19'),
(12649, 1854, 607, '0'),
(12650, 1854, 608, '5.33'),
(12651, 1854, 609, '-0.04'),
(12652, 1854, 610, '0'),
(12653, 1854, 611, '0'),
(12654, 1854, 612, '0'),
(12655, 1854, 613, '7.96'),
(12656, 1854, 614, '-8.37'),
(12657, 1854, 616, '5.86'),
(12658, 1854, 617, '5.46'),
(12659, 1854, 618, '11.19'),
(12660, 1854, 619, '0'),
(12661, 1854, 620, '5.01'),
(12662, 1854, 621, '0.07'),
(12663, 1854, 622, '0.01'),
(12664, 1854, 623, '0.02'),
(12665, 1854, 624, '0'),
(12666, 1854, 625, '7.82'),
(12667, 1854, 626, '-7.88'),
(12668, 1854, 628, '1'),
(12669, 1854, 629, '1'),
(12670, 1854, 630, '1'),
(12671, 1854, 631, '0'),
(12672, 1854, 632, '0'),
(12673, 1854, 633, '0'),
(12674, 1854, 634, '0'),
(12675, 1854, 635, '0'),
(12676, 1854, 636, '0'),
(12677, 1854, 637, '0'),
(12678, 1854, 638, '0'),
(12679, 1854, 640, '6'),
(12680, 1854, 641, '6'),
(12681, 1854, 642, '6'),
(12682, 1854, 643, '0'),
(12683, 1854, 644, '0'),
(12684, 1854, 645, '0'),
(12685, 1854, 646, '0'),
(12686, 1854, 647, '0'),
(12687, 1854, 648, '0'),
(12688, 1854, 649, '0'),
(12689, 1854, 650, '0'),
(12690, 1854, 652, '0'),
(12691, 1854, 653, '0'),
(12692, 1854, 654, '0'),
(12693, 1854, 655, '0'),
(12694, 1854, 656, '0'),
(12695, 1854, 657, '0'),
(12696, 1854, 658, '0'),
(12697, 1854, 659, '0'),
(12698, 1854, 660, '0'),
(12699, 1854, 661, '0'),
(12700, 1854, 662, '0'),
(12701, 1854, 777, '2162.31'),
(12702, 1854, 778, '515232.67'),
(12703, 1851, 1, '1'),
(12704, 1851, 2, '1'),
(12705, 1851, 3, '1'),
(12706, 1851, 4, '1'),
(12707, 1851, 6, '1'),
(12708, 1851, 7, '1'),
(12709, 1851, 12, '1'),
(12710, 1851, 16, '1'),
(12711, 1851, 18, '1'),
(12712, 1851, 19, '1'),
(12713, 1851, 23, '1'),
(12714, 1851, 31, '1'),
(12715, 1851, 32, '1'),
(12716, 1851, 33, '1'),
(12717, 1851, 76, '1'),
(12718, 1851, 77, '1'),
(12719, 1851, 107, '1'),
(12720, 1851, 108, '1'),
(12721, 1851, 121, '1'),
(12722, 1851, 131, '1'),
(12723, 1851, 132, '1'),
(12724, 1851, 142, '1'),
(12725, 1851, 143, '1'),
(12726, 1851, 144, '1'),
(12727, 1851, 167, '1'),
(12728, 1851, 168, '1'),
(12729, 1851, 170, '1'),
(12730, 1851, 320, '1'),
(12731, 1851, 332, '1'),
(12732, 1851, 333, '1'),
(12733, 1851, 338, '1'),
(12734, 1851, 344, '1'),
(12735, 1851, 352, '1'),
(12736, 1851, 353, '1'),
(12737, 1851, 355, '1'),
(12738, 1851, 389, '1'),
(12739, 1851, 505, '1'),
(12740, 1851, 663, '1'),
(12741, 1851, 664, '1'),
(12742, 1851, 665, '1'),
(12743, 1851, 667, '1'),
(12744, 1851, 681, '1'),
(12745, 1851, 687, '1'),
(12746, 1851, 691, '1'),
(12747, 1851, 693, '1'),
(12748, 1851, 700, '1'),
(12749, 1851, 702, '1'),
(12750, 1851, 704, '1'),
(12751, 1851, 705, '1'),
(12752, 1851, 706, '1'),
(12753, 1851, 707, '1'),
(12754, 1851, 721, '1'),
(12755, 1851, 722, '1'),
(12756, 1851, 741, '1'),
(12757, 1851, 747, '1'),
(12758, 1851, 771, '1'),
(12759, 1851, 774, '1'),
(12760, 1851, 20, '2'),
(12761, 1851, 80, '10'),
(12762, 1851, 81, '3'),
(12763, 1851, 82, '4'),
(12764, 1851, 83, '4'),
(12765, 1851, 84, '3'),
(12766, 1851, 85, '3'),
(12767, 1851, 86, '0'),
(12768, 1851, 87, '3'),
(12769, 1851, 88, '0'),
(12770, 1851, 89, '10'),
(12771, 1851, 90, '0'),
(12772, 1851, 91, '1'),
(12773, 1851, 92, '15'),
(12774, 1851, 93, '0'),
(12775, 1851, 94, '10'),
(12776, 1851, 95, '10'),
(12777, 1851, 96, '3'),
(12778, 1851, 97, '3'),
(12779, 1851, 98, '4'),
(12780, 1851, 99, '4'),
(12781, 1851, 100, '2'),
(12782, 1851, 101, '4'),
(12783, 1851, 102, '0'),
(12784, 1851, 103, '3'),
(12785, 1851, 105, '3'),
(12786, 1851, 106, '12'),
(12787, 1851, 118, '2'),
(12788, 1851, 119, '1'),
(12789, 1851, 120, '0'),
(12790, 1851, 139, '0'),
(12791, 1851, 140, '0'),
(12792, 1851, 141, '0'),
(12793, 1851, 147, '0'),
(12794, 1851, 149, '0'),
(12795, 1851, 151, '0'),
(12796, 1851, 153, '0'),
(12797, 1851, 155, '0.05'),
(12798, 1851, 157, '0'),
(12799, 1851, 160, '0'),
(12800, 1851, 164, '0'),
(12801, 1851, 166, '0'),
(12802, 1851, 169, '0.95'),
(12803, 1851, 171, '0.95'),
(12804, 1851, 175, '0'),
(12805, 1851, 177, '0'),
(12806, 1851, 179, '0'),
(12807, 1851, 181, '0'),
(12808, 1851, 183, '0'),
(12809, 1851, 185, '0'),
(12810, 1851, 187, '0'),
(12811, 1851, 189, '0'),
(12812, 1851, 191, '0'),
(12813, 1851, 193, '0'),
(12814, 1851, 195, '0'),
(12815, 1851, 197, '0'),
(12816, 1851, 199, '0'),
(12817, 1851, 201, '0'),
(12818, 1851, 203, '0'),
(12819, 1851, 205, '0'),
(12820, 1851, 207, '0'),
(12821, 1851, 209, '0'),
(12822, 1851, 211, '0'),
(12823, 1851, 213, '0'),
(12824, 1851, 215, '0'),
(12825, 1851, 217, '0'),
(12826, 1851, 219, '0'),
(12827, 1851, 221, '0'),
(12828, 1851, 223, '0'),
(12829, 1851, 233, '0'),
(12830, 1851, 237, '0'),
(12831, 1851, 239, '0'),
(12832, 1851, 241, '0'),
(12833, 1851, 243, '0'),
(12834, 1851, 246, '0'),
(12835, 1851, 248, '0'),
(12836, 1851, 250, '0'),
(12837, 1851, 257, '0'),
(12838, 1851, 259, '0'),
(12839, 1851, 263, '0'),
(12840, 1851, 266, '0'),
(12841, 1851, 268, '0'),
(12842, 1851, 270, '0'),
(12843, 1851, 272, '0'),
(12844, 1851, 274, '0'),
(12845, 1851, 276, '0'),
(12846, 1851, 278, '0'),
(12847, 1851, 302, '0'),
(12848, 1851, 304, '0'),
(12849, 1851, 306, '0'),
(12850, 1851, 308, '0'),
(12851, 1851, 310, '0'),
(12852, 1851, 312, '0'),
(12853, 1851, 314, '0'),
(12854, 1851, 316, '0'),
(12855, 1851, 318, '0'),
(12856, 1851, 385, '2'),
(12857, 1851, 392, '0'),
(12858, 1851, 394, '0'),
(12859, 1851, 396, '0'),
(12860, 1851, 398, '0'),
(12861, 1851, 400, '0'),
(12862, 1851, 402, '0'),
(12863, 1851, 404, '0'),
(12864, 1851, 406, '0'),
(12865, 1851, 408, '0'),
(12866, 1851, 410, '0'),
(12867, 1851, 412, '0'),
(12868, 1851, 414, '0'),
(12869, 1851, 416, '0'),
(12870, 1851, 418, '0'),
(12871, 1851, 420, '0'),
(12872, 1851, 422, '0'),
(12873, 1851, 424, '0'),
(12874, 1851, 426, '0'),
(12875, 1851, 428, '0'),
(12876, 1851, 430, '0'),
(12877, 1851, 432, '0'),
(12878, 1851, 434, '0'),
(12879, 1851, 436, '0'),
(12880, 1851, 438, '0'),
(12881, 1851, 440, '0'),
(12882, 1851, 442, '0'),
(12883, 1851, 444, '0'),
(12884, 1851, 446, '0'),
(12885, 1851, 449, '0'),
(12886, 1851, 451, '0'),
(12887, 1851, 453, '0'),
(12888, 1851, 455, '0'),
(12889, 1851, 457, '0'),
(12890, 1851, 459, '0'),
(12891, 1851, 461, '0'),
(12892, 1851, 463, '0'),
(12893, 1851, 465, '0'),
(12894, 1851, 467, '0'),
(12895, 1851, 469, '0'),
(12896, 1851, 471, '0'),
(12897, 1851, 474, '0'),
(12898, 1851, 476, '0'),
(12899, 1851, 478, '0'),
(12900, 1851, 480, '0'),
(12901, 1851, 482, '0'),
(12902, 1851, 484, '0'),
(12903, 1851, 486, '0'),
(12904, 1851, 488, '0'),
(12905, 1851, 490, '0'),
(12906, 1851, 492, '0'),
(12907, 1851, 494, '0'),
(12908, 1851, 496, '0'),
(12909, 1851, 498, '0'),
(12910, 1851, 502, '0'),
(12911, 1851, 504, '0'),
(12912, 1851, 506, '0'),
(12913, 1851, 508, '0'),
(12914, 1851, 510, '0'),
(12915, 1851, 512, '0'),
(12916, 1851, 514, '0'),
(12917, 1851, 516, '0'),
(12918, 1851, 518, '0'),
(12919, 1851, 520, '0'),
(12920, 1851, 522, '0.53'),
(12921, 1851, 526, '1'),
(12922, 1851, 527, '0.63'),
(12923, 1851, 529, '123.34'),
(12924, 1851, 530, '123.34'),
(12925, 1851, 531, '123.34'),
(12926, 1851, 533, '0.93'),
(12927, 1851, 534, '76.58'),
(12928, 1851, 535, '4.77'),
(12929, 1851, 537, '1'),
(12930, 1851, 538, '0.4'),
(12931, 1851, 539, '1'),
(12932, 1851, 541, '0.53'),
(12933, 1851, 542, '0.94'),
(12934, 1851, 543, '1'),
(12935, 1851, 544, '0'),
(12936, 1851, 545, '0'),
(12937, 1851, 548, '0.12'),
(12938, 1851, 549, '0'),
(12939, 1851, 551, '0.53'),
(12940, 1851, 552, '0.06'),
(12941, 1851, 553, '0.05'),
(12942, 1851, 554, '0'),
(12943, 1851, 556, '1.02'),
(12944, 1851, 557, '1.02'),
(12945, 1851, 558, '1.02'),
(12946, 1851, 559, '0'),
(12947, 1851, 560, '0'),
(12948, 1851, 561, '-0'),
(12949, 1851, 562, '-0.05'),
(12950, 1851, 563, '0'),
(12951, 1851, 564, '0'),
(12952, 1851, 565, '0'),
(12953, 1851, 566, '-0'),
(12954, 1851, 568, '0'),
(12955, 1851, 569, '0.96'),
(12956, 1851, 570, '0.98'),
(12957, 1851, 571, '-0.98'),
(12958, 1851, 572, '0.93'),
(12959, 1851, 573, '-0.1'),
(12960, 1851, 574, '-0.05'),
(12961, 1851, 575, '-0.03'),
(12962, 1851, 576, '0'),
(12963, 1851, 577, '1.93'),
(12964, 1851, 578, '-1.95'),
(12965, 1851, 580, '1.93'),
(12966, 1851, 581, '1.93'),
(12967, 1851, 582, '2'),
(12968, 1851, 583, '0'),
(12969, 1851, 584, '0'),
(12970, 1851, 585, '0'),
(12971, 1851, 586, '0'),
(12972, 1851, 587, '0'),
(12973, 1851, 588, '0'),
(12974, 1851, 589, '0.07'),
(12975, 1851, 590, '-0'),
(12976, 1851, 592, '0.6'),
(12977, 1851, 593, '0.6'),
(12978, 1851, 594, '0.6'),
(12979, 1851, 595, '0'),
(12980, 1851, 596, '0'),
(12981, 1851, 597, '0'),
(12982, 1851, 598, '0'),
(12983, 1851, 599, '0'),
(12984, 1851, 600, '0'),
(12985, 1851, 601, '0'),
(12986, 1851, 602, '0'),
(12987, 1851, 604, '4.12'),
(12988, 1851, 605, '4'),
(12989, 1851, 606, '7.81'),
(12990, 1851, 607, '0'),
(12991, 1851, 608, '3.2'),
(12992, 1851, 609, '-0.16'),
(12993, 1851, 610, '-0.05'),
(12994, 1851, 611, '-0.04'),
(12995, 1851, 612, '0'),
(12996, 1851, 613, '5.61'),
(12997, 1851, 614, '-6.13'),
(12998, 1851, 616, '4.35'),
(12999, 1851, 617, '4.01'),
(13000, 1851, 618, '7.81'),
(13001, 1851, 619, '0'),
(13002, 1851, 620, '2.68'),
(13003, 1851, 621, '0.15'),
(13004, 1851, 622, '-0'),
(13005, 1851, 623, '0.09'),
(13006, 1851, 624, '0'),
(13007, 1851, 625, '5.38'),
(13008, 1851, 626, '-5.11'),
(13009, 1851, 628, '1'),
(13010, 1851, 629, '1'),
(13011, 1851, 630, '1'),
(13012, 1851, 631, '0'),
(13013, 1851, 632, '0'),
(13014, 1851, 633, '0'),
(13015, 1851, 634, '0'),
(13016, 1851, 635, '0'),
(13017, 1851, 636, '0'),
(13018, 1851, 637, '0'),
(13019, 1851, 638, '0'),
(13020, 1851, 640, '6'),
(13021, 1851, 641, '6'),
(13022, 1851, 642, '6'),
(13023, 1851, 643, '0'),
(13024, 1851, 644, '0'),
(13025, 1851, 645, '0'),
(13026, 1851, 646, '0'),
(13027, 1851, 647, '0'),
(13028, 1851, 648, '0'),
(13029, 1851, 649, '0'),
(13030, 1851, 650, '0'),
(13031, 1851, 652, '0'),
(13032, 1851, 653, '0'),
(13033, 1851, 654, '0'),
(13034, 1851, 655, '0'),
(13035, 1851, 656, '0'),
(13036, 1851, 657, '0'),
(13037, 1851, 658, '0'),
(13038, 1851, 659, '0'),
(13039, 1851, 660, '0'),
(13040, 1851, 661, '0'),
(13041, 1851, 662, '0'),
(13042, 1851, 777, '3149.39'),
(13043, 1851, 778, '481531.53'),
(13044, 1852, 1, '1'),
(13045, 1852, 2, '1'),
(13046, 1852, 3, '1'),
(13047, 1852, 4, '1'),
(13048, 1852, 6, '1'),
(13049, 1852, 7, '1'),
(13050, 1852, 12, '1'),
(13051, 1852, 16, '1'),
(13052, 1852, 18, '1'),
(13053, 1852, 19, '1'),
(13054, 1852, 23, '1'),
(13055, 1852, 31, '1'),
(13056, 1852, 32, '1'),
(13057, 1852, 33, '1'),
(13058, 1852, 76, '1'),
(13059, 1852, 77, '1'),
(13060, 1852, 107, '1'),
(13061, 1852, 108, '1'),
(13062, 1852, 121, '1'),
(13063, 1852, 131, '1'),
(13064, 1852, 132, '1'),
(13065, 1852, 142, '1'),
(13066, 1852, 143, '1'),
(13067, 1852, 144, '1'),
(13068, 1852, 167, '1'),
(13069, 1852, 168, '1'),
(13070, 1852, 170, '1'),
(13071, 1852, 320, '1'),
(13072, 1852, 332, '1'),
(13073, 1852, 333, '1'),
(13074, 1852, 338, '1'),
(13075, 1852, 344, '1'),
(13076, 1852, 352, '1'),
(13077, 1852, 353, '1'),
(13078, 1852, 355, '1'),
(13079, 1852, 389, '1'),
(13080, 1852, 505, '1'),
(13081, 1852, 663, '1'),
(13082, 1852, 664, '1'),
(13083, 1852, 665, '1'),
(13084, 1852, 667, '1'),
(13085, 1852, 681, '1'),
(13086, 1852, 687, '1'),
(13087, 1852, 691, '1'),
(13088, 1852, 693, '1'),
(13089, 1852, 700, '1'),
(13090, 1852, 702, '1'),
(13091, 1852, 704, '1'),
(13092, 1852, 705, '1'),
(13093, 1852, 706, '1'),
(13094, 1852, 707, '1'),
(13095, 1852, 721, '1'),
(13096, 1852, 722, '1'),
(13097, 1852, 741, '1'),
(13098, 1852, 747, '1'),
(13099, 1852, 771, '1'),
(13100, 1852, 774, '1'),
(13101, 1852, 20, '2'),
(13102, 1852, 80, '10'),
(13103, 1852, 81, '3'),
(13104, 1852, 82, '4'),
(13105, 1852, 83, '4'),
(13106, 1852, 84, '3'),
(13107, 1852, 85, '3'),
(13108, 1852, 86, '0'),
(13109, 1852, 87, '3'),
(13110, 1852, 88, '0'),
(13111, 1852, 89, '10'),
(13112, 1852, 90, '0'),
(13113, 1852, 91, '1'),
(13114, 1852, 92, '15'),
(13115, 1852, 93, '0'),
(13116, 1852, 94, '10'),
(13117, 1852, 95, '10'),
(13118, 1852, 96, '3'),
(13119, 1852, 97, '3'),
(13120, 1852, 98, '4'),
(13121, 1852, 99, '4'),
(13122, 1852, 100, '2'),
(13123, 1852, 101, '4'),
(13124, 1852, 102, '0'),
(13125, 1852, 103, '3'),
(13126, 1852, 105, '3'),
(13127, 1852, 106, '12'),
(13128, 1852, 118, '2'),
(13129, 1852, 119, '1'),
(13130, 1852, 120, '0'),
(13131, 1852, 139, '0'),
(13132, 1852, 140, '0'),
(13133, 1852, 141, '0'),
(13134, 1852, 147, '0'),
(13135, 1852, 149, '0'),
(13136, 1852, 151, '0'),
(13137, 1852, 153, '0'),
(13138, 1852, 155, '0.02'),
(13139, 1852, 157, '0'),
(13140, 1852, 160, '0'),
(13141, 1852, 164, '0'),
(13142, 1852, 166, '0'),
(13143, 1852, 169, '0.98'),
(13144, 1852, 171, '0.98'),
(13145, 1852, 175, '0'),
(13146, 1852, 177, '0'),
(13147, 1852, 179, '0'),
(13148, 1852, 181, '0'),
(13149, 1852, 183, '0'),
(13150, 1852, 185, '0'),
(13151, 1852, 187, '0'),
(13152, 1852, 189, '0'),
(13153, 1852, 191, '0'),
(13154, 1852, 193, '0'),
(13155, 1852, 195, '0'),
(13156, 1852, 197, '0'),
(13157, 1852, 199, '0'),
(13158, 1852, 201, '0'),
(13159, 1852, 203, '0'),
(13160, 1852, 205, '0'),
(13161, 1852, 207, '0'),
(13162, 1852, 209, '0'),
(13163, 1852, 211, '0'),
(13164, 1852, 213, '0'),
(13165, 1852, 215, '0'),
(13166, 1852, 217, '0'),
(13167, 1852, 219, '0'),
(13168, 1852, 221, '0'),
(13169, 1852, 223, '0'),
(13170, 1852, 233, '0'),
(13171, 1852, 237, '0'),
(13172, 1852, 239, '0'),
(13173, 1852, 241, '0'),
(13174, 1852, 243, '0'),
(13175, 1852, 246, '0'),
(13176, 1852, 248, '0'),
(13177, 1852, 250, '0'),
(13178, 1852, 257, '0'),
(13179, 1852, 259, '0'),
(13180, 1852, 263, '0'),
(13181, 1852, 266, '0'),
(13182, 1852, 268, '0'),
(13183, 1852, 270, '0'),
(13184, 1852, 272, '0'),
(13185, 1852, 274, '0'),
(13186, 1852, 276, '0'),
(13187, 1852, 278, '0'),
(13188, 1852, 302, '0'),
(13189, 1852, 304, '0'),
(13190, 1852, 306, '0'),
(13191, 1852, 308, '0'),
(13192, 1852, 310, '0'),
(13193, 1852, 312, '0'),
(13194, 1852, 314, '0'),
(13195, 1852, 316, '0'),
(13196, 1852, 318, '0'),
(13197, 1852, 385, '2'),
(13198, 1852, 392, '0'),
(13199, 1852, 394, '0'),
(13200, 1852, 396, '0'),
(13201, 1852, 398, '0'),
(13202, 1852, 400, '0'),
(13203, 1852, 402, '0'),
(13204, 1852, 404, '0'),
(13205, 1852, 406, '0'),
(13206, 1852, 408, '0'),
(13207, 1852, 410, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(13208, 1852, 412, '0'),
(13209, 1852, 414, '0'),
(13210, 1852, 416, '0'),
(13211, 1852, 418, '0'),
(13212, 1852, 420, '0'),
(13213, 1852, 422, '0'),
(13214, 1852, 424, '0'),
(13215, 1852, 426, '0'),
(13216, 1852, 428, '0'),
(13217, 1852, 430, '0'),
(13218, 1852, 432, '0'),
(13219, 1852, 434, '0'),
(13220, 1852, 436, '0'),
(13221, 1852, 438, '0'),
(13222, 1852, 440, '0'),
(13223, 1852, 442, '0'),
(13224, 1852, 444, '0'),
(13225, 1852, 446, '0'),
(13226, 1852, 449, '0'),
(13227, 1852, 451, '0'),
(13228, 1852, 453, '0'),
(13229, 1852, 455, '0'),
(13230, 1852, 457, '0'),
(13231, 1852, 459, '0'),
(13232, 1852, 461, '0'),
(13233, 1852, 463, '0'),
(13234, 1852, 465, '0'),
(13235, 1852, 467, '0'),
(13236, 1852, 469, '0'),
(13237, 1852, 471, '0'),
(13238, 1852, 474, '0'),
(13239, 1852, 476, '0'),
(13240, 1852, 478, '0'),
(13241, 1852, 480, '0'),
(13242, 1852, 482, '0'),
(13243, 1852, 484, '0'),
(13244, 1852, 486, '0'),
(13245, 1852, 488, '0'),
(13246, 1852, 490, '0'),
(13247, 1852, 492, '0'),
(13248, 1852, 494, '0'),
(13249, 1852, 496, '0'),
(13250, 1852, 498, '0'),
(13251, 1852, 502, '0'),
(13252, 1852, 504, '0'),
(13253, 1852, 506, '0'),
(13254, 1852, 508, '0'),
(13255, 1852, 510, '0'),
(13256, 1852, 512, '0'),
(13257, 1852, 514, '0'),
(13258, 1852, 516, '0'),
(13259, 1852, 518, '0'),
(13260, 1852, 520, '0'),
(13261, 1852, 522, '0.5'),
(13262, 1852, 526, '1'),
(13263, 1852, 527, '0.73'),
(13264, 1852, 529, '138.06'),
(13265, 1852, 530, '138.06'),
(13266, 1852, 531, '138.06'),
(13267, 1852, 533, '0.98'),
(13268, 1852, 534, '99.46'),
(13269, 1852, 535, '6.68'),
(13270, 1852, 537, '1'),
(13271, 1852, 538, '0.42'),
(13272, 1852, 539, '1'),
(13273, 1852, 541, '0.5'),
(13274, 1852, 542, '1'),
(13275, 1852, 543, '1'),
(13276, 1852, 544, '0'),
(13277, 1852, 545, '0'),
(13278, 1852, 548, '0.04'),
(13279, 1852, 549, '0'),
(13280, 1852, 551, '0.5'),
(13281, 1852, 552, '0'),
(13282, 1852, 553, '0.02'),
(13283, 1852, 554, '0'),
(13284, 1852, 556, '0.96'),
(13285, 1852, 557, '0.96'),
(13286, 1852, 558, '0.96'),
(13287, 1852, 559, '0'),
(13288, 1852, 560, '0'),
(13289, 1852, 561, '-0'),
(13290, 1852, 562, '-0.02'),
(13291, 1852, 563, '0'),
(13292, 1852, 564, '0'),
(13293, 1852, 565, '0'),
(13294, 1852, 566, '-0'),
(13295, 1852, 568, '0'),
(13296, 1852, 569, '0.96'),
(13297, 1852, 570, '0.98'),
(13298, 1852, 571, '-0.98'),
(13299, 1852, 572, '0.93'),
(13300, 1852, 573, '-0.03'),
(13301, 1852, 574, '-0.02'),
(13302, 1852, 575, '-0'),
(13303, 1852, 576, '0'),
(13304, 1852, 577, '1.93'),
(13305, 1852, 578, '-1.95'),
(13306, 1852, 580, '1.93'),
(13307, 1852, 581, '1.93'),
(13308, 1852, 582, '2'),
(13309, 1852, 583, '0'),
(13310, 1852, 584, '0'),
(13311, 1852, 585, '0'),
(13312, 1852, 586, '0'),
(13313, 1852, 587, '0'),
(13314, 1852, 588, '0'),
(13315, 1852, 589, '0.07'),
(13316, 1852, 590, '-0'),
(13317, 1852, 592, '0.43'),
(13318, 1852, 593, '0.43'),
(13319, 1852, 594, '0.43'),
(13320, 1852, 595, '0'),
(13321, 1852, 596, '0'),
(13322, 1852, 597, '0'),
(13323, 1852, 598, '0'),
(13324, 1852, 599, '0'),
(13325, 1852, 600, '0'),
(13326, 1852, 601, '0'),
(13327, 1852, 602, '0'),
(13328, 1852, 604, '5.24'),
(13329, 1852, 605, '5.03'),
(13330, 1852, 606, '9.82'),
(13331, 1852, 607, '0'),
(13332, 1852, 608, '4.53'),
(13333, 1852, 609, '-0.05'),
(13334, 1852, 610, '0'),
(13335, 1852, 611, '-0'),
(13336, 1852, 612, '0'),
(13337, 1852, 613, '7.03'),
(13338, 1852, 614, '-7.38'),
(13339, 1852, 616, '5.34'),
(13340, 1852, 617, '5.05'),
(13341, 1852, 618, '9.82'),
(13342, 1852, 619, '0'),
(13343, 1852, 620, '4.21'),
(13344, 1852, 621, '0.07'),
(13345, 1852, 622, '0.02'),
(13346, 1852, 623, '0.02'),
(13347, 1852, 624, '0'),
(13348, 1852, 625, '6.99'),
(13349, 1852, 626, '-7.06'),
(13350, 1852, 628, '1'),
(13351, 1852, 629, '1'),
(13352, 1852, 630, '1'),
(13353, 1852, 631, '0'),
(13354, 1852, 632, '0'),
(13355, 1852, 633, '0'),
(13356, 1852, 634, '0'),
(13357, 1852, 635, '0'),
(13358, 1852, 636, '0'),
(13359, 1852, 637, '0'),
(13360, 1852, 638, '0'),
(13361, 1852, 640, '6'),
(13362, 1852, 641, '6'),
(13363, 1852, 642, '6'),
(13364, 1852, 643, '0'),
(13365, 1852, 644, '0'),
(13366, 1852, 645, '0'),
(13367, 1852, 646, '0'),
(13368, 1852, 647, '0'),
(13369, 1852, 648, '0'),
(13370, 1852, 649, '0'),
(13371, 1852, 650, '0'),
(13372, 1852, 652, '0'),
(13373, 1852, 653, '0'),
(13374, 1852, 654, '0'),
(13375, 1852, 655, '0'),
(13376, 1852, 656, '0'),
(13377, 1852, 657, '0'),
(13378, 1852, 658, '0'),
(13379, 1852, 659, '0'),
(13380, 1852, 660, '0'),
(13381, 1852, 661, '0'),
(13382, 1852, 662, '0'),
(13383, 1852, 777, '2011.26'),
(13384, 1852, 778, '465510.14'),
(13385, 1855, 1, '1'),
(13386, 1855, 2, '1'),
(13387, 1855, 3, '1'),
(13388, 1855, 4, '1'),
(13389, 1855, 6, '1'),
(13390, 1855, 7, '1'),
(13391, 1855, 12, '1'),
(13392, 1855, 16, '1'),
(13393, 1855, 18, '1'),
(13394, 1855, 19, '1'),
(13395, 1855, 23, '1'),
(13396, 1855, 31, '1'),
(13397, 1855, 32, '1'),
(13398, 1855, 33, '1'),
(13399, 1855, 76, '1'),
(13400, 1855, 77, '1'),
(13401, 1855, 107, '1'),
(13402, 1855, 108, '1'),
(13403, 1855, 121, '1'),
(13404, 1855, 131, '1'),
(13405, 1855, 132, '1'),
(13406, 1855, 142, '1'),
(13407, 1855, 143, '1'),
(13408, 1855, 144, '1'),
(13409, 1855, 167, '1'),
(13410, 1855, 168, '1'),
(13411, 1855, 170, '1'),
(13412, 1855, 320, '1'),
(13413, 1855, 332, '1'),
(13414, 1855, 333, '1'),
(13415, 1855, 338, '1'),
(13416, 1855, 344, '1'),
(13417, 1855, 352, '1'),
(13418, 1855, 353, '1'),
(13419, 1855, 355, '1'),
(13420, 1855, 389, '1'),
(13421, 1855, 505, '1'),
(13422, 1855, 663, '1'),
(13423, 1855, 664, '1'),
(13424, 1855, 665, '1'),
(13425, 1855, 667, '1'),
(13426, 1855, 681, '1'),
(13427, 1855, 687, '1'),
(13428, 1855, 691, '1'),
(13429, 1855, 693, '1'),
(13430, 1855, 700, '1'),
(13431, 1855, 702, '1'),
(13432, 1855, 704, '1'),
(13433, 1855, 705, '1'),
(13434, 1855, 706, '1'),
(13435, 1855, 707, '1'),
(13436, 1855, 721, '1'),
(13437, 1855, 722, '1'),
(13438, 1855, 741, '1'),
(13439, 1855, 747, '1'),
(13440, 1855, 771, '1'),
(13441, 1855, 774, '1'),
(13442, 1855, 20, '2'),
(13443, 1855, 80, '10'),
(13444, 1855, 81, '3'),
(13445, 1855, 82, '4'),
(13446, 1855, 83, '4'),
(13447, 1855, 84, '3'),
(13448, 1855, 85, '3'),
(13449, 1855, 86, '0'),
(13450, 1855, 87, '3'),
(13451, 1855, 88, '0'),
(13452, 1855, 89, '10'),
(13453, 1855, 90, '0'),
(13454, 1855, 91, '1'),
(13455, 1855, 92, '15'),
(13456, 1855, 93, '0'),
(13457, 1855, 94, '10'),
(13458, 1855, 95, '10'),
(13459, 1855, 96, '3'),
(13460, 1855, 97, '3'),
(13461, 1855, 98, '4'),
(13462, 1855, 99, '4'),
(13463, 1855, 100, '2'),
(13464, 1855, 101, '4'),
(13465, 1855, 102, '0'),
(13466, 1855, 103, '3'),
(13467, 1855, 105, '3'),
(13468, 1855, 106, '12'),
(13469, 1855, 118, '2'),
(13470, 1855, 119, '1'),
(13471, 1855, 120, '0'),
(13472, 1855, 139, '0'),
(13473, 1855, 140, '0'),
(13474, 1855, 141, '0'),
(13475, 1855, 147, '0'),
(13476, 1855, 149, '0'),
(13477, 1855, 151, '0'),
(13478, 1855, 153, '0'),
(13479, 1855, 155, '0.04'),
(13480, 1855, 157, '0'),
(13481, 1855, 160, '0'),
(13482, 1855, 164, '0'),
(13483, 1855, 166, '0'),
(13484, 1855, 169, '0.96'),
(13485, 1855, 171, '0.96'),
(13486, 1855, 175, '0'),
(13487, 1855, 177, '0'),
(13488, 1855, 179, '0'),
(13489, 1855, 181, '0'),
(13490, 1855, 183, '0'),
(13491, 1855, 185, '0'),
(13492, 1855, 187, '0'),
(13493, 1855, 189, '0'),
(13494, 1855, 191, '0'),
(13495, 1855, 193, '0'),
(13496, 1855, 195, '0'),
(13497, 1855, 197, '0'),
(13498, 1855, 199, '0'),
(13499, 1855, 201, '0'),
(13500, 1855, 203, '0'),
(13501, 1855, 205, '0'),
(13502, 1855, 207, '0'),
(13503, 1855, 209, '0'),
(13504, 1855, 211, '0'),
(13505, 1855, 213, '0'),
(13506, 1855, 215, '0'),
(13507, 1855, 217, '0'),
(13508, 1855, 219, '0'),
(13509, 1855, 221, '0'),
(13510, 1855, 223, '0'),
(13511, 1855, 233, '0'),
(13512, 1855, 237, '0'),
(13513, 1855, 239, '0'),
(13514, 1855, 241, '0'),
(13515, 1855, 243, '0'),
(13516, 1855, 246, '0'),
(13517, 1855, 248, '0'),
(13518, 1855, 250, '0'),
(13519, 1855, 257, '0'),
(13520, 1855, 259, '0'),
(13521, 1855, 263, '0'),
(13522, 1855, 266, '0'),
(13523, 1855, 268, '0'),
(13524, 1855, 270, '0'),
(13525, 1855, 272, '0'),
(13526, 1855, 274, '0'),
(13527, 1855, 276, '0'),
(13528, 1855, 278, '0'),
(13529, 1855, 302, '0'),
(13530, 1855, 304, '0'),
(13531, 1855, 306, '0'),
(13532, 1855, 308, '0'),
(13533, 1855, 310, '0'),
(13534, 1855, 312, '0'),
(13535, 1855, 314, '0'),
(13536, 1855, 316, '0'),
(13537, 1855, 318, '0'),
(13538, 1855, 385, '2'),
(13539, 1855, 392, '0'),
(13540, 1855, 394, '0'),
(13541, 1855, 396, '0'),
(13542, 1855, 398, '0'),
(13543, 1855, 400, '0'),
(13544, 1855, 402, '0'),
(13545, 1855, 404, '0'),
(13546, 1855, 406, '0'),
(13547, 1855, 408, '0'),
(13548, 1855, 410, '0'),
(13549, 1855, 412, '0'),
(13550, 1855, 414, '0'),
(13551, 1855, 416, '0'),
(13552, 1855, 418, '0'),
(13553, 1855, 420, '0'),
(13554, 1855, 422, '0'),
(13555, 1855, 424, '0'),
(13556, 1855, 426, '0'),
(13557, 1855, 428, '0'),
(13558, 1855, 430, '0'),
(13559, 1855, 432, '0'),
(13560, 1855, 434, '0'),
(13561, 1855, 436, '0'),
(13562, 1855, 438, '0'),
(13563, 1855, 440, '0'),
(13564, 1855, 442, '0'),
(13565, 1855, 444, '0'),
(13566, 1855, 446, '0'),
(13567, 1855, 449, '0'),
(13568, 1855, 451, '0'),
(13569, 1855, 453, '0'),
(13570, 1855, 455, '0'),
(13571, 1855, 457, '0'),
(13572, 1855, 459, '0'),
(13573, 1855, 461, '0'),
(13574, 1855, 463, '0'),
(13575, 1855, 465, '0'),
(13576, 1855, 467, '0'),
(13577, 1855, 469, '0'),
(13578, 1855, 471, '0'),
(13579, 1855, 474, '0'),
(13580, 1855, 476, '0'),
(13581, 1855, 478, '0'),
(13582, 1855, 480, '0'),
(13583, 1855, 482, '0'),
(13584, 1855, 484, '0'),
(13585, 1855, 486, '0'),
(13586, 1855, 488, '0'),
(13587, 1855, 490, '0'),
(13588, 1855, 492, '0'),
(13589, 1855, 494, '0'),
(13590, 1855, 496, '0'),
(13591, 1855, 498, '0'),
(13592, 1855, 502, '0'),
(13593, 1855, 504, '0'),
(13594, 1855, 506, '0'),
(13595, 1855, 508, '0'),
(13596, 1855, 510, '0'),
(13597, 1855, 512, '0'),
(13598, 1855, 514, '0'),
(13599, 1855, 516, '0'),
(13600, 1855, 518, '0'),
(13601, 1855, 520, '0'),
(13602, 1855, 522, '0.51'),
(13603, 1855, 526, '1'),
(13604, 1855, 527, '0.64'),
(13605, 1855, 529, '126.78'),
(13606, 1855, 530, '126.78'),
(13607, 1855, 531, '126.78'),
(13608, 1855, 533, '0.94'),
(13609, 1855, 534, '89.64'),
(13610, 1855, 535, '6.2'),
(13611, 1855, 537, '0.9'),
(13612, 1855, 538, '0.38'),
(13613, 1855, 539, '0.9'),
(13614, 1855, 541, '0.51'),
(13615, 1855, 542, '0.98'),
(13616, 1855, 543, '1'),
(13617, 1855, 544, '0'),
(13618, 1855, 545, '0'),
(13619, 1855, 548, '0.09'),
(13620, 1855, 549, '0'),
(13621, 1855, 551, '0.51'),
(13622, 1855, 552, '0.02'),
(13623, 1855, 553, '0.04'),
(13624, 1855, 554, '0'),
(13625, 1855, 556, '0.98'),
(13626, 1855, 557, '0.98'),
(13627, 1855, 558, '0.98'),
(13628, 1855, 559, '0'),
(13629, 1855, 560, '0'),
(13630, 1855, 561, '-0'),
(13631, 1855, 562, '-0.04'),
(13632, 1855, 563, '0'),
(13633, 1855, 564, '0'),
(13634, 1855, 565, '0'),
(13635, 1855, 566, '-0'),
(13636, 1855, 568, '0'),
(13637, 1855, 569, '0.96'),
(13638, 1855, 570, '0.98'),
(13639, 1855, 571, '-0.98'),
(13640, 1855, 572, '0.93'),
(13641, 1855, 573, '-0.09'),
(13642, 1855, 574, '-0.04'),
(13643, 1855, 575, '-0.02'),
(13644, 1855, 576, '0'),
(13645, 1855, 577, '1.93'),
(13646, 1855, 578, '-1.95'),
(13647, 1855, 580, '1.93'),
(13648, 1855, 581, '1.93'),
(13649, 1855, 582, '2'),
(13650, 1855, 583, '0'),
(13651, 1855, 584, '0'),
(13652, 1855, 585, '0'),
(13653, 1855, 586, '0'),
(13654, 1855, 587, '0'),
(13655, 1855, 588, '0'),
(13656, 1855, 589, '0.07'),
(13657, 1855, 590, '-0'),
(13658, 1855, 592, '0.46'),
(13659, 1855, 593, '0.46'),
(13660, 1855, 594, '0.46'),
(13661, 1855, 595, '0'),
(13662, 1855, 596, '0'),
(13663, 1855, 597, '0'),
(13664, 1855, 598, '0'),
(13665, 1855, 599, '0'),
(13666, 1855, 600, '0'),
(13667, 1855, 601, '0'),
(13668, 1855, 602, '0'),
(13669, 1855, 604, '4.78'),
(13670, 1855, 605, '4.64'),
(13671, 1855, 606, '9.28'),
(13672, 1855, 607, '0'),
(13673, 1855, 608, '4.81'),
(13674, 1855, 609, '-0.13'),
(13675, 1855, 610, '-0.05'),
(13676, 1855, 611, '-0.02'),
(13677, 1855, 612, '0'),
(13678, 1855, 613, '6.96'),
(13679, 1855, 614, '-7.6'),
(13680, 1855, 616, '5.02'),
(13681, 1855, 617, '4.77'),
(13682, 1855, 618, '9.28'),
(13683, 1855, 619, '0'),
(13684, 1855, 620, '4.24'),
(13685, 1855, 621, '0.19'),
(13686, 1855, 622, '0'),
(13687, 1855, 623, '0.11'),
(13688, 1855, 624, '0'),
(13689, 1855, 625, '6.67'),
(13690, 1855, 626, '-6.47'),
(13691, 1855, 628, '1'),
(13692, 1855, 629, '1'),
(13693, 1855, 630, '1'),
(13694, 1855, 631, '0'),
(13695, 1855, 632, '0'),
(13696, 1855, 633, '0'),
(13697, 1855, 634, '0'),
(13698, 1855, 635, '0'),
(13699, 1855, 636, '0'),
(13700, 1855, 637, '0'),
(13701, 1855, 638, '0'),
(13702, 1855, 640, '6'),
(13703, 1855, 641, '6'),
(13704, 1855, 642, '6'),
(13705, 1855, 643, '0'),
(13706, 1855, 644, '0'),
(13707, 1855, 645, '0'),
(13708, 1855, 646, '0'),
(13709, 1855, 647, '0'),
(13710, 1855, 648, '0'),
(13711, 1855, 649, '0'),
(13712, 1855, 650, '0'),
(13713, 1855, 652, '0'),
(13714, 1855, 653, '0'),
(13715, 1855, 654, '0'),
(13716, 1855, 655, '0'),
(13717, 1855, 656, '0'),
(13718, 1855, 657, '0'),
(13719, 1855, 658, '0'),
(13720, 1855, 659, '0'),
(13721, 1855, 660, '0'),
(13722, 1855, 661, '0'),
(13723, 1855, 662, '0'),
(13724, 1855, 777, '2862.56'),
(13725, 1855, 778, '554450.84'),
(13726, 1856, 1, '1'),
(13727, 1856, 2, '1'),
(13728, 1856, 3, '1'),
(13729, 1856, 4, '1'),
(13730, 1856, 6, '1'),
(13731, 1856, 7, '1'),
(13732, 1856, 12, '1'),
(13733, 1856, 16, '1'),
(13734, 1856, 18, '1'),
(13735, 1856, 19, '1'),
(13736, 1856, 23, '1'),
(13737, 1856, 31, '1'),
(13738, 1856, 32, '1'),
(13739, 1856, 33, '1'),
(13740, 1856, 76, '1'),
(13741, 1856, 77, '1'),
(13742, 1856, 107, '1'),
(13743, 1856, 108, '1'),
(13744, 1856, 121, '1'),
(13745, 1856, 131, '1'),
(13746, 1856, 132, '1'),
(13747, 1856, 142, '1'),
(13748, 1856, 143, '1'),
(13749, 1856, 144, '1'),
(13750, 1856, 167, '1'),
(13751, 1856, 168, '1'),
(13752, 1856, 170, '1'),
(13753, 1856, 320, '1'),
(13754, 1856, 332, '1'),
(13755, 1856, 333, '1'),
(13756, 1856, 338, '1'),
(13757, 1856, 344, '1'),
(13758, 1856, 352, '1'),
(13759, 1856, 353, '1'),
(13760, 1856, 355, '1'),
(13761, 1856, 389, '1'),
(13762, 1856, 505, '1'),
(13763, 1856, 663, '1'),
(13764, 1856, 664, '1'),
(13765, 1856, 665, '1'),
(13766, 1856, 667, '1'),
(13767, 1856, 681, '1'),
(13768, 1856, 687, '1'),
(13769, 1856, 691, '1'),
(13770, 1856, 693, '1'),
(13771, 1856, 700, '1'),
(13772, 1856, 702, '1'),
(13773, 1856, 704, '1'),
(13774, 1856, 705, '1'),
(13775, 1856, 706, '1'),
(13776, 1856, 707, '1'),
(13777, 1856, 721, '1'),
(13778, 1856, 722, '1'),
(13779, 1856, 741, '1'),
(13780, 1856, 747, '1'),
(13781, 1856, 771, '1'),
(13782, 1856, 774, '1'),
(13783, 1856, 20, '2'),
(13784, 1856, 80, '10'),
(13785, 1856, 81, '3'),
(13786, 1856, 82, '4'),
(13787, 1856, 83, '4'),
(13788, 1856, 84, '3'),
(13789, 1856, 85, '3'),
(13790, 1856, 86, '0'),
(13791, 1856, 87, '3'),
(13792, 1856, 88, '0'),
(13793, 1856, 89, '10'),
(13794, 1856, 90, '0'),
(13795, 1856, 91, '1'),
(13796, 1856, 92, '15'),
(13797, 1856, 93, '0'),
(13798, 1856, 94, '10'),
(13799, 1856, 95, '10'),
(13800, 1856, 96, '3'),
(13801, 1856, 97, '3'),
(13802, 1856, 98, '4'),
(13803, 1856, 99, '4'),
(13804, 1856, 100, '2'),
(13805, 1856, 101, '4'),
(13806, 1856, 102, '0'),
(13807, 1856, 103, '3'),
(13808, 1856, 105, '3'),
(13809, 1856, 106, '12'),
(13810, 1856, 118, '2'),
(13811, 1856, 119, '1'),
(13812, 1856, 120, '0'),
(13813, 1856, 139, '0'),
(13814, 1856, 140, '0'),
(13815, 1856, 141, '0'),
(13816, 1856, 147, '0'),
(13817, 1856, 149, '0'),
(13818, 1856, 151, '0'),
(13819, 1856, 153, '0'),
(13820, 1856, 155, '0.01'),
(13821, 1856, 157, '0'),
(13822, 1856, 160, '0'),
(13823, 1856, 164, '0'),
(13824, 1856, 166, '0'),
(13825, 1856, 169, '0.99'),
(13826, 1856, 171, '0.99'),
(13827, 1856, 175, '0'),
(13828, 1856, 177, '0'),
(13829, 1856, 179, '0'),
(13830, 1856, 181, '0'),
(13831, 1856, 183, '0'),
(13832, 1856, 185, '0'),
(13833, 1856, 187, '0'),
(13834, 1856, 189, '0'),
(13835, 1856, 191, '0'),
(13836, 1856, 193, '0'),
(13837, 1856, 195, '0'),
(13838, 1856, 197, '0'),
(13839, 1856, 199, '0'),
(13840, 1856, 201, '0'),
(13841, 1856, 203, '0'),
(13842, 1856, 205, '0'),
(13843, 1856, 207, '0'),
(13844, 1856, 209, '0'),
(13845, 1856, 211, '0'),
(13846, 1856, 213, '0'),
(13847, 1856, 215, '0'),
(13848, 1856, 217, '0'),
(13849, 1856, 219, '0'),
(13850, 1856, 221, '0'),
(13851, 1856, 223, '0'),
(13852, 1856, 233, '0'),
(13853, 1856, 237, '0'),
(13854, 1856, 239, '0'),
(13855, 1856, 241, '0'),
(13856, 1856, 243, '0'),
(13857, 1856, 246, '0'),
(13858, 1856, 248, '0'),
(13859, 1856, 250, '0'),
(13860, 1856, 257, '0'),
(13861, 1856, 259, '0'),
(13862, 1856, 263, '0'),
(13863, 1856, 266, '0'),
(13864, 1856, 268, '0'),
(13865, 1856, 270, '0'),
(13866, 1856, 272, '0'),
(13867, 1856, 274, '0'),
(13868, 1856, 276, '0'),
(13869, 1856, 278, '0'),
(13870, 1856, 302, '0'),
(13871, 1856, 304, '0'),
(13872, 1856, 306, '0'),
(13873, 1856, 308, '0'),
(13874, 1856, 310, '0'),
(13875, 1856, 312, '0'),
(13876, 1856, 314, '0'),
(13877, 1856, 316, '0'),
(13878, 1856, 318, '0'),
(13879, 1856, 385, '2'),
(13880, 1856, 392, '0'),
(13881, 1856, 394, '0'),
(13882, 1856, 396, '0'),
(13883, 1856, 398, '0'),
(13884, 1856, 400, '0'),
(13885, 1856, 402, '0'),
(13886, 1856, 404, '0'),
(13887, 1856, 406, '0'),
(13888, 1856, 408, '0'),
(13889, 1856, 410, '0'),
(13890, 1856, 412, '0'),
(13891, 1856, 414, '0'),
(13892, 1856, 416, '0'),
(13893, 1856, 418, '0'),
(13894, 1856, 420, '0'),
(13895, 1856, 422, '0'),
(13896, 1856, 424, '0'),
(13897, 1856, 426, '0'),
(13898, 1856, 428, '0'),
(13899, 1856, 430, '0'),
(13900, 1856, 432, '0'),
(13901, 1856, 434, '0'),
(13902, 1856, 436, '0'),
(13903, 1856, 438, '0'),
(13904, 1856, 440, '0'),
(13905, 1856, 442, '0'),
(13906, 1856, 444, '0'),
(13907, 1856, 446, '0'),
(13908, 1856, 449, '0'),
(13909, 1856, 451, '0'),
(13910, 1856, 453, '0'),
(13911, 1856, 455, '0'),
(13912, 1856, 457, '0'),
(13913, 1856, 459, '0'),
(13914, 1856, 461, '0'),
(13915, 1856, 463, '0'),
(13916, 1856, 465, '0'),
(13917, 1856, 467, '0'),
(13918, 1856, 469, '0'),
(13919, 1856, 471, '0'),
(13920, 1856, 474, '0'),
(13921, 1856, 476, '0'),
(13922, 1856, 478, '0'),
(13923, 1856, 480, '0'),
(13924, 1856, 482, '0'),
(13925, 1856, 484, '0'),
(13926, 1856, 486, '0'),
(13927, 1856, 488, '0'),
(13928, 1856, 490, '0'),
(13929, 1856, 492, '0'),
(13930, 1856, 494, '0'),
(13931, 1856, 496, '0'),
(13932, 1856, 498, '0'),
(13933, 1856, 502, '0'),
(13934, 1856, 504, '0'),
(13935, 1856, 506, '0'),
(13936, 1856, 508, '0'),
(13937, 1856, 510, '0'),
(13938, 1856, 512, '0'),
(13939, 1856, 514, '0'),
(13940, 1856, 516, '0'),
(13941, 1856, 518, '0'),
(13942, 1856, 520, '0'),
(13943, 1856, 522, '0.5'),
(13944, 1856, 526, '1'),
(13945, 1856, 527, '0.72'),
(13946, 1856, 529, '144.92'),
(13947, 1856, 530, '144.92'),
(13948, 1856, 531, '144.92'),
(13949, 1856, 533, '0.98'),
(13950, 1856, 534, '108.59'),
(13951, 1856, 535, '8.11'),
(13952, 1856, 537, '0.94'),
(13953, 1856, 538, '0.41'),
(13954, 1856, 539, '0.94'),
(13955, 1856, 541, '0.5'),
(13956, 1856, 542, '1'),
(13957, 1856, 543, '1'),
(13958, 1856, 544, '0'),
(13959, 1856, 545, '0'),
(13960, 1856, 548, '0.03'),
(13961, 1856, 549, '0'),
(13962, 1856, 551, '0.5'),
(13963, 1856, 552, '0'),
(13964, 1856, 553, '0.02'),
(13965, 1856, 554, '0'),
(13966, 1856, 556, '0.96'),
(13967, 1856, 557, '0.96'),
(13968, 1856, 558, '0.96'),
(13969, 1856, 559, '0'),
(13970, 1856, 560, '0'),
(13971, 1856, 561, '-0'),
(13972, 1856, 562, '-0.01'),
(13973, 1856, 563, '0'),
(13974, 1856, 564, '0'),
(13975, 1856, 565, '0'),
(13976, 1856, 566, '-0'),
(13977, 1856, 568, '0'),
(13978, 1856, 569, '0.96'),
(13979, 1856, 570, '0.98'),
(13980, 1856, 571, '-0.98'),
(13981, 1856, 572, '0.93'),
(13982, 1856, 573, '-0.03'),
(13983, 1856, 574, '-0.01'),
(13984, 1856, 575, '-0'),
(13985, 1856, 576, '0'),
(13986, 1856, 577, '1.93'),
(13987, 1856, 578, '-1.95'),
(13988, 1856, 580, '1.93'),
(13989, 1856, 581, '1.93'),
(13990, 1856, 582, '2'),
(13991, 1856, 583, '0'),
(13992, 1856, 584, '0'),
(13993, 1856, 585, '0'),
(13994, 1856, 586, '0'),
(13995, 1856, 587, '0'),
(13996, 1856, 588, '0'),
(13997, 1856, 589, '0.07'),
(13998, 1856, 590, '-0'),
(13999, 1856, 592, '0.35'),
(14000, 1856, 593, '0.35'),
(14001, 1856, 594, '0.35'),
(14002, 1856, 595, '0'),
(14003, 1856, 596, '0'),
(14004, 1856, 597, '0'),
(14005, 1856, 598, '0'),
(14006, 1856, 599, '0'),
(14007, 1856, 600, '0'),
(14008, 1856, 601, '0'),
(14009, 1856, 602, '0'),
(14010, 1856, 604, '5.53'),
(14011, 1856, 605, '5.16'),
(14012, 1856, 606, '10.57'),
(14013, 1856, 607, '0'),
(14014, 1856, 608, '4.85'),
(14015, 1856, 609, '-0.04'),
(14016, 1856, 610, '0'),
(14017, 1856, 611, '0'),
(14018, 1856, 612, '0'),
(14019, 1856, 613, '7.49'),
(14020, 1856, 614, '-7.9'),
(14021, 1856, 616, '5.62'),
(14022, 1856, 617, '5.17'),
(14023, 1856, 618, '10.57'),
(14024, 1856, 619, '0'),
(14025, 1856, 620, '4.55'),
(14026, 1856, 621, '0.06'),
(14027, 1856, 622, '0.01'),
(14028, 1856, 623, '0.02'),
(14029, 1856, 624, '0'),
(14030, 1856, 625, '7.38'),
(14031, 1856, 626, '-7.49'),
(14032, 1856, 628, '1'),
(14033, 1856, 629, '1'),
(14034, 1856, 630, '1'),
(14035, 1856, 631, '0'),
(14036, 1856, 632, '0'),
(14037, 1856, 633, '0'),
(14038, 1856, 634, '0'),
(14039, 1856, 635, '0'),
(14040, 1856, 636, '0'),
(14041, 1856, 637, '0'),
(14042, 1856, 638, '0'),
(14043, 1856, 640, '6'),
(14044, 1856, 641, '6'),
(14045, 1856, 642, '6'),
(14046, 1856, 643, '0'),
(14047, 1856, 644, '0'),
(14048, 1856, 645, '0'),
(14049, 1856, 646, '0'),
(14050, 1856, 647, '0'),
(14051, 1856, 648, '0'),
(14052, 1856, 649, '0'),
(14053, 1856, 650, '0'),
(14054, 1856, 652, '0'),
(14055, 1856, 653, '0'),
(14056, 1856, 654, '0'),
(14057, 1856, 655, '0'),
(14058, 1856, 656, '0'),
(14059, 1856, 657, '0'),
(14060, 1856, 658, '0'),
(14061, 1856, 659, '0'),
(14062, 1856, 660, '0'),
(14063, 1856, 661, '0'),
(14064, 1856, 662, '0'),
(14065, 1856, 777, '2308.99'),
(14066, 1856, 778, '545887.83'),
(14067, 1859, 1, '1'),
(14068, 1859, 2, '1'),
(14069, 1859, 3, '1'),
(14070, 1859, 4, '1'),
(14071, 1859, 6, '1'),
(14072, 1859, 7, '1'),
(14073, 1859, 12, '1'),
(14074, 1859, 16, '1'),
(14075, 1859, 18, '1'),
(14076, 1859, 19, '1'),
(14077, 1859, 23, '1'),
(14078, 1859, 31, '1'),
(14079, 1859, 32, '1'),
(14080, 1859, 33, '1'),
(14081, 1859, 76, '1'),
(14082, 1859, 77, '1'),
(14083, 1859, 107, '1'),
(14084, 1859, 108, '1'),
(14085, 1859, 121, '1'),
(14086, 1859, 131, '1'),
(14087, 1859, 132, '1'),
(14088, 1859, 142, '1'),
(14089, 1859, 143, '1'),
(14090, 1859, 144, '1'),
(14091, 1859, 167, '1'),
(14092, 1859, 168, '1'),
(14093, 1859, 170, '1'),
(14094, 1859, 320, '1'),
(14095, 1859, 332, '1'),
(14096, 1859, 333, '1'),
(14097, 1859, 338, '1'),
(14098, 1859, 344, '1'),
(14099, 1859, 352, '1'),
(14100, 1859, 353, '1'),
(14101, 1859, 355, '1'),
(14102, 1859, 389, '1'),
(14103, 1859, 505, '1'),
(14104, 1859, 663, '1'),
(14105, 1859, 664, '1'),
(14106, 1859, 665, '1'),
(14107, 1859, 667, '1'),
(14108, 1859, 681, '1'),
(14109, 1859, 687, '1'),
(14110, 1859, 691, '1'),
(14111, 1859, 693, '1'),
(14112, 1859, 700, '1'),
(14113, 1859, 702, '1'),
(14114, 1859, 704, '1'),
(14115, 1859, 705, '1'),
(14116, 1859, 706, '1'),
(14117, 1859, 707, '1'),
(14118, 1859, 721, '1'),
(14119, 1859, 722, '1'),
(14120, 1859, 741, '1'),
(14121, 1859, 747, '1'),
(14122, 1859, 771, '1'),
(14123, 1859, 774, '1'),
(14124, 1859, 20, '2'),
(14125, 1859, 80, '10'),
(14126, 1859, 81, '3'),
(14127, 1859, 82, '4'),
(14128, 1859, 83, '4'),
(14129, 1859, 84, '3'),
(14130, 1859, 85, '3'),
(14131, 1859, 86, '0'),
(14132, 1859, 87, '3'),
(14133, 1859, 88, '0'),
(14134, 1859, 89, '10'),
(14135, 1859, 90, '0'),
(14136, 1859, 91, '1'),
(14137, 1859, 92, '15'),
(14138, 1859, 93, '0'),
(14139, 1859, 94, '10'),
(14140, 1859, 95, '10'),
(14141, 1859, 96, '3'),
(14142, 1859, 97, '3'),
(14143, 1859, 98, '4'),
(14144, 1859, 99, '4'),
(14145, 1859, 100, '2'),
(14146, 1859, 101, '4'),
(14147, 1859, 102, '0'),
(14148, 1859, 103, '3'),
(14149, 1859, 105, '3'),
(14150, 1859, 106, '12'),
(14151, 1859, 118, '2'),
(14152, 1859, 119, '1'),
(14153, 1859, 120, '0'),
(14154, 1859, 139, '0'),
(14155, 1859, 140, '0'),
(14156, 1859, 141, '0'),
(14157, 1859, 147, '0'),
(14158, 1859, 149, '0'),
(14159, 1859, 151, '0'),
(14160, 1859, 153, '0'),
(14161, 1859, 155, '0.03'),
(14162, 1859, 157, '0'),
(14163, 1859, 160, '0'),
(14164, 1859, 164, '0'),
(14165, 1859, 166, '0'),
(14166, 1859, 169, '0.97'),
(14167, 1859, 171, '0.97'),
(14168, 1859, 175, '0'),
(14169, 1859, 177, '0'),
(14170, 1859, 179, '0'),
(14171, 1859, 181, '0'),
(14172, 1859, 183, '0'),
(14173, 1859, 185, '0'),
(14174, 1859, 187, '0'),
(14175, 1859, 189, '0'),
(14176, 1859, 191, '0'),
(14177, 1859, 193, '0'),
(14178, 1859, 195, '0'),
(14179, 1859, 197, '0'),
(14180, 1859, 199, '0'),
(14181, 1859, 201, '0'),
(14182, 1859, 203, '0'),
(14183, 1859, 205, '0'),
(14184, 1859, 207, '0'),
(14185, 1859, 209, '0'),
(14186, 1859, 211, '0'),
(14187, 1859, 213, '0'),
(14188, 1859, 215, '0'),
(14189, 1859, 217, '0'),
(14190, 1859, 219, '0'),
(14191, 1859, 221, '0'),
(14192, 1859, 223, '0'),
(14193, 1859, 233, '0'),
(14194, 1859, 237, '0'),
(14195, 1859, 239, '0'),
(14196, 1859, 241, '0'),
(14197, 1859, 243, '0'),
(14198, 1859, 246, '0'),
(14199, 1859, 248, '0'),
(14200, 1859, 250, '0'),
(14201, 1859, 257, '0'),
(14202, 1859, 259, '0'),
(14203, 1859, 263, '0'),
(14204, 1859, 266, '0'),
(14205, 1859, 268, '0'),
(14206, 1859, 270, '0'),
(14207, 1859, 272, '0'),
(14208, 1859, 274, '0'),
(14209, 1859, 276, '0'),
(14210, 1859, 278, '0'),
(14211, 1859, 302, '0'),
(14212, 1859, 304, '0'),
(14213, 1859, 306, '0'),
(14214, 1859, 308, '0'),
(14215, 1859, 310, '0'),
(14216, 1859, 312, '0'),
(14217, 1859, 314, '0'),
(14218, 1859, 316, '0'),
(14219, 1859, 318, '0'),
(14220, 1859, 385, '2'),
(14221, 1859, 392, '0'),
(14222, 1859, 394, '0'),
(14223, 1859, 396, '0'),
(14224, 1859, 398, '0'),
(14225, 1859, 400, '0'),
(14226, 1859, 402, '0'),
(14227, 1859, 404, '0'),
(14228, 1859, 406, '0'),
(14229, 1859, 408, '0'),
(14230, 1859, 410, '0'),
(14231, 1859, 412, '0'),
(14232, 1859, 414, '0'),
(14233, 1859, 416, '0'),
(14234, 1859, 418, '0'),
(14235, 1859, 420, '0'),
(14236, 1859, 422, '0'),
(14237, 1859, 424, '0'),
(14238, 1859, 426, '0'),
(14239, 1859, 428, '0'),
(14240, 1859, 430, '0'),
(14241, 1859, 432, '0'),
(14242, 1859, 434, '0'),
(14243, 1859, 436, '0'),
(14244, 1859, 438, '0'),
(14245, 1859, 440, '0'),
(14246, 1859, 442, '0'),
(14247, 1859, 444, '0'),
(14248, 1859, 446, '0'),
(14249, 1859, 449, '0'),
(14250, 1859, 451, '0'),
(14251, 1859, 453, '0'),
(14252, 1859, 455, '0'),
(14253, 1859, 457, '0'),
(14254, 1859, 459, '0'),
(14255, 1859, 461, '0'),
(14256, 1859, 463, '0'),
(14257, 1859, 465, '0'),
(14258, 1859, 467, '0'),
(14259, 1859, 469, '0'),
(14260, 1859, 471, '0'),
(14261, 1859, 474, '0'),
(14262, 1859, 476, '0'),
(14263, 1859, 478, '0'),
(14264, 1859, 480, '0'),
(14265, 1859, 482, '0'),
(14266, 1859, 484, '0'),
(14267, 1859, 486, '0'),
(14268, 1859, 488, '0'),
(14269, 1859, 490, '0'),
(14270, 1859, 492, '0'),
(14271, 1859, 494, '0'),
(14272, 1859, 496, '0'),
(14273, 1859, 498, '0'),
(14274, 1859, 502, '0'),
(14275, 1859, 504, '0'),
(14276, 1859, 506, '0'),
(14277, 1859, 508, '0'),
(14278, 1859, 510, '0'),
(14279, 1859, 512, '0'),
(14280, 1859, 514, '0'),
(14281, 1859, 516, '0'),
(14282, 1859, 518, '0'),
(14283, 1859, 520, '0'),
(14284, 1859, 522, '0.5'),
(14285, 1859, 526, '1'),
(14286, 1859, 527, '0.67'),
(14287, 1859, 529, '131.1'),
(14288, 1859, 530, '131.1'),
(14289, 1859, 531, '131.1'),
(14290, 1859, 533, '0.95'),
(14291, 1859, 534, '98.05'),
(14292, 1859, 535, '7.63'),
(14293, 1859, 537, '0.85'),
(14294, 1859, 538, '0.37'),
(14295, 1859, 539, '0.85'),
(14296, 1859, 541, '0.5'),
(14297, 1859, 542, '1'),
(14298, 1859, 543, '1'),
(14299, 1859, 544, '0'),
(14300, 1859, 545, '0'),
(14301, 1859, 548, '0.08'),
(14302, 1859, 549, '0'),
(14303, 1859, 551, '0.5'),
(14304, 1859, 552, '0'),
(14305, 1859, 553, '0.03'),
(14306, 1859, 554, '0'),
(14307, 1859, 556, '0.96'),
(14308, 1859, 557, '0.96'),
(14309, 1859, 558, '0.96'),
(14310, 1859, 559, '0'),
(14311, 1859, 560, '0'),
(14312, 1859, 561, '0'),
(14313, 1859, 562, '0'),
(14314, 1859, 563, '0'),
(14315, 1859, 564, '0'),
(14316, 1859, 565, '0'),
(14317, 1859, 566, '-0'),
(14318, 1859, 568, '-0.03'),
(14319, 1859, 569, '-0.96'),
(14320, 1859, 570, '0.96'),
(14321, 1859, 571, '-1'),
(14322, 1859, 572, '0.93'),
(14323, 1859, 573, '-0'),
(14324, 1859, 574, '-0'),
(14325, 1859, 575, '-0'),
(14326, 1859, 576, '0'),
(14327, 1859, 577, '1.93'),
(14328, 1859, 578, '-1.95'),
(14329, 1859, 580, '1.93'),
(14330, 1859, 581, '1.93'),
(14331, 1859, 582, '2'),
(14332, 1859, 583, '0'),
(14333, 1859, 584, '0'),
(14334, 1859, 585, '0'),
(14335, 1859, 586, '0.03'),
(14336, 1859, 587, '0'),
(14337, 1859, 588, '0'),
(14338, 1859, 589, '0.07'),
(14339, 1859, 590, '-0'),
(14340, 1859, 592, '0.37'),
(14341, 1859, 593, '0.38'),
(14342, 1859, 594, '0.38'),
(14343, 1859, 595, '0'),
(14344, 1859, 596, '0'),
(14345, 1859, 597, '0'),
(14346, 1859, 598, '0'),
(14347, 1859, 599, '0'),
(14348, 1859, 600, '0'),
(14349, 1859, 601, '0'),
(14350, 1859, 602, '0'),
(14351, 1859, 604, '5.29'),
(14352, 1859, 605, '4.91'),
(14353, 1859, 606, '10.7'),
(14354, 1859, 607, '0'),
(14355, 1859, 608, '6.06'),
(14356, 1859, 609, '-0.08'),
(14357, 1859, 610, '0.01'),
(14358, 1859, 611, '0.01'),
(14359, 1859, 612, '0'),
(14360, 1859, 613, '8.33'),
(14361, 1859, 614, '-8.74'),
(14362, 1859, 616, '5.51'),
(14363, 1859, 617, '5.21'),
(14364, 1859, 618, '10.7'),
(14365, 1859, 619, '0'),
(14366, 1859, 620, '5.49'),
(14367, 1859, 621, '0.17'),
(14368, 1859, 622, '0.04'),
(14369, 1859, 623, '0.09'),
(14370, 1859, 624, '0'),
(14371, 1859, 625, '8.01'),
(14372, 1859, 626, '-7.73'),
(14373, 1859, 628, '1'),
(14374, 1859, 629, '1'),
(14375, 1859, 630, '1'),
(14376, 1859, 631, '0'),
(14377, 1859, 632, '0'),
(14378, 1859, 633, '0'),
(14379, 1859, 634, '0'),
(14380, 1859, 635, '0'),
(14381, 1859, 636, '0'),
(14382, 1859, 637, '0'),
(14383, 1859, 638, '0'),
(14384, 1859, 640, '6'),
(14385, 1859, 641, '6'),
(14386, 1859, 642, '6'),
(14387, 1859, 643, '0'),
(14388, 1859, 644, '0'),
(14389, 1859, 645, '0'),
(14390, 1859, 646, '0'),
(14391, 1859, 647, '0'),
(14392, 1859, 648, '0'),
(14393, 1859, 649, '0'),
(14394, 1859, 650, '0'),
(14395, 1859, 652, '0'),
(14396, 1859, 653, '0'),
(14397, 1859, 654, '0'),
(14398, 1859, 655, '0'),
(14399, 1859, 656, '0'),
(14400, 1859, 657, '0'),
(14401, 1859, 658, '0'),
(14402, 1859, 659, '0'),
(14403, 1859, 660, '0'),
(14404, 1859, 661, '0'),
(14405, 1859, 662, '0'),
(14406, 1859, 777, '2111.82'),
(14407, 1859, 778, '446834.74'),
(14408, 1897, 1, '1'),
(14409, 1897, 2, '1'),
(14410, 1897, 3, '1'),
(14411, 1897, 4, '1'),
(14412, 1897, 6, '1'),
(14413, 1897, 7, '1'),
(14414, 1897, 12, '1'),
(14415, 1897, 16, '1'),
(14416, 1897, 18, '1'),
(14417, 1897, 19, '1'),
(14418, 1897, 23, '1'),
(14419, 1897, 31, '1'),
(14420, 1897, 32, '1'),
(14421, 1897, 33, '1'),
(14422, 1897, 76, '1'),
(14423, 1897, 77, '1'),
(14424, 1897, 107, '1'),
(14425, 1897, 108, '1'),
(14426, 1897, 121, '1'),
(14427, 1897, 131, '1'),
(14428, 1897, 132, '1'),
(14429, 1897, 142, '1'),
(14430, 1897, 143, '1'),
(14431, 1897, 144, '1'),
(14432, 1897, 167, '1'),
(14433, 1897, 168, '1'),
(14434, 1897, 170, '1'),
(14435, 1897, 320, '1'),
(14436, 1897, 332, '1'),
(14437, 1897, 333, '1'),
(14438, 1897, 338, '1'),
(14439, 1897, 344, '1'),
(14440, 1897, 352, '1'),
(14441, 1897, 353, '1'),
(14442, 1897, 355, '1'),
(14443, 1897, 389, '1'),
(14444, 1897, 505, '1'),
(14445, 1897, 663, '1'),
(14446, 1897, 664, '1'),
(14447, 1897, 665, '1'),
(14448, 1897, 667, '1'),
(14449, 1897, 681, '1'),
(14450, 1897, 687, '1'),
(14451, 1897, 691, '1'),
(14452, 1897, 693, '1'),
(14453, 1897, 700, '1'),
(14454, 1897, 702, '1'),
(14455, 1897, 704, '1'),
(14456, 1897, 705, '1'),
(14457, 1897, 706, '1'),
(14458, 1897, 707, '1'),
(14459, 1897, 721, '1'),
(14460, 1897, 722, '1'),
(14461, 1897, 741, '1'),
(14462, 1897, 747, '1'),
(14463, 1897, 771, '1'),
(14464, 1897, 774, '1'),
(14465, 1897, 20, '2'),
(14466, 1897, 80, '10'),
(14467, 1897, 81, '3'),
(14468, 1897, 82, '4'),
(14469, 1897, 83, '4'),
(14470, 1897, 84, '3'),
(14471, 1897, 85, '3'),
(14472, 1897, 86, '0'),
(14473, 1897, 87, '3'),
(14474, 1897, 88, '0'),
(14475, 1897, 89, '10'),
(14476, 1897, 90, '0'),
(14477, 1897, 91, '1'),
(14478, 1897, 92, '15'),
(14479, 1897, 93, '0'),
(14480, 1897, 94, '10'),
(14481, 1897, 95, '10'),
(14482, 1897, 96, '3'),
(14483, 1897, 97, '3'),
(14484, 1897, 98, '4'),
(14485, 1897, 99, '4'),
(14486, 1897, 100, '2'),
(14487, 1897, 101, '4'),
(14488, 1897, 102, '0'),
(14489, 1897, 103, '3'),
(14490, 1897, 105, '3'),
(14491, 1897, 106, '12'),
(14492, 1897, 118, '2'),
(14493, 1897, 119, '1'),
(14494, 1897, 120, '0'),
(14495, 1897, 139, '0'),
(14496, 1897, 140, '0'),
(14497, 1897, 141, '0'),
(14498, 1897, 147, '0'),
(14499, 1897, 149, '0'),
(14500, 1897, 151, '0'),
(14501, 1897, 153, '0'),
(14502, 1897, 155, '0.01'),
(14503, 1897, 157, '0'),
(14504, 1897, 160, '0'),
(14505, 1897, 164, '0'),
(14506, 1897, 166, '0'),
(14507, 1897, 169, '0.99'),
(14508, 1897, 171, '0.99'),
(14509, 1897, 175, '0'),
(14510, 1897, 177, '0'),
(14511, 1897, 179, '0'),
(14512, 1897, 181, '0'),
(14513, 1897, 183, '0'),
(14514, 1897, 185, '0'),
(14515, 1897, 187, '0'),
(14516, 1897, 189, '0'),
(14517, 1897, 191, '0'),
(14518, 1897, 193, '0'),
(14519, 1897, 195, '0'),
(14520, 1897, 197, '0'),
(14521, 1897, 199, '0'),
(14522, 1897, 201, '0'),
(14523, 1897, 203, '0'),
(14524, 1897, 205, '0'),
(14525, 1897, 207, '0'),
(14526, 1897, 209, '0'),
(14527, 1897, 211, '0'),
(14528, 1897, 213, '0'),
(14529, 1897, 215, '0'),
(14530, 1897, 217, '0'),
(14531, 1897, 219, '0'),
(14532, 1897, 221, '0'),
(14533, 1897, 223, '0'),
(14534, 1897, 233, '0'),
(14535, 1897, 237, '0'),
(14536, 1897, 239, '0'),
(14537, 1897, 241, '0'),
(14538, 1897, 243, '0'),
(14539, 1897, 246, '0'),
(14540, 1897, 248, '0'),
(14541, 1897, 250, '0'),
(14542, 1897, 257, '0'),
(14543, 1897, 259, '0'),
(14544, 1897, 263, '0'),
(14545, 1897, 266, '0'),
(14546, 1897, 268, '0'),
(14547, 1897, 270, '0'),
(14548, 1897, 272, '0'),
(14549, 1897, 274, '0'),
(14550, 1897, 276, '0'),
(14551, 1897, 278, '0'),
(14552, 1897, 302, '0'),
(14553, 1897, 304, '0'),
(14554, 1897, 306, '0'),
(14555, 1897, 308, '0'),
(14556, 1897, 310, '0'),
(14557, 1897, 312, '0'),
(14558, 1897, 314, '0'),
(14559, 1897, 316, '0'),
(14560, 1897, 318, '0'),
(14561, 1897, 385, '2'),
(14562, 1897, 392, '0'),
(14563, 1897, 394, '0'),
(14564, 1897, 396, '0'),
(14565, 1897, 398, '0'),
(14566, 1897, 400, '0'),
(14567, 1897, 402, '0'),
(14568, 1897, 404, '0'),
(14569, 1897, 406, '0'),
(14570, 1897, 408, '0'),
(14571, 1897, 410, '0'),
(14572, 1897, 412, '0'),
(14573, 1897, 414, '0'),
(14574, 1897, 416, '0'),
(14575, 1897, 418, '0'),
(14576, 1897, 420, '0'),
(14577, 1897, 422, '0'),
(14578, 1897, 424, '0'),
(14579, 1897, 426, '0'),
(14580, 1897, 428, '0'),
(14581, 1897, 430, '0'),
(14582, 1897, 432, '0'),
(14583, 1897, 434, '0'),
(14584, 1897, 436, '0'),
(14585, 1897, 438, '0'),
(14586, 1897, 440, '0'),
(14587, 1897, 442, '0'),
(14588, 1897, 444, '0'),
(14589, 1897, 446, '0'),
(14590, 1897, 449, '0'),
(14591, 1897, 451, '0'),
(14592, 1897, 453, '0'),
(14593, 1897, 455, '0'),
(14594, 1897, 457, '0'),
(14595, 1897, 459, '0'),
(14596, 1897, 461, '0'),
(14597, 1897, 463, '0'),
(14598, 1897, 465, '0'),
(14599, 1897, 467, '0'),
(14600, 1897, 469, '0'),
(14601, 1897, 471, '0'),
(14602, 1897, 474, '0'),
(14603, 1897, 476, '0'),
(14604, 1897, 478, '0'),
(14605, 1897, 480, '0'),
(14606, 1897, 482, '0'),
(14607, 1897, 484, '0'),
(14608, 1897, 486, '0'),
(14609, 1897, 488, '0'),
(14610, 1897, 490, '0'),
(14611, 1897, 492, '0'),
(14612, 1897, 494, '0'),
(14613, 1897, 496, '0'),
(14614, 1897, 498, '0'),
(14615, 1897, 502, '0'),
(14616, 1897, 504, '0'),
(14617, 1897, 506, '0'),
(14618, 1897, 508, '0'),
(14619, 1897, 510, '0'),
(14620, 1897, 512, '0'),
(14621, 1897, 514, '0'),
(14622, 1897, 516, '0'),
(14623, 1897, 518, '0'),
(14624, 1897, 520, '0'),
(14625, 1897, 522, '0.5'),
(14626, 1897, 526, '1'),
(14627, 1897, 527, '0.87'),
(14628, 1897, 529, '148.98'),
(14629, 1897, 530, '148.98'),
(14630, 1897, 531, '148.98'),
(14631, 1897, 533, '0.98'),
(14632, 1897, 534, '114.64'),
(14633, 1897, 535, '9.54'),
(14634, 1897, 537, '0.89'),
(14635, 1897, 538, '0.39'),
(14636, 1897, 539, '0.89'),
(14637, 1897, 541, '0.5'),
(14638, 1897, 542, '1'),
(14639, 1897, 543, '1'),
(14640, 1897, 544, '0'),
(14641, 1897, 545, '0'),
(14642, 1897, 548, '0.03'),
(14643, 1897, 549, '0'),
(14644, 1897, 551, '0.5'),
(14645, 1897, 552, '0'),
(14646, 1897, 553, '0.01'),
(14647, 1897, 554, '0'),
(14648, 1897, 556, '0.96'),
(14649, 1897, 557, '0.96'),
(14650, 1897, 558, '0.96'),
(14651, 1897, 559, '0'),
(14652, 1897, 560, '0'),
(14653, 1897, 561, '0'),
(14654, 1897, 562, '0'),
(14655, 1897, 563, '0'),
(14656, 1897, 564, '0'),
(14657, 1897, 565, '0'),
(14658, 1897, 566, '-0'),
(14659, 1897, 568, '-0.02'),
(14660, 1897, 569, '-0.96'),
(14661, 1897, 570, '0.96'),
(14662, 1897, 571, '-1'),
(14663, 1897, 572, '0.93'),
(14664, 1897, 573, '-0'),
(14665, 1897, 574, '-0'),
(14666, 1897, 575, '-0'),
(14667, 1897, 576, '0'),
(14668, 1897, 577, '1.93'),
(14669, 1897, 578, '-1.95'),
(14670, 1897, 580, '1.93'),
(14671, 1897, 581, '1.93'),
(14672, 1897, 582, '2'),
(14673, 1897, 583, '0'),
(14674, 1897, 584, '0'),
(14675, 1897, 585, '0'),
(14676, 1897, 586, '0.02'),
(14677, 1897, 587, '0'),
(14678, 1897, 588, '0'),
(14679, 1897, 589, '0.07'),
(14680, 1897, 590, '-0'),
(14681, 1897, 592, '0.3'),
(14682, 1897, 593, '0.3'),
(14683, 1897, 594, '0.3'),
(14684, 1897, 595, '0'),
(14685, 1897, 596, '0'),
(14686, 1897, 597, '0'),
(14687, 1897, 598, '0'),
(14688, 1897, 599, '0'),
(14689, 1897, 600, '0'),
(14690, 1897, 601, '0'),
(14691, 1897, 602, '0'),
(14692, 1897, 604, '5.75'),
(14693, 1897, 605, '5.41'),
(14694, 1897, 606, '11.06'),
(14695, 1897, 607, '0'),
(14696, 1897, 608, '5.05'),
(14697, 1897, 609, '-0.03'),
(14698, 1897, 610, '-0'),
(14699, 1897, 611, '0'),
(14700, 1897, 612, '0'),
(14701, 1897, 613, '7.92'),
(14702, 1897, 614, '-8.19'),
(14703, 1897, 616, '5.83'),
(14704, 1897, 617, '5.5'),
(14705, 1897, 618, '11.06'),
(14706, 1897, 619, '0'),
(14707, 1897, 620, '4.78'),
(14708, 1897, 621, '0.07'),
(14709, 1897, 622, '0.01'),
(14710, 1897, 623, '0.02'),
(14711, 1897, 624, '0'),
(14712, 1897, 625, '7.79'),
(14713, 1897, 626, '-7.71'),
(14714, 1897, 628, '1'),
(14715, 1897, 629, '1'),
(14716, 1897, 630, '1'),
(14717, 1897, 631, '0'),
(14718, 1897, 632, '0'),
(14719, 1897, 633, '0'),
(14720, 1897, 634, '0'),
(14721, 1897, 635, '0'),
(14722, 1897, 636, '0'),
(14723, 1897, 637, '0'),
(14724, 1897, 638, '0'),
(14725, 1897, 640, '6'),
(14726, 1897, 641, '6'),
(14727, 1897, 642, '6'),
(14728, 1897, 643, '0'),
(14729, 1897, 644, '0'),
(14730, 1897, 645, '0'),
(14731, 1897, 646, '0'),
(14732, 1897, 647, '0'),
(14733, 1897, 648, '0'),
(14734, 1897, 649, '0'),
(14735, 1897, 650, '0'),
(14736, 1897, 652, '0'),
(14737, 1897, 653, '0'),
(14738, 1897, 654, '0'),
(14739, 1897, 655, '0'),
(14740, 1897, 656, '0'),
(14741, 1897, 657, '0'),
(14742, 1897, 658, '0'),
(14743, 1897, 659, '0'),
(14744, 1897, 660, '0'),
(14745, 1897, 661, '0'),
(14746, 1897, 662, '0'),
(14747, 1897, 777, '2364.27'),
(14748, 1897, 778, '563613.22'),
(14749, 1857, 1, '1'),
(14750, 1857, 2, '1'),
(14751, 1857, 3, '1'),
(14752, 1857, 4, '1'),
(14753, 1857, 6, '1'),
(14754, 1857, 7, '1'),
(14755, 1857, 12, '1'),
(14756, 1857, 16, '1'),
(14757, 1857, 18, '1'),
(14758, 1857, 19, '1'),
(14759, 1857, 23, '1'),
(14760, 1857, 31, '1'),
(14761, 1857, 32, '1'),
(14762, 1857, 33, '1'),
(14763, 1857, 76, '1'),
(14764, 1857, 77, '1'),
(14765, 1857, 107, '1'),
(14766, 1857, 108, '1'),
(14767, 1857, 121, '1'),
(14768, 1857, 131, '1'),
(14769, 1857, 132, '1'),
(14770, 1857, 142, '1'),
(14771, 1857, 143, '1'),
(14772, 1857, 144, '1'),
(14773, 1857, 167, '1'),
(14774, 1857, 168, '1'),
(14775, 1857, 170, '1'),
(14776, 1857, 320, '1'),
(14777, 1857, 332, '1'),
(14778, 1857, 333, '1'),
(14779, 1857, 338, '1'),
(14780, 1857, 344, '1'),
(14781, 1857, 352, '1'),
(14782, 1857, 353, '1'),
(14783, 1857, 355, '1'),
(14784, 1857, 389, '1'),
(14785, 1857, 505, '1'),
(14786, 1857, 663, '1'),
(14787, 1857, 664, '1'),
(14788, 1857, 665, '1'),
(14789, 1857, 667, '1'),
(14790, 1857, 681, '1'),
(14791, 1857, 687, '1'),
(14792, 1857, 691, '1'),
(14793, 1857, 693, '1'),
(14794, 1857, 700, '1'),
(14795, 1857, 702, '1'),
(14796, 1857, 704, '1'),
(14797, 1857, 705, '1'),
(14798, 1857, 706, '1'),
(14799, 1857, 707, '1'),
(14800, 1857, 721, '1'),
(14801, 1857, 722, '1'),
(14802, 1857, 741, '1'),
(14803, 1857, 747, '1'),
(14804, 1857, 771, '1'),
(14805, 1857, 774, '1'),
(14806, 1857, 20, '2'),
(14807, 1857, 80, '10'),
(14808, 1857, 81, '3'),
(14809, 1857, 82, '4'),
(14810, 1857, 83, '4'),
(14811, 1857, 84, '3'),
(14812, 1857, 85, '3'),
(14813, 1857, 86, '0'),
(14814, 1857, 87, '3'),
(14815, 1857, 88, '0'),
(14816, 1857, 89, '10'),
(14817, 1857, 90, '0'),
(14818, 1857, 91, '1'),
(14819, 1857, 92, '15'),
(14820, 1857, 93, '0'),
(14821, 1857, 94, '10'),
(14822, 1857, 95, '10'),
(14823, 1857, 96, '3'),
(14824, 1857, 97, '3'),
(14825, 1857, 98, '4'),
(14826, 1857, 99, '4'),
(14827, 1857, 100, '2'),
(14828, 1857, 101, '4'),
(14829, 1857, 102, '0'),
(14830, 1857, 103, '3'),
(14831, 1857, 105, '3'),
(14832, 1857, 106, '12'),
(14833, 1857, 118, '2'),
(14834, 1857, 119, '1'),
(14835, 1857, 120, '0'),
(14836, 1857, 139, '0'),
(14837, 1857, 140, '0'),
(14838, 1857, 141, '0'),
(14839, 1857, 147, '0'),
(14840, 1857, 149, '0'),
(14841, 1857, 151, '0'),
(14842, 1857, 153, '0'),
(14843, 1857, 155, '0.04'),
(14844, 1857, 157, '0'),
(14845, 1857, 160, '0'),
(14846, 1857, 164, '0'),
(14847, 1857, 166, '0'),
(14848, 1857, 169, '0.96'),
(14849, 1857, 171, '0.96'),
(14850, 1857, 175, '0'),
(14851, 1857, 177, '0'),
(14852, 1857, 179, '0'),
(14853, 1857, 181, '0'),
(14854, 1857, 183, '0'),
(14855, 1857, 185, '0'),
(14856, 1857, 187, '0'),
(14857, 1857, 189, '0'),
(14858, 1857, 191, '0'),
(14859, 1857, 193, '0'),
(14860, 1857, 195, '0'),
(14861, 1857, 197, '0'),
(14862, 1857, 199, '0'),
(14863, 1857, 201, '0'),
(14864, 1857, 203, '0'),
(14865, 1857, 205, '0'),
(14866, 1857, 207, '0'),
(14867, 1857, 209, '0'),
(14868, 1857, 211, '0'),
(14869, 1857, 213, '0'),
(14870, 1857, 215, '0'),
(14871, 1857, 217, '0'),
(14872, 1857, 219, '0'),
(14873, 1857, 221, '0'),
(14874, 1857, 223, '0'),
(14875, 1857, 233, '0'),
(14876, 1857, 237, '0'),
(14877, 1857, 239, '0'),
(14878, 1857, 241, '0'),
(14879, 1857, 243, '0'),
(14880, 1857, 246, '0'),
(14881, 1857, 248, '0'),
(14882, 1857, 250, '0'),
(14883, 1857, 257, '0'),
(14884, 1857, 259, '0'),
(14885, 1857, 263, '0'),
(14886, 1857, 266, '0'),
(14887, 1857, 268, '0'),
(14888, 1857, 270, '0'),
(14889, 1857, 272, '0'),
(14890, 1857, 274, '0'),
(14891, 1857, 276, '0'),
(14892, 1857, 278, '0'),
(14893, 1857, 302, '0'),
(14894, 1857, 304, '0'),
(14895, 1857, 306, '0'),
(14896, 1857, 308, '0'),
(14897, 1857, 310, '0'),
(14898, 1857, 312, '0'),
(14899, 1857, 314, '0'),
(14900, 1857, 316, '0'),
(14901, 1857, 318, '0'),
(14902, 1857, 385, '2'),
(14903, 1857, 392, '0'),
(14904, 1857, 394, '0'),
(14905, 1857, 396, '0'),
(14906, 1857, 398, '0'),
(14907, 1857, 400, '0'),
(14908, 1857, 402, '0'),
(14909, 1857, 404, '0'),
(14910, 1857, 406, '0'),
(14911, 1857, 408, '0'),
(14912, 1857, 410, '0'),
(14913, 1857, 412, '0'),
(14914, 1857, 414, '0'),
(14915, 1857, 416, '0'),
(14916, 1857, 418, '0'),
(14917, 1857, 420, '0'),
(14918, 1857, 422, '0'),
(14919, 1857, 424, '0'),
(14920, 1857, 426, '0'),
(14921, 1857, 428, '0'),
(14922, 1857, 430, '0'),
(14923, 1857, 432, '0'),
(14924, 1857, 434, '0'),
(14925, 1857, 436, '0'),
(14926, 1857, 438, '0'),
(14927, 1857, 440, '0'),
(14928, 1857, 442, '0'),
(14929, 1857, 444, '0'),
(14930, 1857, 446, '0'),
(14931, 1857, 449, '0'),
(14932, 1857, 451, '0'),
(14933, 1857, 453, '0'),
(14934, 1857, 455, '0'),
(14935, 1857, 457, '0'),
(14936, 1857, 459, '0'),
(14937, 1857, 461, '0'),
(14938, 1857, 463, '0'),
(14939, 1857, 465, '0'),
(14940, 1857, 467, '0'),
(14941, 1857, 469, '0'),
(14942, 1857, 471, '0'),
(14943, 1857, 474, '0'),
(14944, 1857, 476, '0'),
(14945, 1857, 478, '0'),
(14946, 1857, 480, '0'),
(14947, 1857, 482, '0'),
(14948, 1857, 484, '0'),
(14949, 1857, 486, '0'),
(14950, 1857, 488, '0'),
(14951, 1857, 490, '0'),
(14952, 1857, 492, '0'),
(14953, 1857, 494, '0'),
(14954, 1857, 496, '0'),
(14955, 1857, 498, '0'),
(14956, 1857, 502, '0'),
(14957, 1857, 504, '0'),
(14958, 1857, 506, '0'),
(14959, 1857, 508, '0'),
(14960, 1857, 510, '0'),
(14961, 1857, 512, '0'),
(14962, 1857, 514, '0'),
(14963, 1857, 516, '0'),
(14964, 1857, 518, '0'),
(14965, 1857, 520, '0'),
(14966, 1857, 522, '0.51'),
(14967, 1857, 526, '1'),
(14968, 1857, 527, '0.67'),
(14969, 1857, 529, '127.51'),
(14970, 1857, 530, '127.51'),
(14971, 1857, 531, '127.51'),
(14972, 1857, 533, '0.95'),
(14973, 1857, 534, '79.4'),
(14974, 1857, 535, '4.77'),
(14975, 1857, 537, '0.99'),
(14976, 1857, 538, '0.39'),
(14977, 1857, 539, '0.99'),
(14978, 1857, 541, '0.49'),
(14979, 1857, 542, '0.98'),
(14980, 1857, 543, '1'),
(14981, 1857, 544, '0'),
(14982, 1857, 545, '0'),
(14983, 1857, 548, '0.11'),
(14984, 1857, 549, '0'),
(14985, 1857, 551, '0.51'),
(14986, 1857, 552, '0.02'),
(14987, 1857, 553, '0.04'),
(14988, 1857, 554, '0'),
(14989, 1857, 556, '0.98'),
(14990, 1857, 557, '0.98'),
(14991, 1857, 558, '0.98'),
(14992, 1857, 559, '0'),
(14993, 1857, 560, '0'),
(14994, 1857, 561, '0'),
(14995, 1857, 562, '0'),
(14996, 1857, 563, '0'),
(14997, 1857, 564, '0'),
(14998, 1857, 565, '0'),
(14999, 1857, 566, '-0'),
(15000, 1857, 568, '-0.04'),
(15001, 1857, 569, '-0.79'),
(15002, 1857, 570, '0.96'),
(15003, 1857, 571, '-1'),
(15004, 1857, 572, '0.93'),
(15005, 1857, 573, '-0'),
(15006, 1857, 574, '-0'),
(15007, 1857, 575, '-0'),
(15008, 1857, 576, '0'),
(15009, 1857, 577, '1.93'),
(15010, 1857, 578, '-1.95'),
(15011, 1857, 580, '1.93'),
(15012, 1857, 581, '1.93'),
(15013, 1857, 582, '2'),
(15014, 1857, 583, '0'),
(15015, 1857, 584, '0'),
(15016, 1857, 585, '0'),
(15017, 1857, 586, '0.04'),
(15018, 1857, 587, '0'),
(15019, 1857, 588, '0'),
(15020, 1857, 589, '0.07'),
(15021, 1857, 590, '-0'),
(15022, 1857, 592, '0.6'),
(15023, 1857, 593, '0.6'),
(15024, 1857, 594, '0.6'),
(15025, 1857, 595, '0'),
(15026, 1857, 596, '0'),
(15027, 1857, 597, '0'),
(15028, 1857, 598, '0'),
(15029, 1857, 599, '0'),
(15030, 1857, 600, '0'),
(15031, 1857, 601, '0'),
(15032, 1857, 602, '0'),
(15033, 1857, 604, '4.11'),
(15034, 1857, 605, '3.99'),
(15035, 1857, 606, '7.86'),
(15036, 1857, 607, '0'),
(15037, 1857, 608, '3.04'),
(15038, 1857, 609, '-0.11'),
(15039, 1857, 610, '-0.01'),
(15040, 1857, 611, '-0.02'),
(15041, 1857, 612, '0'),
(15042, 1857, 613, '5.62'),
(15043, 1857, 614, '-6.18'),
(15044, 1857, 616, '4.29'),
(15045, 1857, 617, '4.01'),
(15046, 1857, 618, '7.86'),
(15047, 1857, 619, '0'),
(15048, 1857, 620, '2.64'),
(15049, 1857, 621, '0.11'),
(15050, 1857, 622, '0.04'),
(15051, 1857, 623, '0.05'),
(15052, 1857, 624, '0'),
(15053, 1857, 625, '5.4'),
(15054, 1857, 626, '-5.33'),
(15055, 1857, 628, '1'),
(15056, 1857, 629, '1'),
(15057, 1857, 630, '1'),
(15058, 1857, 631, '0'),
(15059, 1857, 632, '0'),
(15060, 1857, 633, '0'),
(15061, 1857, 634, '0'),
(15062, 1857, 635, '0'),
(15063, 1857, 636, '0'),
(15064, 1857, 637, '0'),
(15065, 1857, 638, '0'),
(15066, 1857, 640, '6'),
(15067, 1857, 641, '6'),
(15068, 1857, 642, '6'),
(15069, 1857, 643, '0'),
(15070, 1857, 644, '0'),
(15071, 1857, 645, '0'),
(15072, 1857, 646, '0'),
(15073, 1857, 647, '0'),
(15074, 1857, 648, '0'),
(15075, 1857, 649, '0'),
(15076, 1857, 650, '0'),
(15077, 1857, 652, '0'),
(15078, 1857, 653, '0'),
(15079, 1857, 654, '0'),
(15080, 1857, 655, '0'),
(15081, 1857, 656, '0'),
(15082, 1857, 657, '0'),
(15083, 1857, 658, '0'),
(15084, 1857, 659, '0'),
(15085, 1857, 660, '0'),
(15086, 1857, 661, '0'),
(15087, 1857, 662, '0'),
(15088, 1857, 777, '3593.63'),
(15089, 1857, 778, '550033.78'),
(15090, 1858, 1, '1'),
(15091, 1858, 2, '1'),
(15092, 1858, 3, '1'),
(15093, 1858, 4, '1'),
(15094, 1858, 6, '1'),
(15095, 1858, 7, '1'),
(15096, 1858, 12, '1'),
(15097, 1858, 16, '1'),
(15098, 1858, 18, '1'),
(15099, 1858, 19, '1'),
(15100, 1858, 23, '1'),
(15101, 1858, 31, '1'),
(15102, 1858, 32, '1'),
(15103, 1858, 33, '1'),
(15104, 1858, 76, '1'),
(15105, 1858, 77, '1'),
(15106, 1858, 107, '1'),
(15107, 1858, 108, '1'),
(15108, 1858, 121, '1'),
(15109, 1858, 131, '1'),
(15110, 1858, 132, '1'),
(15111, 1858, 142, '1'),
(15112, 1858, 143, '1'),
(15113, 1858, 144, '1'),
(15114, 1858, 167, '1'),
(15115, 1858, 168, '1'),
(15116, 1858, 170, '1'),
(15117, 1858, 320, '1'),
(15118, 1858, 332, '1'),
(15119, 1858, 333, '1'),
(15120, 1858, 338, '1'),
(15121, 1858, 344, '1'),
(15122, 1858, 352, '1'),
(15123, 1858, 353, '1'),
(15124, 1858, 355, '1'),
(15125, 1858, 389, '1'),
(15126, 1858, 505, '1'),
(15127, 1858, 663, '1'),
(15128, 1858, 664, '1'),
(15129, 1858, 665, '1'),
(15130, 1858, 667, '1'),
(15131, 1858, 681, '1'),
(15132, 1858, 687, '1'),
(15133, 1858, 691, '1'),
(15134, 1858, 693, '1'),
(15135, 1858, 700, '1'),
(15136, 1858, 702, '1'),
(15137, 1858, 704, '1'),
(15138, 1858, 705, '1'),
(15139, 1858, 706, '1'),
(15140, 1858, 707, '1'),
(15141, 1858, 721, '1'),
(15142, 1858, 722, '1'),
(15143, 1858, 741, '1'),
(15144, 1858, 747, '1'),
(15145, 1858, 771, '1'),
(15146, 1858, 774, '1'),
(15147, 1858, 20, '2'),
(15148, 1858, 80, '10'),
(15149, 1858, 81, '3'),
(15150, 1858, 82, '4'),
(15151, 1858, 83, '4'),
(15152, 1858, 84, '3'),
(15153, 1858, 85, '3'),
(15154, 1858, 86, '0'),
(15155, 1858, 87, '3'),
(15156, 1858, 88, '0'),
(15157, 1858, 89, '10'),
(15158, 1858, 90, '0'),
(15159, 1858, 91, '1'),
(15160, 1858, 92, '15'),
(15161, 1858, 93, '0'),
(15162, 1858, 94, '10'),
(15163, 1858, 95, '10'),
(15164, 1858, 96, '3'),
(15165, 1858, 97, '3'),
(15166, 1858, 98, '4'),
(15167, 1858, 99, '4'),
(15168, 1858, 100, '2'),
(15169, 1858, 101, '4'),
(15170, 1858, 102, '0'),
(15171, 1858, 103, '3'),
(15172, 1858, 105, '3'),
(15173, 1858, 106, '12'),
(15174, 1858, 118, '2'),
(15175, 1858, 119, '1'),
(15176, 1858, 120, '0'),
(15177, 1858, 139, '0'),
(15178, 1858, 140, '0'),
(15179, 1858, 141, '0'),
(15180, 1858, 147, '0'),
(15181, 1858, 149, '0'),
(15182, 1858, 151, '0'),
(15183, 1858, 153, '0'),
(15184, 1858, 155, '0.02'),
(15185, 1858, 157, '0'),
(15186, 1858, 160, '0'),
(15187, 1858, 164, '0'),
(15188, 1858, 166, '0'),
(15189, 1858, 169, '0.98'),
(15190, 1858, 171, '0.98'),
(15191, 1858, 175, '0'),
(15192, 1858, 177, '0'),
(15193, 1858, 179, '0'),
(15194, 1858, 181, '0'),
(15195, 1858, 183, '0'),
(15196, 1858, 185, '0'),
(15197, 1858, 187, '0'),
(15198, 1858, 189, '0'),
(15199, 1858, 191, '0'),
(15200, 1858, 193, '0'),
(15201, 1858, 195, '0'),
(15202, 1858, 197, '0'),
(15203, 1858, 199, '0'),
(15204, 1858, 201, '0'),
(15205, 1858, 203, '0'),
(15206, 1858, 205, '0'),
(15207, 1858, 207, '0'),
(15208, 1858, 209, '0'),
(15209, 1858, 211, '0'),
(15210, 1858, 213, '0'),
(15211, 1858, 215, '0'),
(15212, 1858, 217, '0'),
(15213, 1858, 219, '0'),
(15214, 1858, 221, '0'),
(15215, 1858, 223, '0'),
(15216, 1858, 233, '0'),
(15217, 1858, 237, '0'),
(15218, 1858, 239, '0'),
(15219, 1858, 241, '0'),
(15220, 1858, 243, '0'),
(15221, 1858, 246, '0'),
(15222, 1858, 248, '0'),
(15223, 1858, 250, '0'),
(15224, 1858, 257, '0'),
(15225, 1858, 259, '0'),
(15226, 1858, 263, '0'),
(15227, 1858, 266, '0'),
(15228, 1858, 268, '0'),
(15229, 1858, 270, '0'),
(15230, 1858, 272, '0'),
(15231, 1858, 274, '0'),
(15232, 1858, 276, '0'),
(15233, 1858, 278, '0'),
(15234, 1858, 302, '0'),
(15235, 1858, 304, '0'),
(15236, 1858, 306, '0'),
(15237, 1858, 308, '0'),
(15238, 1858, 310, '0'),
(15239, 1858, 312, '0'),
(15240, 1858, 314, '0'),
(15241, 1858, 316, '0'),
(15242, 1858, 318, '0'),
(15243, 1858, 385, '2'),
(15244, 1858, 392, '0'),
(15245, 1858, 394, '0'),
(15246, 1858, 396, '0'),
(15247, 1858, 398, '0'),
(15248, 1858, 400, '0'),
(15249, 1858, 402, '0'),
(15250, 1858, 404, '0'),
(15251, 1858, 406, '0'),
(15252, 1858, 408, '0'),
(15253, 1858, 410, '0'),
(15254, 1858, 412, '0'),
(15255, 1858, 414, '0'),
(15256, 1858, 416, '0'),
(15257, 1858, 418, '0'),
(15258, 1858, 420, '0'),
(15259, 1858, 422, '0'),
(15260, 1858, 424, '0'),
(15261, 1858, 426, '0'),
(15262, 1858, 428, '0'),
(15263, 1858, 430, '0'),
(15264, 1858, 432, '0'),
(15265, 1858, 434, '0'),
(15266, 1858, 436, '0'),
(15267, 1858, 438, '0'),
(15268, 1858, 440, '0'),
(15269, 1858, 442, '0'),
(15270, 1858, 444, '0'),
(15271, 1858, 446, '0'),
(15272, 1858, 449, '0'),
(15273, 1858, 451, '0'),
(15274, 1858, 453, '0'),
(15275, 1858, 455, '0'),
(15276, 1858, 457, '0'),
(15277, 1858, 459, '0'),
(15278, 1858, 461, '0'),
(15279, 1858, 463, '0'),
(15280, 1858, 465, '0'),
(15281, 1858, 467, '0'),
(15282, 1858, 469, '0'),
(15283, 1858, 471, '0'),
(15284, 1858, 474, '0'),
(15285, 1858, 476, '0'),
(15286, 1858, 478, '0'),
(15287, 1858, 480, '0'),
(15288, 1858, 482, '0'),
(15289, 1858, 484, '0'),
(15290, 1858, 486, '0'),
(15291, 1858, 488, '0'),
(15292, 1858, 490, '0'),
(15293, 1858, 492, '0'),
(15294, 1858, 494, '0'),
(15295, 1858, 496, '0'),
(15296, 1858, 498, '0'),
(15297, 1858, 502, '0'),
(15298, 1858, 504, '0'),
(15299, 1858, 506, '0'),
(15300, 1858, 508, '0'),
(15301, 1858, 510, '0'),
(15302, 1858, 512, '0'),
(15303, 1858, 514, '0'),
(15304, 1858, 516, '0'),
(15305, 1858, 518, '0'),
(15306, 1858, 520, '0'),
(15307, 1858, 522, '0.5'),
(15308, 1858, 526, '1'),
(15309, 1858, 527, '0.73'),
(15310, 1858, 529, '137.2'),
(15311, 1858, 530, '137.2'),
(15312, 1858, 531, '137.2'),
(15313, 1858, 533, '0.98'),
(15314, 1858, 534, '98.62'),
(15315, 1858, 535, '6.68'),
(15316, 1858, 537, '0.99'),
(15317, 1858, 538, '0.42'),
(15318, 1858, 539, '0.99'),
(15319, 1858, 541, '0.5'),
(15320, 1858, 542, '1'),
(15321, 1858, 543, '1'),
(15322, 1858, 544, '0'),
(15323, 1858, 545, '0'),
(15324, 1858, 548, '0.04'),
(15325, 1858, 549, '0'),
(15326, 1858, 551, '0.5'),
(15327, 1858, 552, '0'),
(15328, 1858, 553, '0.02'),
(15329, 1858, 554, '0'),
(15330, 1858, 556, '0.96'),
(15331, 1858, 557, '0.96'),
(15332, 1858, 558, '0.96'),
(15333, 1858, 559, '0'),
(15334, 1858, 560, '0'),
(15335, 1858, 561, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(15336, 1858, 562, '0'),
(15337, 1858, 563, '0'),
(15338, 1858, 564, '0'),
(15339, 1858, 565, '0'),
(15340, 1858, 566, '-0'),
(15341, 1858, 568, '-0.02'),
(15342, 1858, 569, '-0.94'),
(15343, 1858, 570, '0.96'),
(15344, 1858, 571, '-1'),
(15345, 1858, 572, '0.93'),
(15346, 1858, 573, '-0'),
(15347, 1858, 574, '-0'),
(15348, 1858, 575, '-0'),
(15349, 1858, 576, '0'),
(15350, 1858, 577, '1.93'),
(15351, 1858, 578, '-1.95'),
(15352, 1858, 580, '1.93'),
(15353, 1858, 581, '1.93'),
(15354, 1858, 582, '2'),
(15355, 1858, 583, '0'),
(15356, 1858, 584, '0'),
(15357, 1858, 585, '0'),
(15358, 1858, 586, '0.02'),
(15359, 1858, 587, '0'),
(15360, 1858, 588, '0'),
(15361, 1858, 589, '0.07'),
(15362, 1858, 590, '-0'),
(15363, 1858, 592, '0.43'),
(15364, 1858, 593, '0.43'),
(15365, 1858, 594, '0.43'),
(15366, 1858, 595, '0'),
(15367, 1858, 596, '0'),
(15368, 1858, 597, '0'),
(15369, 1858, 598, '0'),
(15370, 1858, 599, '0'),
(15371, 1858, 600, '0'),
(15372, 1858, 601, '0'),
(15373, 1858, 602, '0'),
(15374, 1858, 604, '5.2'),
(15375, 1858, 605, '4.95'),
(15376, 1858, 606, '9.74'),
(15377, 1858, 607, '0'),
(15378, 1858, 608, '4.4'),
(15379, 1858, 609, '-0.05'),
(15380, 1858, 610, '-0'),
(15381, 1858, 611, '-0'),
(15382, 1858, 612, '0'),
(15383, 1858, 613, '7.1'),
(15384, 1858, 614, '-7.38'),
(15385, 1858, 616, '5.3'),
(15386, 1858, 617, '5.07'),
(15387, 1858, 618, '9.74'),
(15388, 1858, 619, '0'),
(15389, 1858, 620, '4.09'),
(15390, 1858, 621, '0.07'),
(15391, 1858, 622, '0.02'),
(15392, 1858, 623, '0.02'),
(15393, 1858, 624, '0'),
(15394, 1858, 625, '7.01'),
(15395, 1858, 626, '-6.95'),
(15396, 1858, 628, '1'),
(15397, 1858, 629, '1'),
(15398, 1858, 630, '1'),
(15399, 1858, 631, '0'),
(15400, 1858, 632, '0'),
(15401, 1858, 633, '0'),
(15402, 1858, 634, '0'),
(15403, 1858, 635, '0'),
(15404, 1858, 636, '0'),
(15405, 1858, 637, '0'),
(15406, 1858, 638, '0'),
(15407, 1858, 640, '6'),
(15408, 1858, 641, '6'),
(15409, 1858, 642, '6'),
(15410, 1858, 643, '0'),
(15411, 1858, 644, '0'),
(15412, 1858, 645, '0'),
(15413, 1858, 646, '0'),
(15414, 1858, 647, '0'),
(15415, 1858, 648, '0'),
(15416, 1858, 649, '0'),
(15417, 1858, 650, '0'),
(15418, 1858, 652, '0'),
(15419, 1858, 653, '0'),
(15420, 1858, 654, '0'),
(15421, 1858, 655, '0'),
(15422, 1858, 656, '0'),
(15423, 1858, 657, '0'),
(15424, 1858, 658, '0'),
(15425, 1858, 659, '0'),
(15426, 1858, 660, '0'),
(15427, 1858, 661, '0'),
(15428, 1858, 662, '0'),
(15429, 1858, 777, '2352.14'),
(15430, 1858, 778, '545507.9'),
(15431, 1861, 1, '1'),
(15432, 1861, 2, '1'),
(15433, 1861, 3, '1'),
(15434, 1861, 4, '1'),
(15435, 1861, 6, '1'),
(15436, 1861, 7, '1'),
(15437, 1861, 12, '1'),
(15438, 1861, 16, '1'),
(15439, 1861, 18, '1'),
(15440, 1861, 19, '1'),
(15441, 1861, 23, '1'),
(15442, 1861, 31, '1'),
(15443, 1861, 32, '1'),
(15444, 1861, 33, '1'),
(15445, 1861, 76, '1'),
(15446, 1861, 77, '1'),
(15447, 1861, 107, '1'),
(15448, 1861, 108, '1'),
(15449, 1861, 121, '1'),
(15450, 1861, 131, '1'),
(15451, 1861, 132, '1'),
(15452, 1861, 142, '1'),
(15453, 1861, 143, '1'),
(15454, 1861, 144, '1'),
(15455, 1861, 167, '1'),
(15456, 1861, 168, '1'),
(15457, 1861, 170, '1'),
(15458, 1861, 320, '1'),
(15459, 1861, 332, '1'),
(15460, 1861, 333, '1'),
(15461, 1861, 338, '1'),
(15462, 1861, 344, '1'),
(15463, 1861, 352, '1'),
(15464, 1861, 353, '1'),
(15465, 1861, 355, '1'),
(15466, 1861, 389, '1'),
(15467, 1861, 505, '1'),
(15468, 1861, 663, '1'),
(15469, 1861, 664, '1'),
(15470, 1861, 665, '1'),
(15471, 1861, 667, '1'),
(15472, 1861, 681, '1'),
(15473, 1861, 687, '1'),
(15474, 1861, 691, '1'),
(15475, 1861, 693, '1'),
(15476, 1861, 700, '1'),
(15477, 1861, 702, '1'),
(15478, 1861, 704, '1'),
(15479, 1861, 705, '1'),
(15480, 1861, 706, '1'),
(15481, 1861, 707, '1'),
(15482, 1861, 721, '1'),
(15483, 1861, 722, '1'),
(15484, 1861, 741, '1'),
(15485, 1861, 747, '1'),
(15486, 1861, 771, '1'),
(15487, 1861, 774, '1'),
(15488, 1861, 20, '2'),
(15489, 1861, 80, '10'),
(15490, 1861, 81, '3'),
(15491, 1861, 82, '4'),
(15492, 1861, 83, '4'),
(15493, 1861, 84, '3'),
(15494, 1861, 85, '3'),
(15495, 1861, 86, '0'),
(15496, 1861, 87, '3'),
(15497, 1861, 88, '0'),
(15498, 1861, 89, '10'),
(15499, 1861, 90, '0'),
(15500, 1861, 91, '1'),
(15501, 1861, 92, '15'),
(15502, 1861, 93, '0'),
(15503, 1861, 94, '10'),
(15504, 1861, 95, '10'),
(15505, 1861, 96, '3'),
(15506, 1861, 97, '3'),
(15507, 1861, 98, '4'),
(15508, 1861, 99, '4'),
(15509, 1861, 100, '2'),
(15510, 1861, 101, '4'),
(15511, 1861, 102, '0'),
(15512, 1861, 103, '3'),
(15513, 1861, 105, '3'),
(15514, 1861, 106, '12'),
(15515, 1861, 118, '2'),
(15516, 1861, 119, '1'),
(15517, 1861, 120, '0'),
(15518, 1861, 139, '0'),
(15519, 1861, 140, '0'),
(15520, 1861, 141, '0'),
(15521, 1861, 147, '0'),
(15522, 1861, 149, '0'),
(15523, 1861, 151, '0'),
(15524, 1861, 153, '0'),
(15525, 1861, 155, '0.04'),
(15526, 1861, 157, '0'),
(15527, 1861, 160, '0'),
(15528, 1861, 164, '0'),
(15529, 1861, 166, '0'),
(15530, 1861, 169, '0.96'),
(15531, 1861, 171, '0.96'),
(15532, 1861, 175, '0'),
(15533, 1861, 177, '0'),
(15534, 1861, 179, '0'),
(15535, 1861, 181, '0'),
(15536, 1861, 183, '0'),
(15537, 1861, 185, '0'),
(15538, 1861, 187, '0'),
(15539, 1861, 189, '0'),
(15540, 1861, 191, '0'),
(15541, 1861, 193, '0'),
(15542, 1861, 195, '0'),
(15543, 1861, 197, '0'),
(15544, 1861, 199, '0'),
(15545, 1861, 201, '0'),
(15546, 1861, 203, '0'),
(15547, 1861, 205, '0'),
(15548, 1861, 207, '0'),
(15549, 1861, 209, '0'),
(15550, 1861, 211, '0'),
(15551, 1861, 213, '0'),
(15552, 1861, 215, '0'),
(15553, 1861, 217, '0'),
(15554, 1861, 219, '0'),
(15555, 1861, 221, '0'),
(15556, 1861, 223, '0'),
(15557, 1861, 233, '0'),
(15558, 1861, 237, '0'),
(15559, 1861, 239, '0'),
(15560, 1861, 241, '0'),
(15561, 1861, 243, '0'),
(15562, 1861, 246, '0'),
(15563, 1861, 248, '0'),
(15564, 1861, 250, '0'),
(15565, 1861, 257, '0'),
(15566, 1861, 259, '0'),
(15567, 1861, 263, '0'),
(15568, 1861, 266, '0'),
(15569, 1861, 268, '0'),
(15570, 1861, 270, '0'),
(15571, 1861, 272, '0'),
(15572, 1861, 274, '0'),
(15573, 1861, 276, '0'),
(15574, 1861, 278, '0'),
(15575, 1861, 302, '0'),
(15576, 1861, 304, '0'),
(15577, 1861, 306, '0'),
(15578, 1861, 308, '0'),
(15579, 1861, 310, '0'),
(15580, 1861, 312, '0'),
(15581, 1861, 314, '0'),
(15582, 1861, 316, '0'),
(15583, 1861, 318, '0'),
(15584, 1861, 385, '2'),
(15585, 1861, 392, '0'),
(15586, 1861, 394, '0'),
(15587, 1861, 396, '0'),
(15588, 1861, 398, '0'),
(15589, 1861, 400, '0'),
(15590, 1861, 402, '0'),
(15591, 1861, 404, '0'),
(15592, 1861, 406, '0'),
(15593, 1861, 408, '0'),
(15594, 1861, 410, '0'),
(15595, 1861, 412, '0'),
(15596, 1861, 414, '0'),
(15597, 1861, 416, '0'),
(15598, 1861, 418, '0'),
(15599, 1861, 420, '0'),
(15600, 1861, 422, '0'),
(15601, 1861, 424, '0'),
(15602, 1861, 426, '0'),
(15603, 1861, 428, '0'),
(15604, 1861, 430, '0'),
(15605, 1861, 432, '0'),
(15606, 1861, 434, '0'),
(15607, 1861, 436, '0'),
(15608, 1861, 438, '0'),
(15609, 1861, 440, '0'),
(15610, 1861, 442, '0'),
(15611, 1861, 444, '0'),
(15612, 1861, 446, '0'),
(15613, 1861, 449, '0'),
(15614, 1861, 451, '0'),
(15615, 1861, 453, '0'),
(15616, 1861, 455, '0'),
(15617, 1861, 457, '0'),
(15618, 1861, 459, '0'),
(15619, 1861, 461, '0'),
(15620, 1861, 463, '0'),
(15621, 1861, 465, '0'),
(15622, 1861, 467, '0'),
(15623, 1861, 469, '0'),
(15624, 1861, 471, '0'),
(15625, 1861, 474, '0'),
(15626, 1861, 476, '0'),
(15627, 1861, 478, '0'),
(15628, 1861, 480, '0'),
(15629, 1861, 482, '0'),
(15630, 1861, 484, '0'),
(15631, 1861, 486, '0'),
(15632, 1861, 488, '0'),
(15633, 1861, 490, '0'),
(15634, 1861, 492, '0'),
(15635, 1861, 494, '0'),
(15636, 1861, 496, '0'),
(15637, 1861, 498, '0'),
(15638, 1861, 502, '0'),
(15639, 1861, 504, '0'),
(15640, 1861, 506, '0'),
(15641, 1861, 508, '0'),
(15642, 1861, 510, '0'),
(15643, 1861, 512, '0'),
(15644, 1861, 514, '0'),
(15645, 1861, 516, '0'),
(15646, 1861, 518, '0'),
(15647, 1861, 520, '0'),
(15648, 1861, 522, '0.5'),
(15649, 1861, 526, '1'),
(15650, 1861, 527, '0.7'),
(15651, 1861, 529, '128.7'),
(15652, 1861, 530, '128.7'),
(15653, 1861, 531, '128.7'),
(15654, 1861, 533, '0.94'),
(15655, 1861, 534, '91.11'),
(15656, 1861, 535, '6.2'),
(15657, 1861, 537, '0.89'),
(15658, 1861, 538, '0.37'),
(15659, 1861, 539, '0.89'),
(15660, 1861, 541, '0.5'),
(15661, 1861, 542, '1'),
(15662, 1861, 543, '1'),
(15663, 1861, 544, '0'),
(15664, 1861, 545, '0'),
(15665, 1861, 548, '0.09'),
(15666, 1861, 549, '0'),
(15667, 1861, 551, '0.5'),
(15668, 1861, 552, '0'),
(15669, 1861, 553, '0.04'),
(15670, 1861, 554, '0'),
(15671, 1861, 556, '0.96'),
(15672, 1861, 557, '0.96'),
(15673, 1861, 558, '0.96'),
(15674, 1861, 559, '0'),
(15675, 1861, 560, '0'),
(15676, 1861, 561, '0'),
(15677, 1861, 562, '0'),
(15678, 1861, 563, '0'),
(15679, 1861, 564, '0'),
(15680, 1861, 565, '0'),
(15681, 1861, 566, '-0'),
(15682, 1861, 568, '-0.04'),
(15683, 1861, 569, '-0.93'),
(15684, 1861, 570, '0.96'),
(15685, 1861, 571, '-1'),
(15686, 1861, 572, '0.93'),
(15687, 1861, 573, '-0'),
(15688, 1861, 574, '-0'),
(15689, 1861, 575, '-0'),
(15690, 1861, 576, '0'),
(15691, 1861, 577, '1.93'),
(15692, 1861, 578, '-1.95'),
(15693, 1861, 580, '1.93'),
(15694, 1861, 581, '1.93'),
(15695, 1861, 582, '2'),
(15696, 1861, 583, '0'),
(15697, 1861, 584, '0'),
(15698, 1861, 585, '0'),
(15699, 1861, 586, '0.04'),
(15700, 1861, 587, '0'),
(15701, 1861, 588, '0'),
(15702, 1861, 589, '0.07'),
(15703, 1861, 590, '-0'),
(15704, 1861, 592, '0.46'),
(15705, 1861, 593, '0.46'),
(15706, 1861, 594, '0.46'),
(15707, 1861, 595, '0'),
(15708, 1861, 596, '0'),
(15709, 1861, 597, '0'),
(15710, 1861, 598, '0'),
(15711, 1861, 599, '0'),
(15712, 1861, 600, '0'),
(15713, 1861, 601, '0'),
(15714, 1861, 602, '0'),
(15715, 1861, 604, '4.73'),
(15716, 1861, 605, '4.54'),
(15717, 1861, 606, '9.31'),
(15718, 1861, 607, '0'),
(15719, 1861, 608, '4.46'),
(15720, 1861, 609, '-0.11'),
(15721, 1861, 610, '0'),
(15722, 1861, 611, '-0.01'),
(15723, 1861, 612, '0'),
(15724, 1861, 613, '6.92'),
(15725, 1861, 614, '-7.52'),
(15726, 1861, 616, '4.93'),
(15727, 1861, 617, '4.6'),
(15728, 1861, 618, '9.31'),
(15729, 1861, 619, '0'),
(15730, 1861, 620, '3.97'),
(15731, 1861, 621, '0.16'),
(15732, 1861, 622, '0.05'),
(15733, 1861, 623, '0.08'),
(15734, 1861, 624, '0'),
(15735, 1861, 625, '6.56'),
(15736, 1861, 626, '-6.54'),
(15737, 1861, 628, '1'),
(15738, 1861, 629, '1'),
(15739, 1861, 630, '1'),
(15740, 1861, 631, '0'),
(15741, 1861, 632, '0'),
(15742, 1861, 633, '0'),
(15743, 1861, 634, '0'),
(15744, 1861, 635, '0'),
(15745, 1861, 636, '0'),
(15746, 1861, 637, '0'),
(15747, 1861, 638, '0'),
(15748, 1861, 640, '6'),
(15749, 1861, 641, '6'),
(15750, 1861, 642, '6'),
(15751, 1861, 643, '0'),
(15752, 1861, 644, '0'),
(15753, 1861, 645, '0'),
(15754, 1861, 646, '0'),
(15755, 1861, 647, '0'),
(15756, 1861, 648, '0'),
(15757, 1861, 649, '0'),
(15758, 1861, 650, '0'),
(15759, 1861, 652, '0'),
(15760, 1861, 653, '0'),
(15761, 1861, 654, '0'),
(15762, 1861, 655, '0'),
(15763, 1861, 656, '0'),
(15764, 1861, 657, '0'),
(15765, 1861, 658, '0'),
(15766, 1861, 659, '0'),
(15767, 1861, 660, '0'),
(15768, 1861, 661, '0'),
(15769, 1861, 662, '0'),
(15770, 1861, 777, '2625.59'),
(15771, 1861, 778, '511729.93'),
(15772, 1862, 1, '1'),
(15773, 1862, 2, '1'),
(15774, 1862, 3, '1'),
(15775, 1862, 4, '1'),
(15776, 1862, 6, '1'),
(15777, 1862, 7, '1'),
(15778, 1862, 12, '1'),
(15779, 1862, 16, '1'),
(15780, 1862, 18, '1'),
(15781, 1862, 19, '1'),
(15782, 1862, 23, '1'),
(15783, 1862, 31, '1'),
(15784, 1862, 32, '1'),
(15785, 1862, 33, '1'),
(15786, 1862, 76, '1'),
(15787, 1862, 77, '1'),
(15788, 1862, 107, '1'),
(15789, 1862, 108, '1'),
(15790, 1862, 121, '1'),
(15791, 1862, 131, '1'),
(15792, 1862, 132, '1'),
(15793, 1862, 142, '1'),
(15794, 1862, 143, '1'),
(15795, 1862, 144, '1'),
(15796, 1862, 167, '1'),
(15797, 1862, 168, '1'),
(15798, 1862, 170, '1'),
(15799, 1862, 320, '1'),
(15800, 1862, 332, '1'),
(15801, 1862, 333, '1'),
(15802, 1862, 338, '1'),
(15803, 1862, 344, '1'),
(15804, 1862, 352, '1'),
(15805, 1862, 353, '1'),
(15806, 1862, 355, '1'),
(15807, 1862, 389, '1'),
(15808, 1862, 505, '1'),
(15809, 1862, 663, '1'),
(15810, 1862, 664, '1'),
(15811, 1862, 665, '1'),
(15812, 1862, 667, '1'),
(15813, 1862, 681, '1'),
(15814, 1862, 687, '1'),
(15815, 1862, 691, '1'),
(15816, 1862, 693, '1'),
(15817, 1862, 700, '1'),
(15818, 1862, 702, '1'),
(15819, 1862, 704, '1'),
(15820, 1862, 705, '1'),
(15821, 1862, 706, '1'),
(15822, 1862, 707, '1'),
(15823, 1862, 721, '1'),
(15824, 1862, 722, '1'),
(15825, 1862, 741, '1'),
(15826, 1862, 747, '1'),
(15827, 1862, 771, '1'),
(15828, 1862, 774, '1'),
(15829, 1862, 20, '2'),
(15830, 1862, 80, '10'),
(15831, 1862, 81, '3'),
(15832, 1862, 82, '4'),
(15833, 1862, 83, '4'),
(15834, 1862, 84, '3'),
(15835, 1862, 85, '3'),
(15836, 1862, 86, '0'),
(15837, 1862, 87, '3'),
(15838, 1862, 88, '0'),
(15839, 1862, 89, '10'),
(15840, 1862, 90, '0'),
(15841, 1862, 91, '1'),
(15842, 1862, 92, '15'),
(15843, 1862, 93, '0'),
(15844, 1862, 94, '10'),
(15845, 1862, 95, '10'),
(15846, 1862, 96, '3'),
(15847, 1862, 97, '3'),
(15848, 1862, 98, '4'),
(15849, 1862, 99, '4'),
(15850, 1862, 100, '2'),
(15851, 1862, 101, '4'),
(15852, 1862, 102, '0'),
(15853, 1862, 103, '3'),
(15854, 1862, 105, '3'),
(15855, 1862, 106, '12'),
(15856, 1862, 118, '2'),
(15857, 1862, 119, '1'),
(15858, 1862, 120, '0'),
(15859, 1862, 139, '0'),
(15860, 1862, 140, '0'),
(15861, 1862, 141, '0'),
(15862, 1862, 147, '0'),
(15863, 1862, 149, '0'),
(15864, 1862, 151, '0'),
(15865, 1862, 153, '0'),
(15866, 1862, 155, '0.01'),
(15867, 1862, 157, '0'),
(15868, 1862, 160, '0'),
(15869, 1862, 164, '0'),
(15870, 1862, 166, '0'),
(15871, 1862, 169, '0.99'),
(15872, 1862, 171, '0.99'),
(15873, 1862, 175, '0'),
(15874, 1862, 177, '0'),
(15875, 1862, 179, '0'),
(15876, 1862, 181, '0'),
(15877, 1862, 183, '0'),
(15878, 1862, 185, '0'),
(15879, 1862, 187, '0'),
(15880, 1862, 189, '0'),
(15881, 1862, 191, '0'),
(15882, 1862, 193, '0'),
(15883, 1862, 195, '0'),
(15884, 1862, 197, '0'),
(15885, 1862, 199, '0'),
(15886, 1862, 201, '0'),
(15887, 1862, 203, '0'),
(15888, 1862, 205, '0'),
(15889, 1862, 207, '0'),
(15890, 1862, 209, '0'),
(15891, 1862, 211, '0'),
(15892, 1862, 213, '0'),
(15893, 1862, 215, '0'),
(15894, 1862, 217, '0'),
(15895, 1862, 219, '0'),
(15896, 1862, 221, '0'),
(15897, 1862, 223, '0'),
(15898, 1862, 233, '0'),
(15899, 1862, 237, '0'),
(15900, 1862, 239, '0'),
(15901, 1862, 241, '0'),
(15902, 1862, 243, '0'),
(15903, 1862, 246, '0'),
(15904, 1862, 248, '0'),
(15905, 1862, 250, '0'),
(15906, 1862, 257, '0'),
(15907, 1862, 259, '0'),
(15908, 1862, 263, '0'),
(15909, 1862, 266, '0'),
(15910, 1862, 268, '0'),
(15911, 1862, 270, '0'),
(15912, 1862, 272, '0'),
(15913, 1862, 274, '0'),
(15914, 1862, 276, '0'),
(15915, 1862, 278, '0'),
(15916, 1862, 302, '0'),
(15917, 1862, 304, '0'),
(15918, 1862, 306, '0'),
(15919, 1862, 308, '0'),
(15920, 1862, 310, '0'),
(15921, 1862, 312, '0'),
(15922, 1862, 314, '0'),
(15923, 1862, 316, '0'),
(15924, 1862, 318, '0'),
(15925, 1862, 385, '2'),
(15926, 1862, 392, '0'),
(15927, 1862, 394, '0'),
(15928, 1862, 396, '0'),
(15929, 1862, 398, '0'),
(15930, 1862, 400, '0'),
(15931, 1862, 402, '0'),
(15932, 1862, 404, '0'),
(15933, 1862, 406, '0'),
(15934, 1862, 408, '0'),
(15935, 1862, 410, '0'),
(15936, 1862, 412, '0'),
(15937, 1862, 414, '0'),
(15938, 1862, 416, '0'),
(15939, 1862, 418, '0'),
(15940, 1862, 420, '0'),
(15941, 1862, 422, '0'),
(15942, 1862, 424, '0'),
(15943, 1862, 426, '0'),
(15944, 1862, 428, '0'),
(15945, 1862, 430, '0'),
(15946, 1862, 432, '0'),
(15947, 1862, 434, '0'),
(15948, 1862, 436, '0'),
(15949, 1862, 438, '0'),
(15950, 1862, 440, '0'),
(15951, 1862, 442, '0'),
(15952, 1862, 444, '0'),
(15953, 1862, 446, '0'),
(15954, 1862, 449, '0'),
(15955, 1862, 451, '0'),
(15956, 1862, 453, '0'),
(15957, 1862, 455, '0'),
(15958, 1862, 457, '0'),
(15959, 1862, 459, '0'),
(15960, 1862, 461, '0'),
(15961, 1862, 463, '0'),
(15962, 1862, 465, '0'),
(15963, 1862, 467, '0'),
(15964, 1862, 469, '0'),
(15965, 1862, 471, '0'),
(15966, 1862, 474, '0'),
(15967, 1862, 476, '0'),
(15968, 1862, 478, '0'),
(15969, 1862, 480, '0'),
(15970, 1862, 482, '0'),
(15971, 1862, 484, '0'),
(15972, 1862, 486, '0'),
(15973, 1862, 488, '0'),
(15974, 1862, 490, '0'),
(15975, 1862, 492, '0'),
(15976, 1862, 494, '0'),
(15977, 1862, 496, '0'),
(15978, 1862, 498, '0'),
(15979, 1862, 502, '0'),
(15980, 1862, 504, '0'),
(15981, 1862, 506, '0'),
(15982, 1862, 508, '0'),
(15983, 1862, 510, '0'),
(15984, 1862, 512, '0'),
(15985, 1862, 514, '0'),
(15986, 1862, 516, '0'),
(15987, 1862, 518, '0'),
(15988, 1862, 520, '0'),
(15989, 1862, 522, '0.5'),
(15990, 1862, 526, '1'),
(15991, 1862, 527, '0.85'),
(15992, 1862, 529, '144.74'),
(15993, 1862, 530, '144.74'),
(15994, 1862, 531, '144.74'),
(15995, 1862, 533, '0.98'),
(15996, 1862, 534, '108.75'),
(15997, 1862, 535, '8.11'),
(15998, 1862, 537, '0.94'),
(15999, 1862, 538, '0.41'),
(16000, 1862, 539, '0.94'),
(16001, 1862, 541, '0.5'),
(16002, 1862, 542, '1'),
(16003, 1862, 543, '1'),
(16004, 1862, 544, '0'),
(16005, 1862, 545, '0'),
(16006, 1862, 548, '0.03'),
(16007, 1862, 549, '0'),
(16008, 1862, 551, '0.5'),
(16009, 1862, 552, '0'),
(16010, 1862, 553, '0.01'),
(16011, 1862, 554, '0'),
(16012, 1862, 556, '0.96'),
(16013, 1862, 557, '0.96'),
(16014, 1862, 558, '0.96'),
(16015, 1862, 559, '0'),
(16016, 1862, 560, '0'),
(16017, 1862, 561, '0'),
(16018, 1862, 562, '0'),
(16019, 1862, 563, '0'),
(16020, 1862, 564, '0'),
(16021, 1862, 565, '0'),
(16022, 1862, 566, '-0'),
(16023, 1862, 568, '-0.02'),
(16024, 1862, 569, '-0.94'),
(16025, 1862, 570, '0.96'),
(16026, 1862, 571, '-1'),
(16027, 1862, 572, '0.93'),
(16028, 1862, 573, '-0'),
(16029, 1862, 574, '-0'),
(16030, 1862, 575, '-0'),
(16031, 1862, 576, '0'),
(16032, 1862, 577, '1.93'),
(16033, 1862, 578, '-1.95'),
(16034, 1862, 580, '1.93'),
(16035, 1862, 581, '1.93'),
(16036, 1862, 582, '2'),
(16037, 1862, 583, '0'),
(16038, 1862, 584, '0'),
(16039, 1862, 585, '0'),
(16040, 1862, 586, '0.02'),
(16041, 1862, 587, '0'),
(16042, 1862, 588, '0'),
(16043, 1862, 589, '0.07'),
(16044, 1862, 590, '-0'),
(16045, 1862, 592, '0.35'),
(16046, 1862, 593, '0.35'),
(16047, 1862, 594, '0.35'),
(16048, 1862, 595, '0'),
(16049, 1862, 596, '0'),
(16050, 1862, 597, '0'),
(16051, 1862, 598, '0'),
(16052, 1862, 599, '0'),
(16053, 1862, 600, '0'),
(16054, 1862, 601, '0'),
(16055, 1862, 602, '0'),
(16056, 1862, 604, '5.56'),
(16057, 1862, 605, '5.14'),
(16058, 1862, 606, '10.55'),
(16059, 1862, 607, '0'),
(16060, 1862, 608, '4.78'),
(16061, 1862, 609, '-0.03'),
(16062, 1862, 610, '0'),
(16063, 1862, 611, '0'),
(16064, 1862, 612, '0'),
(16065, 1862, 613, '7.78'),
(16066, 1862, 614, '-8.1'),
(16067, 1862, 616, '5.64'),
(16068, 1862, 617, '5.27'),
(16069, 1862, 618, '10.55'),
(16070, 1862, 619, '0'),
(16071, 1862, 620, '4.49'),
(16072, 1862, 621, '0.07'),
(16073, 1862, 622, '0.01'),
(16074, 1862, 623, '0.02'),
(16075, 1862, 624, '0'),
(16076, 1862, 625, '7.59'),
(16077, 1862, 626, '-7.51'),
(16078, 1862, 628, '1'),
(16079, 1862, 629, '1'),
(16080, 1862, 630, '1'),
(16081, 1862, 631, '0'),
(16082, 1862, 632, '0'),
(16083, 1862, 633, '0'),
(16084, 1862, 634, '0'),
(16085, 1862, 635, '0'),
(16086, 1862, 636, '0'),
(16087, 1862, 637, '0'),
(16088, 1862, 638, '0'),
(16089, 1862, 640, '6'),
(16090, 1862, 641, '6'),
(16091, 1862, 642, '6'),
(16092, 1862, 643, '0'),
(16093, 1862, 644, '0'),
(16094, 1862, 645, '0'),
(16095, 1862, 646, '0'),
(16096, 1862, 647, '0'),
(16097, 1862, 648, '0'),
(16098, 1862, 649, '0'),
(16099, 1862, 650, '0'),
(16100, 1862, 652, '0'),
(16101, 1862, 653, '0'),
(16102, 1862, 654, '0'),
(16103, 1862, 655, '0'),
(16104, 1862, 656, '0'),
(16105, 1862, 657, '0'),
(16106, 1862, 658, '0'),
(16107, 1862, 659, '0'),
(16108, 1862, 660, '0'),
(16109, 1862, 661, '0'),
(16110, 1862, 662, '0'),
(16111, 1862, 777, '2333.41'),
(16112, 1862, 778, '551702.62'),
(16113, 1865, 1, '1'),
(16114, 1865, 2, '1'),
(16115, 1865, 3, '1'),
(16116, 1865, 4, '1'),
(16117, 1865, 6, '1'),
(16118, 1865, 7, '1'),
(16119, 1865, 12, '1'),
(16120, 1865, 16, '1'),
(16121, 1865, 18, '1'),
(16122, 1865, 19, '1'),
(16123, 1865, 23, '1'),
(16124, 1865, 31, '1'),
(16125, 1865, 32, '1'),
(16126, 1865, 33, '1'),
(16127, 1865, 76, '1'),
(16128, 1865, 77, '1'),
(16129, 1865, 107, '1'),
(16130, 1865, 108, '1'),
(16131, 1865, 121, '1'),
(16132, 1865, 131, '1'),
(16133, 1865, 132, '1'),
(16134, 1865, 142, '1'),
(16135, 1865, 143, '1'),
(16136, 1865, 144, '1'),
(16137, 1865, 167, '1'),
(16138, 1865, 168, '1'),
(16139, 1865, 170, '1'),
(16140, 1865, 320, '1'),
(16141, 1865, 332, '1'),
(16142, 1865, 333, '1'),
(16143, 1865, 338, '1'),
(16144, 1865, 344, '1'),
(16145, 1865, 352, '1'),
(16146, 1865, 353, '1'),
(16147, 1865, 355, '1'),
(16148, 1865, 389, '1'),
(16149, 1865, 505, '1'),
(16150, 1865, 663, '1'),
(16151, 1865, 664, '1'),
(16152, 1865, 665, '1'),
(16153, 1865, 667, '1'),
(16154, 1865, 681, '1'),
(16155, 1865, 687, '1'),
(16156, 1865, 691, '1'),
(16157, 1865, 693, '1'),
(16158, 1865, 700, '1'),
(16159, 1865, 702, '1'),
(16160, 1865, 704, '1'),
(16161, 1865, 705, '1'),
(16162, 1865, 706, '1'),
(16163, 1865, 707, '1'),
(16164, 1865, 721, '1'),
(16165, 1865, 722, '1'),
(16166, 1865, 741, '1'),
(16167, 1865, 747, '1'),
(16168, 1865, 771, '1'),
(16169, 1865, 774, '1'),
(16170, 1865, 20, '2'),
(16171, 1865, 80, '10'),
(16172, 1865, 81, '3'),
(16173, 1865, 82, '4'),
(16174, 1865, 83, '4'),
(16175, 1865, 84, '3'),
(16176, 1865, 85, '3'),
(16177, 1865, 86, '0'),
(16178, 1865, 87, '3'),
(16179, 1865, 88, '0'),
(16180, 1865, 89, '10'),
(16181, 1865, 90, '0'),
(16182, 1865, 91, '1'),
(16183, 1865, 92, '15'),
(16184, 1865, 93, '0'),
(16185, 1865, 94, '10'),
(16186, 1865, 95, '10'),
(16187, 1865, 96, '3'),
(16188, 1865, 97, '3'),
(16189, 1865, 98, '4'),
(16190, 1865, 99, '4'),
(16191, 1865, 100, '2'),
(16192, 1865, 101, '4'),
(16193, 1865, 102, '0'),
(16194, 1865, 103, '3'),
(16195, 1865, 105, '3'),
(16196, 1865, 106, '12'),
(16197, 1865, 118, '2'),
(16198, 1865, 119, '1'),
(16199, 1865, 120, '0'),
(16200, 1865, 139, '0'),
(16201, 1865, 140, '0'),
(16202, 1865, 141, '0'),
(16203, 1865, 147, '0'),
(16204, 1865, 149, '0'),
(16205, 1865, 151, '0'),
(16206, 1865, 153, '0'),
(16207, 1865, 155, '0.03'),
(16208, 1865, 157, '0'),
(16209, 1865, 160, '0'),
(16210, 1865, 164, '0'),
(16211, 1865, 166, '0'),
(16212, 1865, 169, '0.97'),
(16213, 1865, 171, '0.97'),
(16214, 1865, 175, '0'),
(16215, 1865, 177, '0'),
(16216, 1865, 179, '0'),
(16217, 1865, 181, '0'),
(16218, 1865, 183, '0'),
(16219, 1865, 185, '0'),
(16220, 1865, 187, '0'),
(16221, 1865, 189, '0'),
(16222, 1865, 191, '0'),
(16223, 1865, 193, '0'),
(16224, 1865, 195, '0'),
(16225, 1865, 197, '0'),
(16226, 1865, 199, '0'),
(16227, 1865, 201, '0'),
(16228, 1865, 203, '0'),
(16229, 1865, 205, '0'),
(16230, 1865, 207, '0'),
(16231, 1865, 209, '0'),
(16232, 1865, 211, '0'),
(16233, 1865, 213, '0'),
(16234, 1865, 215, '0'),
(16235, 1865, 217, '0'),
(16236, 1865, 219, '0'),
(16237, 1865, 221, '0'),
(16238, 1865, 223, '0'),
(16239, 1865, 233, '0'),
(16240, 1865, 237, '0'),
(16241, 1865, 239, '0'),
(16242, 1865, 241, '0'),
(16243, 1865, 243, '0'),
(16244, 1865, 246, '0'),
(16245, 1865, 248, '0'),
(16246, 1865, 250, '0'),
(16247, 1865, 257, '0'),
(16248, 1865, 259, '0'),
(16249, 1865, 263, '0'),
(16250, 1865, 266, '0'),
(16251, 1865, 268, '0'),
(16252, 1865, 270, '0'),
(16253, 1865, 272, '0'),
(16254, 1865, 274, '0'),
(16255, 1865, 276, '0'),
(16256, 1865, 278, '0'),
(16257, 1865, 302, '0'),
(16258, 1865, 304, '0'),
(16259, 1865, 306, '0'),
(16260, 1865, 308, '0'),
(16261, 1865, 310, '0'),
(16262, 1865, 312, '0'),
(16263, 1865, 314, '0'),
(16264, 1865, 316, '0'),
(16265, 1865, 318, '0'),
(16266, 1865, 385, '2'),
(16267, 1865, 392, '0'),
(16268, 1865, 394, '0'),
(16269, 1865, 396, '0'),
(16270, 1865, 398, '0'),
(16271, 1865, 400, '0'),
(16272, 1865, 402, '0'),
(16273, 1865, 404, '0'),
(16274, 1865, 406, '0'),
(16275, 1865, 408, '0'),
(16276, 1865, 410, '0'),
(16277, 1865, 412, '0'),
(16278, 1865, 414, '0'),
(16279, 1865, 416, '0'),
(16280, 1865, 418, '0'),
(16281, 1865, 420, '0'),
(16282, 1865, 422, '0'),
(16283, 1865, 424, '0'),
(16284, 1865, 426, '0'),
(16285, 1865, 428, '0'),
(16286, 1865, 430, '0'),
(16287, 1865, 432, '0'),
(16288, 1865, 434, '0'),
(16289, 1865, 436, '0'),
(16290, 1865, 438, '0'),
(16291, 1865, 440, '0'),
(16292, 1865, 442, '0'),
(16293, 1865, 444, '0'),
(16294, 1865, 446, '0'),
(16295, 1865, 449, '0'),
(16296, 1865, 451, '0'),
(16297, 1865, 453, '0'),
(16298, 1865, 455, '0'),
(16299, 1865, 457, '0'),
(16300, 1865, 459, '0'),
(16301, 1865, 461, '0'),
(16302, 1865, 463, '0'),
(16303, 1865, 465, '0'),
(16304, 1865, 467, '0'),
(16305, 1865, 469, '0'),
(16306, 1865, 471, '0'),
(16307, 1865, 474, '0'),
(16308, 1865, 476, '0'),
(16309, 1865, 478, '0'),
(16310, 1865, 480, '0'),
(16311, 1865, 482, '0'),
(16312, 1865, 484, '0'),
(16313, 1865, 486, '0'),
(16314, 1865, 488, '0'),
(16315, 1865, 490, '0'),
(16316, 1865, 492, '0'),
(16317, 1865, 494, '0'),
(16318, 1865, 496, '0'),
(16319, 1865, 498, '0'),
(16320, 1865, 502, '0'),
(16321, 1865, 504, '0'),
(16322, 1865, 506, '0'),
(16323, 1865, 508, '0'),
(16324, 1865, 510, '0'),
(16325, 1865, 512, '0'),
(16326, 1865, 514, '0'),
(16327, 1865, 516, '0'),
(16328, 1865, 518, '0'),
(16329, 1865, 520, '0'),
(16330, 1865, 522, '0.5'),
(16331, 1865, 526, '1'),
(16332, 1865, 527, '0.67'),
(16333, 1865, 529, '131.26'),
(16334, 1865, 530, '131.26'),
(16335, 1865, 531, '131.26'),
(16336, 1865, 533, '0.95'),
(16337, 1865, 534, '98.3'),
(16338, 1865, 535, '7.63'),
(16339, 1865, 537, '0.86'),
(16340, 1865, 538, '0.37'),
(16341, 1865, 539, '0.86'),
(16342, 1865, 541, '0.5'),
(16343, 1865, 542, '1'),
(16344, 1865, 543, '1'),
(16345, 1865, 544, '0'),
(16346, 1865, 545, '0'),
(16347, 1865, 548, '0.07'),
(16348, 1865, 549, '0'),
(16349, 1865, 551, '0.5'),
(16350, 1865, 552, '0'),
(16351, 1865, 553, '0.03'),
(16352, 1865, 554, '0'),
(16353, 1865, 556, '0.96'),
(16354, 1865, 557, '0.96'),
(16355, 1865, 558, '0.96'),
(16356, 1865, 559, '0'),
(16357, 1865, 560, '0'),
(16358, 1865, 561, '0'),
(16359, 1865, 562, '0'),
(16360, 1865, 563, '0'),
(16361, 1865, 564, '0'),
(16362, 1865, 565, '0'),
(16363, 1865, 566, '-0'),
(16364, 1865, 568, '-0.03'),
(16365, 1865, 569, '-0.93'),
(16366, 1865, 570, '0.96'),
(16367, 1865, 571, '-1'),
(16368, 1865, 572, '0.93'),
(16369, 1865, 573, '-0'),
(16370, 1865, 574, '-0'),
(16371, 1865, 575, '-0'),
(16372, 1865, 576, '0'),
(16373, 1865, 577, '1.93'),
(16374, 1865, 578, '-1.95'),
(16375, 1865, 580, '1.93'),
(16376, 1865, 581, '1.93'),
(16377, 1865, 582, '2'),
(16378, 1865, 583, '0'),
(16379, 1865, 584, '0'),
(16380, 1865, 585, '0'),
(16381, 1865, 586, '0.03'),
(16382, 1865, 587, '0'),
(16383, 1865, 588, '0'),
(16384, 1865, 589, '0.07'),
(16385, 1865, 590, '-0'),
(16386, 1865, 592, '0.37'),
(16387, 1865, 593, '0.38'),
(16388, 1865, 594, '0.38'),
(16389, 1865, 595, '0'),
(16390, 1865, 596, '0'),
(16391, 1865, 597, '0'),
(16392, 1865, 598, '0'),
(16393, 1865, 599, '0'),
(16394, 1865, 600, '0'),
(16395, 1865, 601, '0'),
(16396, 1865, 602, '0'),
(16397, 1865, 604, '5.27'),
(16398, 1865, 605, '4.82'),
(16399, 1865, 606, '10.65'),
(16400, 1865, 607, '0'),
(16401, 1865, 608, '5.96'),
(16402, 1865, 609, '-0.08'),
(16403, 1865, 610, '0'),
(16404, 1865, 611, '0.02'),
(16405, 1865, 612, '0'),
(16406, 1865, 613, '8.18'),
(16407, 1865, 614, '-8.63'),
(16408, 1865, 616, '5.48'),
(16409, 1865, 617, '5.09'),
(16410, 1865, 618, '10.65'),
(16411, 1865, 619, '0'),
(16412, 1865, 620, '5.41'),
(16413, 1865, 621, '0.17'),
(16414, 1865, 622, '0.04'),
(16415, 1865, 623, '0.09'),
(16416, 1865, 624, '0'),
(16417, 1865, 625, '7.8'),
(16418, 1865, 626, '-7.65'),
(16419, 1865, 628, '1'),
(16420, 1865, 629, '1'),
(16421, 1865, 630, '1'),
(16422, 1865, 631, '0'),
(16423, 1865, 632, '0'),
(16424, 1865, 633, '0'),
(16425, 1865, 634, '0'),
(16426, 1865, 635, '0'),
(16427, 1865, 636, '0'),
(16428, 1865, 637, '0'),
(16429, 1865, 638, '0'),
(16430, 1865, 640, '6'),
(16431, 1865, 641, '6'),
(16432, 1865, 642, '6'),
(16433, 1865, 643, '0'),
(16434, 1865, 644, '0'),
(16435, 1865, 645, '0'),
(16436, 1865, 646, '0'),
(16437, 1865, 647, '0'),
(16438, 1865, 648, '0'),
(16439, 1865, 649, '0'),
(16440, 1865, 650, '0'),
(16441, 1865, 652, '0'),
(16442, 1865, 653, '0'),
(16443, 1865, 654, '0'),
(16444, 1865, 655, '0'),
(16445, 1865, 656, '0'),
(16446, 1865, 657, '0'),
(16447, 1865, 658, '0'),
(16448, 1865, 659, '0'),
(16449, 1865, 660, '0'),
(16450, 1865, 661, '0'),
(16451, 1865, 662, '0'),
(16452, 1865, 777, '2336.26'),
(16453, 1865, 778, '496191.32'),
(16454, 1896, 1, '1'),
(16455, 1896, 2, '1'),
(16456, 1896, 3, '1'),
(16457, 1896, 4, '1'),
(16458, 1896, 6, '1'),
(16459, 1896, 7, '1'),
(16460, 1896, 12, '1'),
(16461, 1896, 16, '1'),
(16462, 1896, 18, '1'),
(16463, 1896, 19, '1'),
(16464, 1896, 23, '1'),
(16465, 1896, 31, '1'),
(16466, 1896, 32, '1'),
(16467, 1896, 33, '1'),
(16468, 1896, 76, '1'),
(16469, 1896, 77, '1'),
(16470, 1896, 107, '1'),
(16471, 1896, 108, '1'),
(16472, 1896, 121, '1'),
(16473, 1896, 131, '1'),
(16474, 1896, 132, '1'),
(16475, 1896, 142, '1'),
(16476, 1896, 143, '1'),
(16477, 1896, 144, '1'),
(16478, 1896, 167, '1'),
(16479, 1896, 168, '1'),
(16480, 1896, 170, '1'),
(16481, 1896, 320, '1'),
(16482, 1896, 332, '1'),
(16483, 1896, 333, '1'),
(16484, 1896, 338, '1'),
(16485, 1896, 344, '1'),
(16486, 1896, 352, '1'),
(16487, 1896, 353, '1'),
(16488, 1896, 355, '1'),
(16489, 1896, 389, '1'),
(16490, 1896, 505, '1'),
(16491, 1896, 663, '1'),
(16492, 1896, 664, '1'),
(16493, 1896, 665, '1'),
(16494, 1896, 667, '1'),
(16495, 1896, 681, '1'),
(16496, 1896, 687, '1'),
(16497, 1896, 691, '1'),
(16498, 1896, 693, '1'),
(16499, 1896, 700, '1'),
(16500, 1896, 702, '1'),
(16501, 1896, 704, '1'),
(16502, 1896, 705, '1'),
(16503, 1896, 706, '1'),
(16504, 1896, 707, '1'),
(16505, 1896, 721, '1'),
(16506, 1896, 722, '1'),
(16507, 1896, 741, '1'),
(16508, 1896, 747, '1'),
(16509, 1896, 771, '1'),
(16510, 1896, 774, '1'),
(16511, 1896, 20, '2'),
(16512, 1896, 80, '10'),
(16513, 1896, 81, '3'),
(16514, 1896, 82, '4'),
(16515, 1896, 83, '4'),
(16516, 1896, 84, '3'),
(16517, 1896, 85, '3'),
(16518, 1896, 86, '0'),
(16519, 1896, 87, '3'),
(16520, 1896, 88, '0'),
(16521, 1896, 89, '10'),
(16522, 1896, 90, '0'),
(16523, 1896, 91, '1'),
(16524, 1896, 92, '15'),
(16525, 1896, 93, '0'),
(16526, 1896, 94, '10'),
(16527, 1896, 95, '10'),
(16528, 1896, 96, '3'),
(16529, 1896, 97, '3'),
(16530, 1896, 98, '4'),
(16531, 1896, 99, '4'),
(16532, 1896, 100, '2'),
(16533, 1896, 101, '4'),
(16534, 1896, 102, '0'),
(16535, 1896, 103, '3'),
(16536, 1896, 105, '3'),
(16537, 1896, 106, '12'),
(16538, 1896, 118, '2'),
(16539, 1896, 119, '1'),
(16540, 1896, 120, '0'),
(16541, 1896, 139, '0'),
(16542, 1896, 140, '0'),
(16543, 1896, 141, '0'),
(16544, 1896, 147, '0'),
(16545, 1896, 149, '0'),
(16546, 1896, 151, '0'),
(16547, 1896, 153, '0'),
(16548, 1896, 155, '0.01'),
(16549, 1896, 157, '0'),
(16550, 1896, 160, '0'),
(16551, 1896, 164, '0'),
(16552, 1896, 166, '0'),
(16553, 1896, 169, '0.99'),
(16554, 1896, 171, '0.99'),
(16555, 1896, 175, '0'),
(16556, 1896, 177, '0'),
(16557, 1896, 179, '0'),
(16558, 1896, 181, '0'),
(16559, 1896, 183, '0'),
(16560, 1896, 185, '0'),
(16561, 1896, 187, '0'),
(16562, 1896, 189, '0'),
(16563, 1896, 191, '0'),
(16564, 1896, 193, '0'),
(16565, 1896, 195, '0'),
(16566, 1896, 197, '0'),
(16567, 1896, 199, '0'),
(16568, 1896, 201, '0'),
(16569, 1896, 203, '0'),
(16570, 1896, 205, '0'),
(16571, 1896, 207, '0'),
(16572, 1896, 209, '0'),
(16573, 1896, 211, '0'),
(16574, 1896, 213, '0'),
(16575, 1896, 215, '0'),
(16576, 1896, 217, '0'),
(16577, 1896, 219, '0'),
(16578, 1896, 221, '0'),
(16579, 1896, 223, '0'),
(16580, 1896, 233, '0'),
(16581, 1896, 237, '0'),
(16582, 1896, 239, '0'),
(16583, 1896, 241, '0'),
(16584, 1896, 243, '0'),
(16585, 1896, 246, '0'),
(16586, 1896, 248, '0'),
(16587, 1896, 250, '0'),
(16588, 1896, 257, '0'),
(16589, 1896, 259, '0'),
(16590, 1896, 263, '0'),
(16591, 1896, 266, '0'),
(16592, 1896, 268, '0'),
(16593, 1896, 270, '0'),
(16594, 1896, 272, '0'),
(16595, 1896, 274, '0'),
(16596, 1896, 276, '0'),
(16597, 1896, 278, '0'),
(16598, 1896, 302, '0'),
(16599, 1896, 304, '0'),
(16600, 1896, 306, '0'),
(16601, 1896, 308, '0'),
(16602, 1896, 310, '0'),
(16603, 1896, 312, '0'),
(16604, 1896, 314, '0'),
(16605, 1896, 316, '0'),
(16606, 1896, 318, '0'),
(16607, 1896, 385, '2'),
(16608, 1896, 392, '0'),
(16609, 1896, 394, '0'),
(16610, 1896, 396, '0'),
(16611, 1896, 398, '0'),
(16612, 1896, 400, '0'),
(16613, 1896, 402, '0'),
(16614, 1896, 404, '0'),
(16615, 1896, 406, '0'),
(16616, 1896, 408, '0'),
(16617, 1896, 410, '0'),
(16618, 1896, 412, '0'),
(16619, 1896, 414, '0'),
(16620, 1896, 416, '0'),
(16621, 1896, 418, '0'),
(16622, 1896, 420, '0'),
(16623, 1896, 422, '0'),
(16624, 1896, 424, '0'),
(16625, 1896, 426, '0'),
(16626, 1896, 428, '0'),
(16627, 1896, 430, '0'),
(16628, 1896, 432, '0'),
(16629, 1896, 434, '0'),
(16630, 1896, 436, '0'),
(16631, 1896, 438, '0'),
(16632, 1896, 440, '0'),
(16633, 1896, 442, '0'),
(16634, 1896, 444, '0'),
(16635, 1896, 446, '0'),
(16636, 1896, 449, '0'),
(16637, 1896, 451, '0'),
(16638, 1896, 453, '0'),
(16639, 1896, 455, '0'),
(16640, 1896, 457, '0'),
(16641, 1896, 459, '0'),
(16642, 1896, 461, '0'),
(16643, 1896, 463, '0'),
(16644, 1896, 465, '0'),
(16645, 1896, 467, '0'),
(16646, 1896, 469, '0'),
(16647, 1896, 471, '0'),
(16648, 1896, 474, '0'),
(16649, 1896, 476, '0'),
(16650, 1896, 478, '0'),
(16651, 1896, 480, '0'),
(16652, 1896, 482, '0'),
(16653, 1896, 484, '0'),
(16654, 1896, 486, '0'),
(16655, 1896, 488, '0'),
(16656, 1896, 490, '0'),
(16657, 1896, 492, '0'),
(16658, 1896, 494, '0'),
(16659, 1896, 496, '0'),
(16660, 1896, 498, '0'),
(16661, 1896, 502, '0'),
(16662, 1896, 504, '0'),
(16663, 1896, 506, '0'),
(16664, 1896, 508, '0'),
(16665, 1896, 510, '0'),
(16666, 1896, 512, '0'),
(16667, 1896, 514, '0'),
(16668, 1896, 516, '0'),
(16669, 1896, 518, '0'),
(16670, 1896, 520, '0'),
(16671, 1896, 522, '0.5'),
(16672, 1896, 526, '1'),
(16673, 1896, 527, '0.84'),
(16674, 1896, 529, '151.16'),
(16675, 1896, 530, '151.16'),
(16676, 1896, 531, '151.16'),
(16677, 1896, 533, '0.98'),
(16678, 1896, 534, '116.35'),
(16679, 1896, 535, '9.54'),
(16680, 1896, 537, '0.9'),
(16681, 1896, 538, '0.4'),
(16682, 1896, 539, '0.9'),
(16683, 1896, 541, '0.5'),
(16684, 1896, 542, '1'),
(16685, 1896, 543, '1'),
(16686, 1896, 544, '0'),
(16687, 1896, 545, '0'),
(16688, 1896, 548, '0.03'),
(16689, 1896, 549, '0'),
(16690, 1896, 551, '0.5'),
(16691, 1896, 552, '0'),
(16692, 1896, 553, '0.01'),
(16693, 1896, 554, '0'),
(16694, 1896, 556, '0.96'),
(16695, 1896, 557, '0.96'),
(16696, 1896, 558, '0.96'),
(16697, 1896, 559, '0'),
(16698, 1896, 560, '0'),
(16699, 1896, 561, '0'),
(16700, 1896, 562, '0'),
(16701, 1896, 563, '0'),
(16702, 1896, 564, '0'),
(16703, 1896, 565, '0'),
(16704, 1896, 566, '-0'),
(16705, 1896, 568, '-0.01'),
(16706, 1896, 569, '-0.94'),
(16707, 1896, 570, '0.96'),
(16708, 1896, 571, '-1'),
(16709, 1896, 572, '0.93'),
(16710, 1896, 573, '-0'),
(16711, 1896, 574, '-0'),
(16712, 1896, 575, '-0'),
(16713, 1896, 576, '0'),
(16714, 1896, 577, '1.93'),
(16715, 1896, 578, '-1.95'),
(16716, 1896, 580, '1.93'),
(16717, 1896, 581, '1.93'),
(16718, 1896, 582, '2'),
(16719, 1896, 583, '0'),
(16720, 1896, 584, '0'),
(16721, 1896, 585, '0'),
(16722, 1896, 586, '0.01'),
(16723, 1896, 587, '0'),
(16724, 1896, 588, '0'),
(16725, 1896, 589, '0.07'),
(16726, 1896, 590, '-0'),
(16727, 1896, 592, '0.3'),
(16728, 1896, 593, '0.3'),
(16729, 1896, 594, '0.3'),
(16730, 1896, 595, '0'),
(16731, 1896, 596, '0'),
(16732, 1896, 597, '0'),
(16733, 1896, 598, '0'),
(16734, 1896, 599, '0'),
(16735, 1896, 600, '0'),
(16736, 1896, 601, '0'),
(16737, 1896, 602, '0'),
(16738, 1896, 604, '5.77'),
(16739, 1896, 605, '5.44'),
(16740, 1896, 606, '11.16'),
(16741, 1896, 607, '0'),
(16742, 1896, 608, '5.12'),
(16743, 1896, 609, '-0.02'),
(16744, 1896, 610, '0.01'),
(16745, 1896, 611, '0'),
(16746, 1896, 612, '0'),
(16747, 1896, 613, '8.11'),
(16748, 1896, 614, '-8.43'),
(16749, 1896, 616, '5.86'),
(16750, 1896, 617, '5.5'),
(16751, 1896, 618, '11.16'),
(16752, 1896, 619, '0'),
(16753, 1896, 620, '4.81'),
(16754, 1896, 621, '0.06'),
(16755, 1896, 622, '0.02'),
(16756, 1896, 623, '0.02'),
(16757, 1896, 624, '0'),
(16758, 1896, 625, '7.79'),
(16759, 1896, 626, '-7.76'),
(16760, 1896, 628, '1'),
(16761, 1896, 629, '1'),
(16762, 1896, 630, '1'),
(16763, 1896, 631, '0'),
(16764, 1896, 632, '0'),
(16765, 1896, 633, '0'),
(16766, 1896, 634, '0'),
(16767, 1896, 635, '0'),
(16768, 1896, 636, '0'),
(16769, 1896, 637, '0'),
(16770, 1896, 638, '0'),
(16771, 1896, 640, '6'),
(16772, 1896, 641, '6'),
(16773, 1896, 642, '6'),
(16774, 1896, 643, '0'),
(16775, 1896, 644, '0'),
(16776, 1896, 645, '0'),
(16777, 1896, 646, '0'),
(16778, 1896, 647, '0'),
(16779, 1896, 648, '0'),
(16780, 1896, 649, '0'),
(16781, 1896, 650, '0'),
(16782, 1896, 652, '0'),
(16783, 1896, 653, '0'),
(16784, 1896, 654, '0'),
(16785, 1896, 655, '0'),
(16786, 1896, 656, '0'),
(16787, 1896, 657, '0'),
(16788, 1896, 658, '0'),
(16789, 1896, 659, '0'),
(16790, 1896, 660, '0'),
(16791, 1896, 661, '0'),
(16792, 1896, 662, '0'),
(16793, 1896, 777, '2361.48'),
(16794, 1896, 778, '563379.11'),
(16795, 1863, 1, '1'),
(16796, 1863, 2, '1'),
(16797, 1863, 3, '1'),
(16798, 1863, 4, '1'),
(16799, 1863, 6, '1'),
(16800, 1863, 7, '1'),
(16801, 1863, 12, '1'),
(16802, 1863, 16, '1'),
(16803, 1863, 18, '1'),
(16804, 1863, 19, '1'),
(16805, 1863, 23, '1'),
(16806, 1863, 31, '1'),
(16807, 1863, 32, '1'),
(16808, 1863, 33, '1'),
(16809, 1863, 76, '1'),
(16810, 1863, 77, '1'),
(16811, 1863, 107, '1'),
(16812, 1863, 108, '1'),
(16813, 1863, 121, '1'),
(16814, 1863, 131, '1'),
(16815, 1863, 132, '1'),
(16816, 1863, 142, '1'),
(16817, 1863, 143, '1'),
(16818, 1863, 144, '1'),
(16819, 1863, 167, '1'),
(16820, 1863, 168, '1'),
(16821, 1863, 170, '1'),
(16822, 1863, 320, '1'),
(16823, 1863, 332, '1'),
(16824, 1863, 333, '1'),
(16825, 1863, 338, '1'),
(16826, 1863, 344, '1'),
(16827, 1863, 352, '1'),
(16828, 1863, 353, '1'),
(16829, 1863, 355, '1'),
(16830, 1863, 389, '1'),
(16831, 1863, 505, '1'),
(16832, 1863, 663, '1'),
(16833, 1863, 664, '1'),
(16834, 1863, 665, '1'),
(16835, 1863, 667, '1'),
(16836, 1863, 681, '1'),
(16837, 1863, 687, '1'),
(16838, 1863, 691, '1'),
(16839, 1863, 693, '1'),
(16840, 1863, 700, '1'),
(16841, 1863, 702, '1'),
(16842, 1863, 704, '1'),
(16843, 1863, 705, '1'),
(16844, 1863, 706, '1'),
(16845, 1863, 707, '1'),
(16846, 1863, 721, '1'),
(16847, 1863, 722, '1'),
(16848, 1863, 741, '1'),
(16849, 1863, 747, '1'),
(16850, 1863, 771, '1'),
(16851, 1863, 774, '1'),
(16852, 1863, 20, '2'),
(16853, 1863, 80, '10'),
(16854, 1863, 81, '3'),
(16855, 1863, 82, '4'),
(16856, 1863, 83, '4'),
(16857, 1863, 84, '3'),
(16858, 1863, 85, '3'),
(16859, 1863, 86, '0'),
(16860, 1863, 87, '3'),
(16861, 1863, 88, '0'),
(16862, 1863, 89, '10'),
(16863, 1863, 90, '0'),
(16864, 1863, 91, '1'),
(16865, 1863, 92, '15'),
(16866, 1863, 93, '0'),
(16867, 1863, 94, '10'),
(16868, 1863, 95, '10'),
(16869, 1863, 96, '3'),
(16870, 1863, 97, '3'),
(16871, 1863, 98, '4'),
(16872, 1863, 99, '4'),
(16873, 1863, 100, '2'),
(16874, 1863, 101, '4'),
(16875, 1863, 102, '0'),
(16876, 1863, 103, '3'),
(16877, 1863, 105, '3'),
(16878, 1863, 106, '12'),
(16879, 1863, 118, '2'),
(16880, 1863, 119, '1'),
(16881, 1863, 120, '0'),
(16882, 1863, 139, '0'),
(16883, 1863, 140, '0'),
(16884, 1863, 141, '0'),
(16885, 1863, 147, '0'),
(16886, 1863, 149, '0'),
(16887, 1863, 151, '0'),
(16888, 1863, 153, '0'),
(16889, 1863, 155, '0.04'),
(16890, 1863, 157, '0'),
(16891, 1863, 160, '0'),
(16892, 1863, 164, '0'),
(16893, 1863, 166, '0'),
(16894, 1863, 169, '0.96'),
(16895, 1863, 171, '0.96'),
(16896, 1863, 175, '0'),
(16897, 1863, 177, '0'),
(16898, 1863, 179, '0'),
(16899, 1863, 181, '0'),
(16900, 1863, 183, '0'),
(16901, 1863, 185, '0'),
(16902, 1863, 187, '0'),
(16903, 1863, 189, '0'),
(16904, 1863, 191, '0'),
(16905, 1863, 193, '0'),
(16906, 1863, 195, '0'),
(16907, 1863, 197, '0'),
(16908, 1863, 199, '0'),
(16909, 1863, 201, '0'),
(16910, 1863, 203, '0'),
(16911, 1863, 205, '0'),
(16912, 1863, 207, '0'),
(16913, 1863, 209, '0'),
(16914, 1863, 211, '0'),
(16915, 1863, 213, '0'),
(16916, 1863, 215, '0'),
(16917, 1863, 217, '0'),
(16918, 1863, 219, '0'),
(16919, 1863, 221, '0'),
(16920, 1863, 223, '0'),
(16921, 1863, 233, '0'),
(16922, 1863, 237, '0'),
(16923, 1863, 239, '0'),
(16924, 1863, 241, '0'),
(16925, 1863, 243, '0'),
(16926, 1863, 246, '0'),
(16927, 1863, 248, '0'),
(16928, 1863, 250, '0'),
(16929, 1863, 257, '0'),
(16930, 1863, 259, '0'),
(16931, 1863, 263, '0'),
(16932, 1863, 266, '0'),
(16933, 1863, 268, '0'),
(16934, 1863, 270, '0'),
(16935, 1863, 272, '0'),
(16936, 1863, 274, '0'),
(16937, 1863, 276, '0'),
(16938, 1863, 278, '0'),
(16939, 1863, 302, '0'),
(16940, 1863, 304, '0'),
(16941, 1863, 306, '0'),
(16942, 1863, 308, '0'),
(16943, 1863, 310, '0'),
(16944, 1863, 312, '0'),
(16945, 1863, 314, '0'),
(16946, 1863, 316, '0'),
(16947, 1863, 318, '0'),
(16948, 1863, 385, '2'),
(16949, 1863, 392, '0'),
(16950, 1863, 394, '0'),
(16951, 1863, 396, '0'),
(16952, 1863, 398, '0'),
(16953, 1863, 400, '0'),
(16954, 1863, 402, '0'),
(16955, 1863, 404, '0'),
(16956, 1863, 406, '0'),
(16957, 1863, 408, '0'),
(16958, 1863, 410, '0'),
(16959, 1863, 412, '0'),
(16960, 1863, 414, '0'),
(16961, 1863, 416, '0'),
(16962, 1863, 418, '0'),
(16963, 1863, 420, '0'),
(16964, 1863, 422, '0'),
(16965, 1863, 424, '0'),
(16966, 1863, 426, '0'),
(16967, 1863, 428, '0'),
(16968, 1863, 430, '0'),
(16969, 1863, 432, '0'),
(16970, 1863, 434, '0'),
(16971, 1863, 436, '0'),
(16972, 1863, 438, '0'),
(16973, 1863, 440, '0'),
(16974, 1863, 442, '0'),
(16975, 1863, 444, '0'),
(16976, 1863, 446, '0'),
(16977, 1863, 449, '0'),
(16978, 1863, 451, '0'),
(16979, 1863, 453, '0'),
(16980, 1863, 455, '0'),
(16981, 1863, 457, '0'),
(16982, 1863, 459, '0'),
(16983, 1863, 461, '0'),
(16984, 1863, 463, '0'),
(16985, 1863, 465, '0'),
(16986, 1863, 467, '0'),
(16987, 1863, 469, '0'),
(16988, 1863, 471, '0'),
(16989, 1863, 474, '0'),
(16990, 1863, 476, '0'),
(16991, 1863, 478, '0'),
(16992, 1863, 480, '0'),
(16993, 1863, 482, '0'),
(16994, 1863, 484, '0'),
(16995, 1863, 486, '0'),
(16996, 1863, 488, '0'),
(16997, 1863, 490, '0'),
(16998, 1863, 492, '0'),
(16999, 1863, 494, '0'),
(17000, 1863, 496, '0'),
(17001, 1863, 498, '0'),
(17002, 1863, 502, '0'),
(17003, 1863, 504, '0'),
(17004, 1863, 506, '0'),
(17005, 1863, 508, '0'),
(17006, 1863, 510, '0'),
(17007, 1863, 512, '0'),
(17008, 1863, 514, '0'),
(17009, 1863, 516, '0'),
(17010, 1863, 518, '0'),
(17011, 1863, 520, '0'),
(17012, 1863, 522, '0.53'),
(17013, 1863, 526, '1'),
(17014, 1863, 527, '0.63'),
(17015, 1863, 529, '124.89'),
(17016, 1863, 530, '124.89'),
(17017, 1863, 531, '124.89'),
(17018, 1863, 533, '0.93'),
(17019, 1863, 534, '77.77'),
(17020, 1863, 535, '4.77'),
(17021, 1863, 537, '1'),
(17022, 1863, 538, '0.4'),
(17023, 1863, 539, '1'),
(17024, 1863, 541, '0.47'),
(17025, 1863, 542, '0.94'),
(17026, 1863, 543, '1'),
(17027, 1863, 544, '0'),
(17028, 1863, 545, '0'),
(17029, 1863, 548, '0.12'),
(17030, 1863, 549, '0'),
(17031, 1863, 551, '0.53'),
(17032, 1863, 552, '0.06'),
(17033, 1863, 553, '0.04'),
(17034, 1863, 554, '0'),
(17035, 1863, 556, '1.02'),
(17036, 1863, 557, '1.02'),
(17037, 1863, 558, '1.02'),
(17038, 1863, 559, '0'),
(17039, 1863, 560, '0'),
(17040, 1863, 561, '0'),
(17041, 1863, 562, '0'),
(17042, 1863, 563, '0'),
(17043, 1863, 564, '0'),
(17044, 1863, 565, '0'),
(17045, 1863, 566, '-0'),
(17046, 1863, 568, '-0.04'),
(17047, 1863, 569, '-0.81'),
(17048, 1863, 570, '0.96'),
(17049, 1863, 571, '-1'),
(17050, 1863, 572, '0.93'),
(17051, 1863, 573, '-0'),
(17052, 1863, 574, '-0'),
(17053, 1863, 575, '-0'),
(17054, 1863, 576, '0'),
(17055, 1863, 577, '1.93'),
(17056, 1863, 578, '-1.95'),
(17057, 1863, 580, '1.93'),
(17058, 1863, 581, '1.93'),
(17059, 1863, 582, '2'),
(17060, 1863, 583, '0'),
(17061, 1863, 584, '0'),
(17062, 1863, 585, '0'),
(17063, 1863, 586, '0.04'),
(17064, 1863, 587, '0'),
(17065, 1863, 588, '0'),
(17066, 1863, 589, '0.07'),
(17067, 1863, 590, '-0'),
(17068, 1863, 592, '0.6'),
(17069, 1863, 593, '0.6'),
(17070, 1863, 594, '0.6'),
(17071, 1863, 595, '0'),
(17072, 1863, 596, '0'),
(17073, 1863, 597, '0'),
(17074, 1863, 598, '0'),
(17075, 1863, 599, '0'),
(17076, 1863, 600, '0'),
(17077, 1863, 601, '0'),
(17078, 1863, 602, '0'),
(17079, 1863, 604, '4.11'),
(17080, 1863, 605, '3.84'),
(17081, 1863, 606, '7.98'),
(17082, 1863, 607, '0'),
(17083, 1863, 608, '3.27'),
(17084, 1863, 609, '-0.12'),
(17085, 1863, 610, '0.01'),
(17086, 1863, 611, '-0.01'),
(17087, 1863, 612, '0'),
(17088, 1863, 613, '5.76'),
(17089, 1863, 614, '-6.53'),
(17090, 1863, 616, '4.34'),
(17091, 1863, 617, '4.04'),
(17092, 1863, 618, '7.98'),
(17093, 1863, 619, '0'),
(17094, 1863, 620, '2.79'),
(17095, 1863, 621, '0.14'),
(17096, 1863, 622, '0.05'),
(17097, 1863, 623, '0.08'),
(17098, 1863, 624, '0'),
(17099, 1863, 625, '5.52'),
(17100, 1863, 626, '-5.35'),
(17101, 1863, 628, '1'),
(17102, 1863, 629, '1'),
(17103, 1863, 630, '1'),
(17104, 1863, 631, '0'),
(17105, 1863, 632, '0'),
(17106, 1863, 633, '0'),
(17107, 1863, 634, '0'),
(17108, 1863, 635, '0'),
(17109, 1863, 636, '0'),
(17110, 1863, 637, '0'),
(17111, 1863, 638, '0'),
(17112, 1863, 640, '6'),
(17113, 1863, 641, '6'),
(17114, 1863, 642, '6'),
(17115, 1863, 643, '0'),
(17116, 1863, 644, '0'),
(17117, 1863, 645, '0'),
(17118, 1863, 646, '0'),
(17119, 1863, 647, '0'),
(17120, 1863, 648, '0'),
(17121, 1863, 649, '0'),
(17122, 1863, 650, '0'),
(17123, 1863, 652, '0'),
(17124, 1863, 653, '0'),
(17125, 1863, 654, '0'),
(17126, 1863, 655, '0'),
(17127, 1863, 656, '0'),
(17128, 1863, 657, '0'),
(17129, 1863, 658, '0'),
(17130, 1863, 659, '0'),
(17131, 1863, 660, '0'),
(17132, 1863, 661, '0'),
(17133, 1863, 662, '0'),
(17134, 1863, 777, '3721.7'),
(17135, 1863, 778, '573559.48'),
(17136, 1864, 1, '1'),
(17137, 1864, 2, '1'),
(17138, 1864, 3, '1'),
(17139, 1864, 4, '1'),
(17140, 1864, 6, '1'),
(17141, 1864, 7, '1'),
(17142, 1864, 12, '1'),
(17143, 1864, 16, '1'),
(17144, 1864, 18, '1'),
(17145, 1864, 19, '1'),
(17146, 1864, 23, '1'),
(17147, 1864, 31, '1'),
(17148, 1864, 32, '1'),
(17149, 1864, 33, '1'),
(17150, 1864, 76, '1'),
(17151, 1864, 77, '1'),
(17152, 1864, 107, '1'),
(17153, 1864, 108, '1'),
(17154, 1864, 121, '1'),
(17155, 1864, 131, '1'),
(17156, 1864, 132, '1'),
(17157, 1864, 142, '1'),
(17158, 1864, 143, '1'),
(17159, 1864, 144, '1'),
(17160, 1864, 167, '1'),
(17161, 1864, 168, '1'),
(17162, 1864, 170, '1'),
(17163, 1864, 320, '1'),
(17164, 1864, 332, '1'),
(17165, 1864, 333, '1'),
(17166, 1864, 338, '1'),
(17167, 1864, 344, '1'),
(17168, 1864, 352, '1'),
(17169, 1864, 353, '1'),
(17170, 1864, 355, '1'),
(17171, 1864, 389, '1'),
(17172, 1864, 505, '1'),
(17173, 1864, 663, '1'),
(17174, 1864, 664, '1'),
(17175, 1864, 665, '1'),
(17176, 1864, 667, '1'),
(17177, 1864, 681, '1'),
(17178, 1864, 687, '1'),
(17179, 1864, 691, '1'),
(17180, 1864, 693, '1'),
(17181, 1864, 700, '1'),
(17182, 1864, 702, '1'),
(17183, 1864, 704, '1'),
(17184, 1864, 705, '1'),
(17185, 1864, 706, '1'),
(17186, 1864, 707, '1'),
(17187, 1864, 721, '1'),
(17188, 1864, 722, '1'),
(17189, 1864, 741, '1'),
(17190, 1864, 747, '1'),
(17191, 1864, 771, '1'),
(17192, 1864, 774, '1'),
(17193, 1864, 20, '2'),
(17194, 1864, 80, '10'),
(17195, 1864, 81, '3'),
(17196, 1864, 82, '4'),
(17197, 1864, 83, '4'),
(17198, 1864, 84, '3'),
(17199, 1864, 85, '3'),
(17200, 1864, 86, '0'),
(17201, 1864, 87, '3'),
(17202, 1864, 88, '0'),
(17203, 1864, 89, '10'),
(17204, 1864, 90, '0'),
(17205, 1864, 91, '1'),
(17206, 1864, 92, '15'),
(17207, 1864, 93, '0'),
(17208, 1864, 94, '10'),
(17209, 1864, 95, '10'),
(17210, 1864, 96, '3'),
(17211, 1864, 97, '3'),
(17212, 1864, 98, '4'),
(17213, 1864, 99, '4'),
(17214, 1864, 100, '2'),
(17215, 1864, 101, '4'),
(17216, 1864, 102, '0'),
(17217, 1864, 103, '3'),
(17218, 1864, 105, '3'),
(17219, 1864, 106, '12'),
(17220, 1864, 118, '2'),
(17221, 1864, 119, '1'),
(17222, 1864, 120, '0'),
(17223, 1864, 139, '0'),
(17224, 1864, 140, '0'),
(17225, 1864, 141, '0'),
(17226, 1864, 147, '0'),
(17227, 1864, 149, '0'),
(17228, 1864, 151, '0'),
(17229, 1864, 153, '0'),
(17230, 1864, 155, '0.02'),
(17231, 1864, 157, '0'),
(17232, 1864, 160, '0'),
(17233, 1864, 164, '0'),
(17234, 1864, 166, '0'),
(17235, 1864, 169, '0.98'),
(17236, 1864, 171, '0.98'),
(17237, 1864, 175, '0'),
(17238, 1864, 177, '0'),
(17239, 1864, 179, '0'),
(17240, 1864, 181, '0'),
(17241, 1864, 183, '0'),
(17242, 1864, 185, '0'),
(17243, 1864, 187, '0'),
(17244, 1864, 189, '0'),
(17245, 1864, 191, '0'),
(17246, 1864, 193, '0'),
(17247, 1864, 195, '0'),
(17248, 1864, 197, '0'),
(17249, 1864, 199, '0'),
(17250, 1864, 201, '0'),
(17251, 1864, 203, '0'),
(17252, 1864, 205, '0'),
(17253, 1864, 207, '0'),
(17254, 1864, 209, '0'),
(17255, 1864, 211, '0'),
(17256, 1864, 213, '0'),
(17257, 1864, 215, '0'),
(17258, 1864, 217, '0'),
(17259, 1864, 219, '0'),
(17260, 1864, 221, '0'),
(17261, 1864, 223, '0'),
(17262, 1864, 233, '0'),
(17263, 1864, 237, '0'),
(17264, 1864, 239, '0'),
(17265, 1864, 241, '0'),
(17266, 1864, 243, '0'),
(17267, 1864, 246, '0'),
(17268, 1864, 248, '0'),
(17269, 1864, 250, '0'),
(17270, 1864, 257, '0'),
(17271, 1864, 259, '0'),
(17272, 1864, 263, '0'),
(17273, 1864, 266, '0'),
(17274, 1864, 268, '0'),
(17275, 1864, 270, '0'),
(17276, 1864, 272, '0'),
(17277, 1864, 274, '0'),
(17278, 1864, 276, '0'),
(17279, 1864, 278, '0'),
(17280, 1864, 302, '0'),
(17281, 1864, 304, '0'),
(17282, 1864, 306, '0'),
(17283, 1864, 308, '0'),
(17284, 1864, 310, '0'),
(17285, 1864, 312, '0'),
(17286, 1864, 314, '0'),
(17287, 1864, 316, '0'),
(17288, 1864, 318, '0'),
(17289, 1864, 385, '2'),
(17290, 1864, 392, '0'),
(17291, 1864, 394, '0'),
(17292, 1864, 396, '0'),
(17293, 1864, 398, '0'),
(17294, 1864, 400, '0'),
(17295, 1864, 402, '0'),
(17296, 1864, 404, '0'),
(17297, 1864, 406, '0'),
(17298, 1864, 408, '0'),
(17299, 1864, 410, '0'),
(17300, 1864, 412, '0'),
(17301, 1864, 414, '0'),
(17302, 1864, 416, '0'),
(17303, 1864, 418, '0'),
(17304, 1864, 420, '0'),
(17305, 1864, 422, '0'),
(17306, 1864, 424, '0'),
(17307, 1864, 426, '0'),
(17308, 1864, 428, '0'),
(17309, 1864, 430, '0'),
(17310, 1864, 432, '0'),
(17311, 1864, 434, '0'),
(17312, 1864, 436, '0'),
(17313, 1864, 438, '0'),
(17314, 1864, 440, '0'),
(17315, 1864, 442, '0'),
(17316, 1864, 444, '0'),
(17317, 1864, 446, '0'),
(17318, 1864, 449, '0'),
(17319, 1864, 451, '0'),
(17320, 1864, 453, '0'),
(17321, 1864, 455, '0'),
(17322, 1864, 457, '0'),
(17323, 1864, 459, '0'),
(17324, 1864, 461, '0'),
(17325, 1864, 463, '0'),
(17326, 1864, 465, '0'),
(17327, 1864, 467, '0'),
(17328, 1864, 469, '0'),
(17329, 1864, 471, '0'),
(17330, 1864, 474, '0'),
(17331, 1864, 476, '0'),
(17332, 1864, 478, '0'),
(17333, 1864, 480, '0'),
(17334, 1864, 482, '0'),
(17335, 1864, 484, '0'),
(17336, 1864, 486, '0'),
(17337, 1864, 488, '0'),
(17338, 1864, 490, '0'),
(17339, 1864, 492, '0'),
(17340, 1864, 494, '0'),
(17341, 1864, 496, '0'),
(17342, 1864, 498, '0'),
(17343, 1864, 502, '0'),
(17344, 1864, 504, '0'),
(17345, 1864, 506, '0'),
(17346, 1864, 508, '0'),
(17347, 1864, 510, '0'),
(17348, 1864, 512, '0'),
(17349, 1864, 514, '0'),
(17350, 1864, 516, '0'),
(17351, 1864, 518, '0'),
(17352, 1864, 520, '0'),
(17353, 1864, 522, '0.5'),
(17354, 1864, 526, '1'),
(17355, 1864, 527, '0.72'),
(17356, 1864, 529, '135.9'),
(17357, 1864, 530, '135.9'),
(17358, 1864, 531, '135.9'),
(17359, 1864, 533, '0.98'),
(17360, 1864, 534, '97.82'),
(17361, 1864, 535, '6.68'),
(17362, 1864, 537, '1'),
(17363, 1864, 538, '0.42'),
(17364, 1864, 539, '1'),
(17365, 1864, 541, '0.5'),
(17366, 1864, 542, '1'),
(17367, 1864, 543, '1'),
(17368, 1864, 544, '0'),
(17369, 1864, 545, '0'),
(17370, 1864, 548, '0.04'),
(17371, 1864, 549, '0'),
(17372, 1864, 551, '0.5'),
(17373, 1864, 552, '0'),
(17374, 1864, 553, '0.02'),
(17375, 1864, 554, '0'),
(17376, 1864, 556, '0.96'),
(17377, 1864, 557, '0.96'),
(17378, 1864, 558, '0.96'),
(17379, 1864, 559, '0'),
(17380, 1864, 560, '0'),
(17381, 1864, 561, '0'),
(17382, 1864, 562, '0'),
(17383, 1864, 563, '0'),
(17384, 1864, 564, '0'),
(17385, 1864, 565, '0'),
(17386, 1864, 566, '-0'),
(17387, 1864, 568, '-0.02'),
(17388, 1864, 569, '-0.93'),
(17389, 1864, 570, '0.96'),
(17390, 1864, 571, '-1'),
(17391, 1864, 572, '0.93'),
(17392, 1864, 573, '-0'),
(17393, 1864, 574, '-0'),
(17394, 1864, 575, '-0'),
(17395, 1864, 576, '0'),
(17396, 1864, 577, '1.93'),
(17397, 1864, 578, '-1.95'),
(17398, 1864, 580, '1.93'),
(17399, 1864, 581, '1.93'),
(17400, 1864, 582, '2'),
(17401, 1864, 583, '0'),
(17402, 1864, 584, '0'),
(17403, 1864, 585, '0'),
(17404, 1864, 586, '0.02'),
(17405, 1864, 587, '0'),
(17406, 1864, 588, '0'),
(17407, 1864, 589, '0.07'),
(17408, 1864, 590, '-0'),
(17409, 1864, 592, '0.43'),
(17410, 1864, 593, '0.43'),
(17411, 1864, 594, '0.43'),
(17412, 1864, 595, '0'),
(17413, 1864, 596, '0'),
(17414, 1864, 597, '0'),
(17415, 1864, 598, '0'),
(17416, 1864, 599, '0'),
(17417, 1864, 600, '0'),
(17418, 1864, 601, '0'),
(17419, 1864, 602, '0'),
(17420, 1864, 604, '5.22'),
(17421, 1864, 605, '4.95'),
(17422, 1864, 606, '9.89'),
(17423, 1864, 607, '0'),
(17424, 1864, 608, '4.54'),
(17425, 1864, 609, '-0.05'),
(17426, 1864, 610, '0.02'),
(17427, 1864, 611, '0'),
(17428, 1864, 612, '0'),
(17429, 1864, 613, '7.2'),
(17430, 1864, 614, '-7.64'),
(17431, 1864, 616, '5.33'),
(17432, 1864, 617, '5.03'),
(17433, 1864, 618, '9.89'),
(17434, 1864, 619, '0'),
(17435, 1864, 620, '4.19'),
(17436, 1864, 621, '0.1'),
(17437, 1864, 622, '0.04'),
(17438, 1864, 623, '0.03'),
(17439, 1864, 624, '0'),
(17440, 1864, 625, '7.11'),
(17441, 1864, 626, '-7.18'),
(17442, 1864, 628, '1'),
(17443, 1864, 629, '1'),
(17444, 1864, 630, '1'),
(17445, 1864, 631, '0'),
(17446, 1864, 632, '0'),
(17447, 1864, 633, '0'),
(17448, 1864, 634, '0'),
(17449, 1864, 635, '0'),
(17450, 1864, 636, '0'),
(17451, 1864, 637, '0'),
(17452, 1864, 638, '0'),
(17453, 1864, 640, '6'),
(17454, 1864, 641, '6'),
(17455, 1864, 642, '6'),
(17456, 1864, 643, '0'),
(17457, 1864, 644, '0'),
(17458, 1864, 645, '0'),
(17459, 1864, 646, '0'),
(17460, 1864, 647, '0'),
(17461, 1864, 648, '0'),
(17462, 1864, 649, '0'),
(17463, 1864, 650, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(17464, 1864, 652, '0'),
(17465, 1864, 653, '0'),
(17466, 1864, 654, '0'),
(17467, 1864, 655, '0'),
(17468, 1864, 656, '0'),
(17469, 1864, 657, '0'),
(17470, 1864, 658, '0'),
(17471, 1864, 659, '0'),
(17472, 1864, 660, '0'),
(17473, 1864, 661, '0'),
(17474, 1864, 662, '0'),
(17475, 1864, 777, '2397.43'),
(17476, 1864, 778, '556059.35'),
(17477, 1867, 1, '1'),
(17478, 1867, 2, '1'),
(17479, 1867, 3, '1'),
(17480, 1867, 4, '1'),
(17481, 1867, 6, '1'),
(17482, 1867, 7, '1'),
(17483, 1867, 12, '1'),
(17484, 1867, 16, '1'),
(17485, 1867, 18, '1'),
(17486, 1867, 19, '1'),
(17487, 1867, 23, '1'),
(17488, 1867, 31, '1'),
(17489, 1867, 32, '1'),
(17490, 1867, 33, '1'),
(17491, 1867, 76, '1'),
(17492, 1867, 77, '1'),
(17493, 1867, 107, '1'),
(17494, 1867, 108, '1'),
(17495, 1867, 121, '1'),
(17496, 1867, 131, '1'),
(17497, 1867, 132, '1'),
(17498, 1867, 142, '1'),
(17499, 1867, 143, '1'),
(17500, 1867, 144, '1'),
(17501, 1867, 167, '1'),
(17502, 1867, 168, '1'),
(17503, 1867, 170, '1'),
(17504, 1867, 320, '1'),
(17505, 1867, 332, '1'),
(17506, 1867, 333, '1'),
(17507, 1867, 338, '1'),
(17508, 1867, 344, '1'),
(17509, 1867, 352, '1'),
(17510, 1867, 353, '1'),
(17511, 1867, 355, '1'),
(17512, 1867, 389, '1'),
(17513, 1867, 505, '1'),
(17514, 1867, 663, '1'),
(17515, 1867, 664, '1'),
(17516, 1867, 665, '1'),
(17517, 1867, 667, '1'),
(17518, 1867, 681, '1'),
(17519, 1867, 687, '1'),
(17520, 1867, 691, '1'),
(17521, 1867, 693, '1'),
(17522, 1867, 700, '1'),
(17523, 1867, 702, '1'),
(17524, 1867, 704, '1'),
(17525, 1867, 705, '1'),
(17526, 1867, 706, '1'),
(17527, 1867, 707, '1'),
(17528, 1867, 721, '1'),
(17529, 1867, 722, '1'),
(17530, 1867, 741, '1'),
(17531, 1867, 747, '1'),
(17532, 1867, 771, '1'),
(17533, 1867, 774, '1'),
(17534, 1867, 20, '2'),
(17535, 1867, 80, '10'),
(17536, 1867, 81, '3'),
(17537, 1867, 82, '4'),
(17538, 1867, 83, '4'),
(17539, 1867, 84, '3'),
(17540, 1867, 85, '3'),
(17541, 1867, 86, '0'),
(17542, 1867, 87, '3'),
(17543, 1867, 88, '0'),
(17544, 1867, 89, '10'),
(17545, 1867, 90, '0'),
(17546, 1867, 91, '1'),
(17547, 1867, 92, '15'),
(17548, 1867, 93, '0'),
(17549, 1867, 94, '10'),
(17550, 1867, 95, '10'),
(17551, 1867, 96, '3'),
(17552, 1867, 97, '3'),
(17553, 1867, 98, '4'),
(17554, 1867, 99, '4'),
(17555, 1867, 100, '2'),
(17556, 1867, 101, '4'),
(17557, 1867, 102, '0'),
(17558, 1867, 103, '3'),
(17559, 1867, 105, '3'),
(17560, 1867, 106, '12'),
(17561, 1867, 118, '2'),
(17562, 1867, 119, '1'),
(17563, 1867, 120, '0'),
(17564, 1867, 139, '0'),
(17565, 1867, 140, '0'),
(17566, 1867, 141, '0'),
(17567, 1867, 147, '0'),
(17568, 1867, 149, '0'),
(17569, 1867, 151, '0'),
(17570, 1867, 153, '0'),
(17571, 1867, 155, '0.03'),
(17572, 1867, 157, '0'),
(17573, 1867, 160, '0'),
(17574, 1867, 164, '0'),
(17575, 1867, 166, '0'),
(17576, 1867, 169, '0.97'),
(17577, 1867, 171, '0.97'),
(17578, 1867, 175, '0'),
(17579, 1867, 177, '0'),
(17580, 1867, 179, '0'),
(17581, 1867, 181, '0'),
(17582, 1867, 183, '0'),
(17583, 1867, 185, '0'),
(17584, 1867, 187, '0'),
(17585, 1867, 189, '0'),
(17586, 1867, 191, '0'),
(17587, 1867, 193, '0'),
(17588, 1867, 195, '0'),
(17589, 1867, 197, '0'),
(17590, 1867, 199, '0'),
(17591, 1867, 201, '0'),
(17592, 1867, 203, '0'),
(17593, 1867, 205, '0'),
(17594, 1867, 207, '0'),
(17595, 1867, 209, '0'),
(17596, 1867, 211, '0'),
(17597, 1867, 213, '0'),
(17598, 1867, 215, '0'),
(17599, 1867, 217, '0'),
(17600, 1867, 219, '0'),
(17601, 1867, 221, '0'),
(17602, 1867, 223, '0'),
(17603, 1867, 233, '0'),
(17604, 1867, 237, '0'),
(17605, 1867, 239, '0'),
(17606, 1867, 241, '0'),
(17607, 1867, 243, '0'),
(17608, 1867, 246, '0'),
(17609, 1867, 248, '0'),
(17610, 1867, 250, '0'),
(17611, 1867, 257, '0'),
(17612, 1867, 259, '0'),
(17613, 1867, 263, '0'),
(17614, 1867, 266, '0'),
(17615, 1867, 268, '0'),
(17616, 1867, 270, '0'),
(17617, 1867, 272, '0'),
(17618, 1867, 274, '0'),
(17619, 1867, 276, '0'),
(17620, 1867, 278, '0'),
(17621, 1867, 302, '0'),
(17622, 1867, 304, '0'),
(17623, 1867, 306, '0'),
(17624, 1867, 308, '0'),
(17625, 1867, 310, '0'),
(17626, 1867, 312, '0'),
(17627, 1867, 314, '0'),
(17628, 1867, 316, '0'),
(17629, 1867, 318, '0'),
(17630, 1867, 385, '2'),
(17631, 1867, 392, '0'),
(17632, 1867, 394, '0'),
(17633, 1867, 396, '0'),
(17634, 1867, 398, '0'),
(17635, 1867, 400, '0'),
(17636, 1867, 402, '0'),
(17637, 1867, 404, '0'),
(17638, 1867, 406, '0'),
(17639, 1867, 408, '0'),
(17640, 1867, 410, '0'),
(17641, 1867, 412, '0'),
(17642, 1867, 414, '0'),
(17643, 1867, 416, '0'),
(17644, 1867, 418, '0'),
(17645, 1867, 420, '0'),
(17646, 1867, 422, '0'),
(17647, 1867, 424, '0'),
(17648, 1867, 426, '0'),
(17649, 1867, 428, '0'),
(17650, 1867, 430, '0'),
(17651, 1867, 432, '0'),
(17652, 1867, 434, '0'),
(17653, 1867, 436, '0'),
(17654, 1867, 438, '0'),
(17655, 1867, 440, '0'),
(17656, 1867, 442, '0'),
(17657, 1867, 444, '0'),
(17658, 1867, 446, '0'),
(17659, 1867, 449, '0'),
(17660, 1867, 451, '0'),
(17661, 1867, 453, '0'),
(17662, 1867, 455, '0'),
(17663, 1867, 457, '0'),
(17664, 1867, 459, '0'),
(17665, 1867, 461, '0'),
(17666, 1867, 463, '0'),
(17667, 1867, 465, '0'),
(17668, 1867, 467, '0'),
(17669, 1867, 469, '0'),
(17670, 1867, 471, '0'),
(17671, 1867, 474, '0'),
(17672, 1867, 476, '0'),
(17673, 1867, 478, '0'),
(17674, 1867, 480, '0'),
(17675, 1867, 482, '0'),
(17676, 1867, 484, '0'),
(17677, 1867, 486, '0'),
(17678, 1867, 488, '0'),
(17679, 1867, 490, '0'),
(17680, 1867, 492, '0'),
(17681, 1867, 494, '0'),
(17682, 1867, 496, '0'),
(17683, 1867, 498, '0'),
(17684, 1867, 502, '0'),
(17685, 1867, 504, '0'),
(17686, 1867, 506, '0'),
(17687, 1867, 508, '0'),
(17688, 1867, 510, '0'),
(17689, 1867, 512, '0'),
(17690, 1867, 514, '0'),
(17691, 1867, 516, '0'),
(17692, 1867, 518, '0'),
(17693, 1867, 520, '0'),
(17694, 1867, 522, '0.5'),
(17695, 1867, 526, '1'),
(17696, 1867, 527, '0.68'),
(17697, 1867, 529, '130.24'),
(17698, 1867, 530, '130.24'),
(17699, 1867, 531, '130.24'),
(17700, 1867, 533, '0.95'),
(17701, 1867, 534, '91.84'),
(17702, 1867, 535, '6.2'),
(17703, 1867, 537, '0.91'),
(17704, 1867, 538, '0.38'),
(17705, 1867, 539, '0.91'),
(17706, 1867, 541, '0.5'),
(17707, 1867, 542, '1'),
(17708, 1867, 543, '1'),
(17709, 1867, 544, '0'),
(17710, 1867, 545, '0'),
(17711, 1867, 548, '0.08'),
(17712, 1867, 549, '0'),
(17713, 1867, 551, '0.5'),
(17714, 1867, 552, '0'),
(17715, 1867, 553, '0.03'),
(17716, 1867, 554, '0'),
(17717, 1867, 556, '0.96'),
(17718, 1867, 557, '0.96'),
(17719, 1867, 558, '0.96'),
(17720, 1867, 559, '0'),
(17721, 1867, 560, '0'),
(17722, 1867, 561, '0'),
(17723, 1867, 562, '0'),
(17724, 1867, 563, '0'),
(17725, 1867, 564, '0'),
(17726, 1867, 565, '0'),
(17727, 1867, 566, '-0'),
(17728, 1867, 568, '-0.04'),
(17729, 1867, 569, '-0.89'),
(17730, 1867, 570, '0.96'),
(17731, 1867, 571, '-1'),
(17732, 1867, 572, '0.93'),
(17733, 1867, 573, '-0'),
(17734, 1867, 574, '-0'),
(17735, 1867, 575, '-0'),
(17736, 1867, 576, '0'),
(17737, 1867, 577, '1.93'),
(17738, 1867, 578, '-1.95'),
(17739, 1867, 580, '1.93'),
(17740, 1867, 581, '1.93'),
(17741, 1867, 582, '2'),
(17742, 1867, 583, '0'),
(17743, 1867, 584, '0'),
(17744, 1867, 585, '0'),
(17745, 1867, 586, '0.04'),
(17746, 1867, 587, '0'),
(17747, 1867, 588, '0'),
(17748, 1867, 589, '0.07'),
(17749, 1867, 590, '-0'),
(17750, 1867, 592, '0.46'),
(17751, 1867, 593, '0.46'),
(17752, 1867, 594, '0.46'),
(17753, 1867, 595, '0'),
(17754, 1867, 596, '0'),
(17755, 1867, 597, '0'),
(17756, 1867, 598, '0'),
(17757, 1867, 599, '0'),
(17758, 1867, 600, '0'),
(17759, 1867, 601, '0'),
(17760, 1867, 602, '0'),
(17761, 1867, 604, '4.75'),
(17762, 1867, 605, '4.53'),
(17763, 1867, 606, '9.41'),
(17764, 1867, 607, '0'),
(17765, 1867, 608, '4.47'),
(17766, 1867, 609, '-0.1'),
(17767, 1867, 610, '0.01'),
(17768, 1867, 611, '-0'),
(17769, 1867, 612, '0'),
(17770, 1867, 613, '7.05'),
(17771, 1867, 614, '-7.67'),
(17772, 1867, 616, '4.96'),
(17773, 1867, 617, '4.65'),
(17774, 1867, 618, '9.41'),
(17775, 1867, 619, '0'),
(17776, 1867, 620, '3.97'),
(17777, 1867, 621, '0.15'),
(17778, 1867, 622, '0.05'),
(17779, 1867, 623, '0.09'),
(17780, 1867, 624, '0'),
(17781, 1867, 625, '6.7'),
(17782, 1867, 626, '-6.62'),
(17783, 1867, 628, '1'),
(17784, 1867, 629, '1'),
(17785, 1867, 630, '1'),
(17786, 1867, 631, '0'),
(17787, 1867, 632, '0'),
(17788, 1867, 633, '0'),
(17789, 1867, 634, '0'),
(17790, 1867, 635, '0'),
(17791, 1867, 636, '0'),
(17792, 1867, 637, '0'),
(17793, 1867, 638, '0'),
(17794, 1867, 640, '6'),
(17795, 1867, 641, '6'),
(17796, 1867, 642, '6'),
(17797, 1867, 643, '0'),
(17798, 1867, 644, '0'),
(17799, 1867, 645, '0'),
(17800, 1867, 646, '0'),
(17801, 1867, 647, '0'),
(17802, 1867, 648, '0'),
(17803, 1867, 649, '0'),
(17804, 1867, 650, '0'),
(17805, 1867, 652, '0'),
(17806, 1867, 653, '0'),
(17807, 1867, 654, '0'),
(17808, 1867, 655, '0'),
(17809, 1867, 656, '0'),
(17810, 1867, 657, '0'),
(17811, 1867, 658, '0'),
(17812, 1867, 659, '0'),
(17813, 1867, 660, '0'),
(17814, 1867, 661, '0'),
(17815, 1867, 662, '0'),
(17816, 1867, 777, '2731.84'),
(17817, 1867, 778, '534147.58'),
(17818, 1868, 1, '1'),
(17819, 1868, 2, '1'),
(17820, 1868, 3, '1'),
(17821, 1868, 4, '1'),
(17822, 1868, 6, '1'),
(17823, 1868, 7, '1'),
(17824, 1868, 12, '1'),
(17825, 1868, 16, '1'),
(17826, 1868, 18, '1'),
(17827, 1868, 19, '1'),
(17828, 1868, 23, '1'),
(17829, 1868, 31, '1'),
(17830, 1868, 32, '1'),
(17831, 1868, 33, '1'),
(17832, 1868, 76, '1'),
(17833, 1868, 77, '1'),
(17834, 1868, 107, '1'),
(17835, 1868, 108, '1'),
(17836, 1868, 121, '1'),
(17837, 1868, 131, '1'),
(17838, 1868, 132, '1'),
(17839, 1868, 142, '1'),
(17840, 1868, 143, '1'),
(17841, 1868, 144, '1'),
(17842, 1868, 167, '1'),
(17843, 1868, 168, '1'),
(17844, 1868, 170, '1'),
(17845, 1868, 320, '1'),
(17846, 1868, 332, '1'),
(17847, 1868, 333, '1'),
(17848, 1868, 338, '1'),
(17849, 1868, 344, '1'),
(17850, 1868, 352, '1'),
(17851, 1868, 353, '1'),
(17852, 1868, 355, '1'),
(17853, 1868, 389, '1'),
(17854, 1868, 505, '1'),
(17855, 1868, 663, '1'),
(17856, 1868, 664, '1'),
(17857, 1868, 665, '1'),
(17858, 1868, 667, '1'),
(17859, 1868, 681, '1'),
(17860, 1868, 687, '1'),
(17861, 1868, 691, '1'),
(17862, 1868, 693, '1'),
(17863, 1868, 700, '1'),
(17864, 1868, 702, '1'),
(17865, 1868, 704, '1'),
(17866, 1868, 705, '1'),
(17867, 1868, 706, '1'),
(17868, 1868, 707, '1'),
(17869, 1868, 721, '1'),
(17870, 1868, 722, '1'),
(17871, 1868, 741, '1'),
(17872, 1868, 747, '1'),
(17873, 1868, 771, '1'),
(17874, 1868, 774, '1'),
(17875, 1868, 20, '2'),
(17876, 1868, 80, '10'),
(17877, 1868, 81, '3'),
(17878, 1868, 82, '4'),
(17879, 1868, 83, '4'),
(17880, 1868, 84, '3'),
(17881, 1868, 85, '3'),
(17882, 1868, 86, '0'),
(17883, 1868, 87, '3'),
(17884, 1868, 88, '0'),
(17885, 1868, 89, '10'),
(17886, 1868, 90, '0'),
(17887, 1868, 91, '1'),
(17888, 1868, 92, '15'),
(17889, 1868, 93, '0'),
(17890, 1868, 94, '10'),
(17891, 1868, 95, '10'),
(17892, 1868, 96, '3'),
(17893, 1868, 97, '3'),
(17894, 1868, 98, '4'),
(17895, 1868, 99, '4'),
(17896, 1868, 100, '2'),
(17897, 1868, 101, '4'),
(17898, 1868, 102, '0'),
(17899, 1868, 103, '3'),
(17900, 1868, 105, '3'),
(17901, 1868, 106, '12'),
(17902, 1868, 118, '2'),
(17903, 1868, 119, '1'),
(17904, 1868, 120, '0'),
(17905, 1868, 139, '0'),
(17906, 1868, 140, '0'),
(17907, 1868, 141, '0'),
(17908, 1868, 147, '0'),
(17909, 1868, 149, '0'),
(17910, 1868, 151, '0'),
(17911, 1868, 153, '0'),
(17912, 1868, 155, '0.01'),
(17913, 1868, 157, '0'),
(17914, 1868, 160, '0'),
(17915, 1868, 164, '0'),
(17916, 1868, 166, '0'),
(17917, 1868, 169, '0.99'),
(17918, 1868, 171, '0.99'),
(17919, 1868, 175, '0'),
(17920, 1868, 177, '0'),
(17921, 1868, 179, '0'),
(17922, 1868, 181, '0'),
(17923, 1868, 183, '0'),
(17924, 1868, 185, '0'),
(17925, 1868, 187, '0'),
(17926, 1868, 189, '0'),
(17927, 1868, 191, '0'),
(17928, 1868, 193, '0'),
(17929, 1868, 195, '0'),
(17930, 1868, 197, '0'),
(17931, 1868, 199, '0'),
(17932, 1868, 201, '0'),
(17933, 1868, 203, '0'),
(17934, 1868, 205, '0'),
(17935, 1868, 207, '0'),
(17936, 1868, 209, '0'),
(17937, 1868, 211, '0'),
(17938, 1868, 213, '0'),
(17939, 1868, 215, '0'),
(17940, 1868, 217, '0'),
(17941, 1868, 219, '0'),
(17942, 1868, 221, '0'),
(17943, 1868, 223, '0'),
(17944, 1868, 233, '0'),
(17945, 1868, 237, '0'),
(17946, 1868, 239, '0'),
(17947, 1868, 241, '0'),
(17948, 1868, 243, '0'),
(17949, 1868, 246, '0'),
(17950, 1868, 248, '0'),
(17951, 1868, 250, '0'),
(17952, 1868, 257, '0'),
(17953, 1868, 259, '0'),
(17954, 1868, 263, '0'),
(17955, 1868, 266, '0'),
(17956, 1868, 268, '0'),
(17957, 1868, 270, '0'),
(17958, 1868, 272, '0'),
(17959, 1868, 274, '0'),
(17960, 1868, 276, '0'),
(17961, 1868, 278, '0'),
(17962, 1868, 302, '0'),
(17963, 1868, 304, '0'),
(17964, 1868, 306, '0'),
(17965, 1868, 308, '0'),
(17966, 1868, 310, '0'),
(17967, 1868, 312, '0'),
(17968, 1868, 314, '0'),
(17969, 1868, 316, '0'),
(17970, 1868, 318, '0'),
(17971, 1868, 385, '2'),
(17972, 1868, 392, '0'),
(17973, 1868, 394, '0'),
(17974, 1868, 396, '0'),
(17975, 1868, 398, '0'),
(17976, 1868, 400, '0'),
(17977, 1868, 402, '0'),
(17978, 1868, 404, '0'),
(17979, 1868, 406, '0'),
(17980, 1868, 408, '0'),
(17981, 1868, 410, '0'),
(17982, 1868, 412, '0'),
(17983, 1868, 414, '0'),
(17984, 1868, 416, '0'),
(17985, 1868, 418, '0'),
(17986, 1868, 420, '0'),
(17987, 1868, 422, '0'),
(17988, 1868, 424, '0'),
(17989, 1868, 426, '0'),
(17990, 1868, 428, '0'),
(17991, 1868, 430, '0'),
(17992, 1868, 432, '0'),
(17993, 1868, 434, '0'),
(17994, 1868, 436, '0'),
(17995, 1868, 438, '0'),
(17996, 1868, 440, '0'),
(17997, 1868, 442, '0'),
(17998, 1868, 444, '0'),
(17999, 1868, 446, '0'),
(18000, 1868, 449, '0'),
(18001, 1868, 451, '0'),
(18002, 1868, 453, '0'),
(18003, 1868, 455, '0'),
(18004, 1868, 457, '0'),
(18005, 1868, 459, '0'),
(18006, 1868, 461, '0'),
(18007, 1868, 463, '0'),
(18008, 1868, 465, '0'),
(18009, 1868, 467, '0'),
(18010, 1868, 469, '0'),
(18011, 1868, 471, '0'),
(18012, 1868, 474, '0'),
(18013, 1868, 476, '0'),
(18014, 1868, 478, '0'),
(18015, 1868, 480, '0'),
(18016, 1868, 482, '0'),
(18017, 1868, 484, '0'),
(18018, 1868, 486, '0'),
(18019, 1868, 488, '0'),
(18020, 1868, 490, '0'),
(18021, 1868, 492, '0'),
(18022, 1868, 494, '0'),
(18023, 1868, 496, '0'),
(18024, 1868, 498, '0'),
(18025, 1868, 502, '0'),
(18026, 1868, 504, '0'),
(18027, 1868, 506, '0'),
(18028, 1868, 508, '0'),
(18029, 1868, 510, '0'),
(18030, 1868, 512, '0'),
(18031, 1868, 514, '0'),
(18032, 1868, 516, '0'),
(18033, 1868, 518, '0'),
(18034, 1868, 520, '0'),
(18035, 1868, 522, '0.5'),
(18036, 1868, 526, '1'),
(18037, 1868, 527, '0.79'),
(18038, 1868, 529, '145.42'),
(18039, 1868, 530, '145.42'),
(18040, 1868, 531, '145.42'),
(18041, 1868, 533, '0.98'),
(18042, 1868, 534, '109.16'),
(18043, 1868, 535, '8.11'),
(18044, 1868, 537, '0.94'),
(18045, 1868, 538, '0.41'),
(18046, 1868, 539, '0.94'),
(18047, 1868, 541, '0.5'),
(18048, 1868, 542, '1'),
(18049, 1868, 543, '1'),
(18050, 1868, 544, '0'),
(18051, 1868, 545, '0'),
(18052, 1868, 548, '0.03'),
(18053, 1868, 549, '0'),
(18054, 1868, 551, '0.5'),
(18055, 1868, 552, '0'),
(18056, 1868, 553, '0.02'),
(18057, 1868, 554, '0'),
(18058, 1868, 556, '0.96'),
(18059, 1868, 557, '0.96'),
(18060, 1868, 558, '0.96'),
(18061, 1868, 559, '0'),
(18062, 1868, 560, '0'),
(18063, 1868, 561, '0'),
(18064, 1868, 562, '0'),
(18065, 1868, 563, '0'),
(18066, 1868, 564, '0'),
(18067, 1868, 565, '0'),
(18068, 1868, 566, '-0'),
(18069, 1868, 568, '-0.02'),
(18070, 1868, 569, '-0.91'),
(18071, 1868, 570, '0.96'),
(18072, 1868, 571, '-1'),
(18073, 1868, 572, '0.93'),
(18074, 1868, 573, '-0'),
(18075, 1868, 574, '-0'),
(18076, 1868, 575, '-0'),
(18077, 1868, 576, '0'),
(18078, 1868, 577, '1.93'),
(18079, 1868, 578, '-1.95'),
(18080, 1868, 580, '1.93'),
(18081, 1868, 581, '1.93'),
(18082, 1868, 582, '2'),
(18083, 1868, 583, '0'),
(18084, 1868, 584, '0'),
(18085, 1868, 585, '0'),
(18086, 1868, 586, '0.02'),
(18087, 1868, 587, '0'),
(18088, 1868, 588, '0'),
(18089, 1868, 589, '0.07'),
(18090, 1868, 590, '-0'),
(18091, 1868, 592, '0.35'),
(18092, 1868, 593, '0.35'),
(18093, 1868, 594, '0.35'),
(18094, 1868, 595, '0'),
(18095, 1868, 596, '0'),
(18096, 1868, 597, '0'),
(18097, 1868, 598, '0'),
(18098, 1868, 599, '0'),
(18099, 1868, 600, '0'),
(18100, 1868, 601, '0'),
(18101, 1868, 602, '0'),
(18102, 1868, 604, '5.53'),
(18103, 1868, 605, '5.11'),
(18104, 1868, 606, '10.38'),
(18105, 1868, 607, '0'),
(18106, 1868, 608, '4.79'),
(18107, 1868, 609, '-0.04'),
(18108, 1868, 610, '0.02'),
(18109, 1868, 611, '0'),
(18110, 1868, 612, '0'),
(18111, 1868, 613, '7.53'),
(18112, 1868, 614, '-7.98'),
(18113, 1868, 616, '5.61'),
(18114, 1868, 617, '5.17'),
(18115, 1868, 618, '10.38'),
(18116, 1868, 619, '0'),
(18117, 1868, 620, '4.51'),
(18118, 1868, 621, '0.07'),
(18119, 1868, 622, '0.03'),
(18120, 1868, 623, '0.02'),
(18121, 1868, 624, '0'),
(18122, 1868, 625, '7.41'),
(18123, 1868, 626, '-7.41'),
(18124, 1868, 628, '1'),
(18125, 1868, 629, '1'),
(18126, 1868, 630, '1'),
(18127, 1868, 631, '0'),
(18128, 1868, 632, '0'),
(18129, 1868, 633, '0'),
(18130, 1868, 634, '0'),
(18131, 1868, 635, '0'),
(18132, 1868, 636, '0'),
(18133, 1868, 637, '0'),
(18134, 1868, 638, '0'),
(18135, 1868, 640, '6'),
(18136, 1868, 641, '6'),
(18137, 1868, 642, '6'),
(18138, 1868, 643, '0'),
(18139, 1868, 644, '0'),
(18140, 1868, 645, '0'),
(18141, 1868, 646, '0'),
(18142, 1868, 647, '0'),
(18143, 1868, 648, '0'),
(18144, 1868, 649, '0'),
(18145, 1868, 650, '0'),
(18146, 1868, 652, '0'),
(18147, 1868, 653, '0'),
(18148, 1868, 654, '0'),
(18149, 1868, 655, '0'),
(18150, 1868, 656, '0'),
(18151, 1868, 657, '0'),
(18152, 1868, 658, '0'),
(18153, 1868, 659, '0'),
(18154, 1868, 660, '0'),
(18155, 1868, 661, '0'),
(18156, 1868, 662, '0'),
(18157, 1868, 777, '2086.86'),
(18158, 1868, 778, '493662.83'),
(18159, 1871, 1, '1'),
(18160, 1871, 2, '1'),
(18161, 1871, 3, '1'),
(18162, 1871, 4, '1'),
(18163, 1871, 6, '1'),
(18164, 1871, 7, '1'),
(18165, 1871, 12, '1'),
(18166, 1871, 16, '1'),
(18167, 1871, 18, '1'),
(18168, 1871, 19, '1'),
(18169, 1871, 23, '1'),
(18170, 1871, 31, '1'),
(18171, 1871, 32, '1'),
(18172, 1871, 33, '1'),
(18173, 1871, 76, '1'),
(18174, 1871, 77, '1'),
(18175, 1871, 107, '1'),
(18176, 1871, 108, '1'),
(18177, 1871, 121, '1'),
(18178, 1871, 131, '1'),
(18179, 1871, 132, '1'),
(18180, 1871, 142, '1'),
(18181, 1871, 143, '1'),
(18182, 1871, 144, '1'),
(18183, 1871, 167, '1'),
(18184, 1871, 168, '1'),
(18185, 1871, 170, '1'),
(18186, 1871, 320, '1'),
(18187, 1871, 332, '1'),
(18188, 1871, 333, '1'),
(18189, 1871, 338, '1'),
(18190, 1871, 344, '1'),
(18191, 1871, 352, '1'),
(18192, 1871, 353, '1'),
(18193, 1871, 355, '1'),
(18194, 1871, 389, '1'),
(18195, 1871, 505, '1'),
(18196, 1871, 663, '1'),
(18197, 1871, 664, '1'),
(18198, 1871, 665, '1'),
(18199, 1871, 667, '1'),
(18200, 1871, 681, '1'),
(18201, 1871, 687, '1'),
(18202, 1871, 691, '1'),
(18203, 1871, 693, '1'),
(18204, 1871, 700, '1'),
(18205, 1871, 702, '1'),
(18206, 1871, 704, '1'),
(18207, 1871, 705, '1'),
(18208, 1871, 706, '1'),
(18209, 1871, 707, '1'),
(18210, 1871, 721, '1'),
(18211, 1871, 722, '1'),
(18212, 1871, 741, '1'),
(18213, 1871, 747, '1'),
(18214, 1871, 771, '1'),
(18215, 1871, 774, '1'),
(18216, 1871, 20, '2'),
(18217, 1871, 80, '10'),
(18218, 1871, 81, '3'),
(18219, 1871, 82, '4'),
(18220, 1871, 83, '4'),
(18221, 1871, 84, '3'),
(18222, 1871, 85, '3'),
(18223, 1871, 86, '0'),
(18224, 1871, 87, '3'),
(18225, 1871, 88, '0'),
(18226, 1871, 89, '10'),
(18227, 1871, 90, '0'),
(18228, 1871, 91, '1'),
(18229, 1871, 92, '15'),
(18230, 1871, 93, '0'),
(18231, 1871, 94, '10'),
(18232, 1871, 95, '10'),
(18233, 1871, 96, '3'),
(18234, 1871, 97, '3'),
(18235, 1871, 98, '4'),
(18236, 1871, 99, '4'),
(18237, 1871, 100, '2'),
(18238, 1871, 101, '4'),
(18239, 1871, 102, '0'),
(18240, 1871, 103, '3'),
(18241, 1871, 105, '3'),
(18242, 1871, 106, '12'),
(18243, 1871, 118, '2'),
(18244, 1871, 119, '1'),
(18245, 1871, 120, '0'),
(18246, 1871, 139, '0'),
(18247, 1871, 140, '0'),
(18248, 1871, 141, '0'),
(18249, 1871, 147, '0'),
(18250, 1871, 149, '0'),
(18251, 1871, 151, '0'),
(18252, 1871, 153, '0'),
(18253, 1871, 155, '0.06'),
(18254, 1871, 157, '0'),
(18255, 1871, 160, '0'),
(18256, 1871, 164, '0'),
(18257, 1871, 166, '0'),
(18258, 1871, 169, '0.94'),
(18259, 1871, 171, '0.94'),
(18260, 1871, 175, '0'),
(18261, 1871, 177, '0'),
(18262, 1871, 179, '0'),
(18263, 1871, 181, '0'),
(18264, 1871, 183, '0'),
(18265, 1871, 185, '0'),
(18266, 1871, 187, '0'),
(18267, 1871, 189, '0'),
(18268, 1871, 191, '0'),
(18269, 1871, 193, '0'),
(18270, 1871, 195, '0'),
(18271, 1871, 197, '0'),
(18272, 1871, 199, '0'),
(18273, 1871, 201, '0'),
(18274, 1871, 203, '0'),
(18275, 1871, 205, '0'),
(18276, 1871, 207, '0'),
(18277, 1871, 209, '0'),
(18278, 1871, 211, '0'),
(18279, 1871, 213, '0'),
(18280, 1871, 215, '0'),
(18281, 1871, 217, '0'),
(18282, 1871, 219, '0'),
(18283, 1871, 221, '0'),
(18284, 1871, 223, '0'),
(18285, 1871, 233, '0'),
(18286, 1871, 237, '0'),
(18287, 1871, 239, '0'),
(18288, 1871, 241, '0'),
(18289, 1871, 243, '0'),
(18290, 1871, 246, '0'),
(18291, 1871, 248, '0'),
(18292, 1871, 250, '0'),
(18293, 1871, 257, '0'),
(18294, 1871, 259, '0'),
(18295, 1871, 263, '0'),
(18296, 1871, 266, '0'),
(18297, 1871, 268, '0'),
(18298, 1871, 270, '0'),
(18299, 1871, 272, '0'),
(18300, 1871, 274, '0'),
(18301, 1871, 276, '0'),
(18302, 1871, 278, '0'),
(18303, 1871, 302, '0'),
(18304, 1871, 304, '0'),
(18305, 1871, 306, '0'),
(18306, 1871, 308, '0'),
(18307, 1871, 310, '0'),
(18308, 1871, 312, '0'),
(18309, 1871, 314, '0'),
(18310, 1871, 316, '0'),
(18311, 1871, 318, '0'),
(18312, 1871, 385, '2'),
(18313, 1871, 392, '0'),
(18314, 1871, 394, '0'),
(18315, 1871, 396, '0'),
(18316, 1871, 398, '0'),
(18317, 1871, 400, '0'),
(18318, 1871, 402, '0'),
(18319, 1871, 404, '0'),
(18320, 1871, 406, '0'),
(18321, 1871, 408, '0'),
(18322, 1871, 410, '0'),
(18323, 1871, 412, '0'),
(18324, 1871, 414, '0'),
(18325, 1871, 416, '0'),
(18326, 1871, 418, '0'),
(18327, 1871, 420, '0'),
(18328, 1871, 422, '0'),
(18329, 1871, 424, '0'),
(18330, 1871, 426, '0'),
(18331, 1871, 428, '0'),
(18332, 1871, 430, '0'),
(18333, 1871, 432, '0'),
(18334, 1871, 434, '0'),
(18335, 1871, 436, '0'),
(18336, 1871, 438, '0'),
(18337, 1871, 440, '0'),
(18338, 1871, 442, '0'),
(18339, 1871, 444, '0'),
(18340, 1871, 446, '0'),
(18341, 1871, 449, '0'),
(18342, 1871, 451, '0'),
(18343, 1871, 453, '0'),
(18344, 1871, 455, '0'),
(18345, 1871, 457, '0'),
(18346, 1871, 459, '0'),
(18347, 1871, 461, '0'),
(18348, 1871, 463, '0'),
(18349, 1871, 465, '0'),
(18350, 1871, 467, '0'),
(18351, 1871, 469, '0'),
(18352, 1871, 471, '0'),
(18353, 1871, 474, '0'),
(18354, 1871, 476, '0'),
(18355, 1871, 478, '0'),
(18356, 1871, 480, '0'),
(18357, 1871, 482, '0'),
(18358, 1871, 484, '0'),
(18359, 1871, 486, '0'),
(18360, 1871, 488, '0'),
(18361, 1871, 490, '0'),
(18362, 1871, 492, '0'),
(18363, 1871, 494, '0'),
(18364, 1871, 496, '0'),
(18365, 1871, 498, '0'),
(18366, 1871, 502, '0'),
(18367, 1871, 504, '0'),
(18368, 1871, 506, '0'),
(18369, 1871, 508, '0'),
(18370, 1871, 510, '0'),
(18371, 1871, 512, '0'),
(18372, 1871, 514, '0'),
(18373, 1871, 516, '0'),
(18374, 1871, 518, '0'),
(18375, 1871, 520, '0'),
(18376, 1871, 522, '0.54'),
(18377, 1871, 526, '1'),
(18378, 1871, 527, '0.53'),
(18379, 1871, 529, '120.12'),
(18380, 1871, 530, '120.12'),
(18381, 1871, 531, '120.12'),
(18382, 1871, 533, '0.81'),
(18383, 1871, 534, '80.24'),
(18384, 1871, 535, '7.63'),
(18385, 1871, 537, '0.75'),
(18386, 1871, 538, '0.33'),
(18387, 1871, 539, '0.75'),
(18388, 1871, 541, '0.54'),
(18389, 1871, 542, '0.92'),
(18390, 1871, 543, '1'),
(18391, 1871, 544, '0'),
(18392, 1871, 545, '0'),
(18393, 1871, 548, '0.21'),
(18394, 1871, 549, '0'),
(18395, 1871, 551, '0.54'),
(18396, 1871, 552, '0.08'),
(18397, 1871, 553, '0.06'),
(18398, 1871, 554, '0'),
(18399, 1871, 556, '1.04'),
(18400, 1871, 557, '1.04'),
(18401, 1871, 558, '1.04'),
(18402, 1871, 559, '0'),
(18403, 1871, 560, '0'),
(18404, 1871, 561, '-0'),
(18405, 1871, 562, '-0.06'),
(18406, 1871, 563, '0'),
(18407, 1871, 564, '0'),
(18408, 1871, 565, '0'),
(18409, 1871, 566, '-0'),
(18410, 1871, 568, '0'),
(18411, 1871, 569, '0.96'),
(18412, 1871, 570, '0.98'),
(18413, 1871, 571, '-0.98'),
(18414, 1871, 572, '0.93'),
(18415, 1871, 573, '-0.12'),
(18416, 1871, 574, '-0.06'),
(18417, 1871, 575, '-0.04'),
(18418, 1871, 576, '0'),
(18419, 1871, 577, '1.93'),
(18420, 1871, 578, '-1.95'),
(18421, 1871, 580, '1.93'),
(18422, 1871, 581, '1.93'),
(18423, 1871, 582, '2'),
(18424, 1871, 583, '0'),
(18425, 1871, 584, '0'),
(18426, 1871, 585, '0'),
(18427, 1871, 586, '0'),
(18428, 1871, 587, '0'),
(18429, 1871, 588, '0'),
(18430, 1871, 589, '0.07'),
(18431, 1871, 590, '-0'),
(18432, 1871, 592, '0.25'),
(18433, 1871, 593, '0.25'),
(18434, 1871, 594, '0.25'),
(18435, 1871, 595, '0'),
(18436, 1871, 596, '0'),
(18437, 1871, 597, '0'),
(18438, 1871, 598, '0'),
(18439, 1871, 599, '0'),
(18440, 1871, 600, '0'),
(18441, 1871, 601, '0'),
(18442, 1871, 602, '0'),
(18443, 1871, 604, '4.32'),
(18444, 1871, 605, '4.02'),
(18445, 1871, 606, '9.65'),
(18446, 1871, 607, '0'),
(18447, 1871, 608, '6.84'),
(18448, 1871, 609, '0'),
(18449, 1871, 610, '0.06'),
(18450, 1871, 611, '0.06'),
(18451, 1871, 612, '0'),
(18452, 1871, 613, '7.7'),
(18453, 1871, 614, '-8.07'),
(18454, 1871, 616, '5.14'),
(18455, 1871, 617, '5.5'),
(18456, 1871, 618, '9.65'),
(18457, 1871, 619, '0'),
(18458, 1871, 620, '5.52'),
(18459, 1871, 621, '0.52'),
(18460, 1871, 622, '0'),
(18461, 1871, 623, '0.16'),
(18462, 1871, 624, '0'),
(18463, 1871, 625, '7.35'),
(18464, 1871, 626, '-6.58'),
(18465, 1871, 628, '1'),
(18466, 1871, 629, '1'),
(18467, 1871, 630, '1'),
(18468, 1871, 631, '0'),
(18469, 1871, 632, '0'),
(18470, 1871, 633, '0'),
(18471, 1871, 634, '0'),
(18472, 1871, 635, '0'),
(18473, 1871, 636, '0'),
(18474, 1871, 637, '0'),
(18475, 1871, 638, '0'),
(18476, 1871, 640, '4'),
(18477, 1871, 641, '4'),
(18478, 1871, 642, '4'),
(18479, 1871, 643, '0'),
(18480, 1871, 644, '0'),
(18481, 1871, 645, '0'),
(18482, 1871, 646, '0'),
(18483, 1871, 647, '0'),
(18484, 1871, 648, '0'),
(18485, 1871, 649, '0'),
(18486, 1871, 650, '0'),
(18487, 1871, 652, '0'),
(18488, 1871, 653, '0'),
(18489, 1871, 654, '0'),
(18490, 1871, 655, '0'),
(18491, 1871, 656, '0'),
(18492, 1871, 657, '0'),
(18493, 1871, 658, '0'),
(18494, 1871, 659, '0'),
(18495, 1871, 660, '0'),
(18496, 1871, 661, '0'),
(18497, 1871, 662, '0'),
(18498, 1871, 777, '3896.57'),
(18499, 1871, 778, '624805.71'),
(18500, 1872, 1, '1'),
(18501, 1872, 2, '1'),
(18502, 1872, 3, '1'),
(18503, 1872, 4, '1'),
(18504, 1872, 6, '1'),
(18505, 1872, 7, '1'),
(18506, 1872, 12, '1'),
(18507, 1872, 16, '1'),
(18508, 1872, 18, '1'),
(18509, 1872, 19, '1'),
(18510, 1872, 23, '1'),
(18511, 1872, 31, '1'),
(18512, 1872, 32, '1'),
(18513, 1872, 33, '1'),
(18514, 1872, 76, '1'),
(18515, 1872, 77, '1'),
(18516, 1872, 107, '1'),
(18517, 1872, 108, '1'),
(18518, 1872, 121, '1'),
(18519, 1872, 131, '1'),
(18520, 1872, 132, '1'),
(18521, 1872, 142, '1'),
(18522, 1872, 143, '1'),
(18523, 1872, 144, '1'),
(18524, 1872, 167, '1'),
(18525, 1872, 168, '1'),
(18526, 1872, 170, '1'),
(18527, 1872, 320, '1'),
(18528, 1872, 332, '1'),
(18529, 1872, 333, '1'),
(18530, 1872, 338, '1'),
(18531, 1872, 344, '1'),
(18532, 1872, 352, '1'),
(18533, 1872, 353, '1'),
(18534, 1872, 355, '1'),
(18535, 1872, 389, '1'),
(18536, 1872, 505, '1'),
(18537, 1872, 663, '1'),
(18538, 1872, 664, '1'),
(18539, 1872, 665, '1'),
(18540, 1872, 667, '1'),
(18541, 1872, 681, '1'),
(18542, 1872, 687, '1'),
(18543, 1872, 691, '1'),
(18544, 1872, 693, '1'),
(18545, 1872, 700, '1'),
(18546, 1872, 702, '1'),
(18547, 1872, 704, '1'),
(18548, 1872, 705, '1'),
(18549, 1872, 706, '1'),
(18550, 1872, 707, '1'),
(18551, 1872, 721, '1'),
(18552, 1872, 722, '1'),
(18553, 1872, 741, '1'),
(18554, 1872, 747, '1'),
(18555, 1872, 771, '1'),
(18556, 1872, 774, '1'),
(18557, 1872, 20, '2'),
(18558, 1872, 80, '10'),
(18559, 1872, 81, '3'),
(18560, 1872, 82, '4'),
(18561, 1872, 83, '4'),
(18562, 1872, 84, '3'),
(18563, 1872, 85, '3'),
(18564, 1872, 86, '0'),
(18565, 1872, 87, '3'),
(18566, 1872, 88, '0'),
(18567, 1872, 89, '10'),
(18568, 1872, 90, '0'),
(18569, 1872, 91, '1'),
(18570, 1872, 92, '15'),
(18571, 1872, 93, '0'),
(18572, 1872, 94, '10'),
(18573, 1872, 95, '10'),
(18574, 1872, 96, '3'),
(18575, 1872, 97, '3'),
(18576, 1872, 98, '4'),
(18577, 1872, 99, '4'),
(18578, 1872, 100, '2'),
(18579, 1872, 101, '4'),
(18580, 1872, 102, '0'),
(18581, 1872, 103, '3'),
(18582, 1872, 105, '3'),
(18583, 1872, 106, '12'),
(18584, 1872, 118, '2'),
(18585, 1872, 119, '1'),
(18586, 1872, 120, '0'),
(18587, 1872, 139, '0'),
(18588, 1872, 140, '0'),
(18589, 1872, 141, '0'),
(18590, 1872, 147, '0'),
(18591, 1872, 149, '0'),
(18592, 1872, 151, '0'),
(18593, 1872, 153, '0'),
(18594, 1872, 155, '0.06'),
(18595, 1872, 157, '0'),
(18596, 1872, 160, '0'),
(18597, 1872, 164, '0'),
(18598, 1872, 166, '0'),
(18599, 1872, 169, '0.94'),
(18600, 1872, 171, '0.94'),
(18601, 1872, 175, '0'),
(18602, 1872, 177, '0'),
(18603, 1872, 179, '0'),
(18604, 1872, 181, '0'),
(18605, 1872, 183, '0'),
(18606, 1872, 185, '0'),
(18607, 1872, 187, '0'),
(18608, 1872, 189, '0'),
(18609, 1872, 191, '0'),
(18610, 1872, 193, '0'),
(18611, 1872, 195, '0'),
(18612, 1872, 197, '0'),
(18613, 1872, 199, '0'),
(18614, 1872, 201, '0'),
(18615, 1872, 203, '0'),
(18616, 1872, 205, '0'),
(18617, 1872, 207, '0'),
(18618, 1872, 209, '0'),
(18619, 1872, 211, '0'),
(18620, 1872, 213, '0'),
(18621, 1872, 215, '0'),
(18622, 1872, 217, '0'),
(18623, 1872, 219, '0'),
(18624, 1872, 221, '0'),
(18625, 1872, 223, '0'),
(18626, 1872, 233, '0'),
(18627, 1872, 237, '0'),
(18628, 1872, 239, '0'),
(18629, 1872, 241, '0'),
(18630, 1872, 243, '0'),
(18631, 1872, 246, '0'),
(18632, 1872, 248, '0'),
(18633, 1872, 250, '0'),
(18634, 1872, 257, '0'),
(18635, 1872, 259, '0'),
(18636, 1872, 263, '0'),
(18637, 1872, 266, '0'),
(18638, 1872, 268, '0'),
(18639, 1872, 270, '0'),
(18640, 1872, 272, '0'),
(18641, 1872, 274, '0'),
(18642, 1872, 276, '0'),
(18643, 1872, 278, '0'),
(18644, 1872, 302, '0'),
(18645, 1872, 304, '0'),
(18646, 1872, 306, '0'),
(18647, 1872, 308, '0'),
(18648, 1872, 310, '0'),
(18649, 1872, 312, '0'),
(18650, 1872, 314, '0'),
(18651, 1872, 316, '0'),
(18652, 1872, 318, '0'),
(18653, 1872, 385, '2'),
(18654, 1872, 392, '0'),
(18655, 1872, 394, '0'),
(18656, 1872, 396, '0'),
(18657, 1872, 398, '0'),
(18658, 1872, 400, '0'),
(18659, 1872, 402, '0'),
(18660, 1872, 404, '0'),
(18661, 1872, 406, '0'),
(18662, 1872, 408, '0'),
(18663, 1872, 410, '0'),
(18664, 1872, 412, '0'),
(18665, 1872, 414, '0'),
(18666, 1872, 416, '0'),
(18667, 1872, 418, '0'),
(18668, 1872, 420, '0'),
(18669, 1872, 422, '0'),
(18670, 1872, 424, '0'),
(18671, 1872, 426, '0'),
(18672, 1872, 428, '0'),
(18673, 1872, 430, '0'),
(18674, 1872, 432, '0'),
(18675, 1872, 434, '0'),
(18676, 1872, 436, '0'),
(18677, 1872, 438, '0'),
(18678, 1872, 440, '0'),
(18679, 1872, 442, '0'),
(18680, 1872, 444, '0'),
(18681, 1872, 446, '0'),
(18682, 1872, 449, '0'),
(18683, 1872, 451, '0'),
(18684, 1872, 453, '0'),
(18685, 1872, 455, '0'),
(18686, 1872, 457, '0'),
(18687, 1872, 459, '0'),
(18688, 1872, 461, '0'),
(18689, 1872, 463, '0'),
(18690, 1872, 465, '0'),
(18691, 1872, 467, '0'),
(18692, 1872, 469, '0'),
(18693, 1872, 471, '0'),
(18694, 1872, 474, '0'),
(18695, 1872, 476, '0'),
(18696, 1872, 478, '0'),
(18697, 1872, 480, '0'),
(18698, 1872, 482, '0'),
(18699, 1872, 484, '0'),
(18700, 1872, 486, '0'),
(18701, 1872, 488, '0'),
(18702, 1872, 490, '0'),
(18703, 1872, 492, '0'),
(18704, 1872, 494, '0'),
(18705, 1872, 496, '0'),
(18706, 1872, 498, '0'),
(18707, 1872, 502, '0'),
(18708, 1872, 504, '0'),
(18709, 1872, 506, '0'),
(18710, 1872, 508, '0'),
(18711, 1872, 510, '0'),
(18712, 1872, 512, '0'),
(18713, 1872, 514, '0'),
(18714, 1872, 516, '0'),
(18715, 1872, 518, '0'),
(18716, 1872, 520, '0'),
(18717, 1872, 522, '0.51'),
(18718, 1872, 526, '1'),
(18719, 1872, 527, '0.56'),
(18720, 1872, 529, '125.5'),
(18721, 1872, 530, '125.5'),
(18722, 1872, 531, '125.5'),
(18723, 1872, 533, '0.83'),
(18724, 1872, 534, '81.51'),
(18725, 1872, 535, '9.54'),
(18726, 1872, 537, '0.69'),
(18727, 1872, 538, '0.31'),
(18728, 1872, 539, '0.69'),
(18729, 1872, 541, '0.51'),
(18730, 1872, 542, '0.98'),
(18731, 1872, 543, '1'),
(18732, 1872, 544, '0'),
(18733, 1872, 545, '0'),
(18734, 1872, 548, '0.19'),
(18735, 1872, 549, '0'),
(18736, 1872, 551, '0.51'),
(18737, 1872, 552, '0.02'),
(18738, 1872, 553, '0.06'),
(18739, 1872, 554, '0'),
(18740, 1872, 556, '0.98'),
(18741, 1872, 557, '0.98'),
(18742, 1872, 558, '0.98'),
(18743, 1872, 559, '0'),
(18744, 1872, 560, '0'),
(18745, 1872, 561, '-0'),
(18746, 1872, 562, '-0.06'),
(18747, 1872, 563, '0'),
(18748, 1872, 564, '0'),
(18749, 1872, 565, '0'),
(18750, 1872, 566, '-0'),
(18751, 1872, 568, '0'),
(18752, 1872, 569, '0.96'),
(18753, 1872, 570, '0.98'),
(18754, 1872, 571, '-0.98'),
(18755, 1872, 572, '0.93'),
(18756, 1872, 573, '-0.13'),
(18757, 1872, 574, '-0.06'),
(18758, 1872, 575, '-0.04'),
(18759, 1872, 576, '0'),
(18760, 1872, 577, '1.93'),
(18761, 1872, 578, '-1.95'),
(18762, 1872, 580, '1.93'),
(18763, 1872, 581, '1.93'),
(18764, 1872, 582, '2'),
(18765, 1872, 583, '0'),
(18766, 1872, 584, '0'),
(18767, 1872, 585, '0'),
(18768, 1872, 586, '0'),
(18769, 1872, 587, '0'),
(18770, 1872, 588, '0'),
(18771, 1872, 589, '0.07'),
(18772, 1872, 590, '-0'),
(18773, 1872, 592, '0.2'),
(18774, 1872, 593, '0.2'),
(18775, 1872, 594, '0.2'),
(18776, 1872, 595, '0'),
(18777, 1872, 596, '0'),
(18778, 1872, 597, '0'),
(18779, 1872, 598, '0'),
(18780, 1872, 599, '0'),
(18781, 1872, 600, '0'),
(18782, 1872, 601, '0'),
(18783, 1872, 602, '0'),
(18784, 1872, 604, '3.83'),
(18785, 1872, 605, '3.35'),
(18786, 1872, 606, '8.01'),
(18787, 1872, 607, '0'),
(18788, 1872, 608, '4.64'),
(18789, 1872, 609, '0'),
(18790, 1872, 610, '0.06'),
(18791, 1872, 611, '0.03'),
(18792, 1872, 612, '0'),
(18793, 1872, 613, '5.97'),
(18794, 1872, 614, '-6.42'),
(18795, 1872, 616, '4.39'),
(18796, 1872, 617, '3.99'),
(18797, 1872, 618, '8.01'),
(18798, 1872, 619, '0'),
(18799, 1872, 620, '3.88'),
(18800, 1872, 621, '0.33'),
(18801, 1872, 622, '0.01'),
(18802, 1872, 623, '0.09'),
(18803, 1872, 624, '0'),
(18804, 1872, 625, '5.87'),
(18805, 1872, 626, '-5'),
(18806, 1872, 628, '1'),
(18807, 1872, 629, '1'),
(18808, 1872, 630, '1'),
(18809, 1872, 631, '0'),
(18810, 1872, 632, '0'),
(18811, 1872, 633, '0'),
(18812, 1872, 634, '0'),
(18813, 1872, 635, '0'),
(18814, 1872, 636, '0'),
(18815, 1872, 637, '0'),
(18816, 1872, 638, '0'),
(18817, 1872, 640, '4'),
(18818, 1872, 641, '4'),
(18819, 1872, 642, '4'),
(18820, 1872, 643, '0'),
(18821, 1872, 644, '0'),
(18822, 1872, 645, '0'),
(18823, 1872, 646, '0'),
(18824, 1872, 647, '0'),
(18825, 1872, 648, '0'),
(18826, 1872, 649, '0'),
(18827, 1872, 650, '0'),
(18828, 1872, 652, '0'),
(18829, 1872, 653, '0'),
(18830, 1872, 654, '0'),
(18831, 1872, 655, '0'),
(18832, 1872, 656, '0'),
(18833, 1872, 657, '0'),
(18834, 1872, 658, '0'),
(18835, 1872, 659, '0'),
(18836, 1872, 660, '0'),
(18837, 1872, 661, '0'),
(18838, 1872, 662, '0'),
(18839, 1872, 777, '3306.94'),
(18840, 1872, 778, '630675.08'),
(18841, 1869, 1, '1'),
(18842, 1869, 2, '1'),
(18843, 1869, 3, '1'),
(18844, 1869, 4, '1'),
(18845, 1869, 6, '1'),
(18846, 1869, 7, '1'),
(18847, 1869, 12, '1'),
(18848, 1869, 16, '1'),
(18849, 1869, 18, '1'),
(18850, 1869, 19, '1'),
(18851, 1869, 23, '1'),
(18852, 1869, 31, '1'),
(18853, 1869, 32, '1'),
(18854, 1869, 33, '1'),
(18855, 1869, 76, '1'),
(18856, 1869, 77, '1'),
(18857, 1869, 107, '1'),
(18858, 1869, 108, '1'),
(18859, 1869, 121, '1'),
(18860, 1869, 131, '1'),
(18861, 1869, 132, '1'),
(18862, 1869, 142, '1'),
(18863, 1869, 143, '1'),
(18864, 1869, 144, '1'),
(18865, 1869, 167, '1'),
(18866, 1869, 168, '1'),
(18867, 1869, 170, '1'),
(18868, 1869, 320, '1'),
(18869, 1869, 332, '1'),
(18870, 1869, 333, '1'),
(18871, 1869, 338, '1'),
(18872, 1869, 344, '1'),
(18873, 1869, 352, '1'),
(18874, 1869, 353, '1'),
(18875, 1869, 355, '1'),
(18876, 1869, 389, '1'),
(18877, 1869, 505, '1'),
(18878, 1869, 663, '1'),
(18879, 1869, 664, '1'),
(18880, 1869, 665, '1'),
(18881, 1869, 667, '1'),
(18882, 1869, 681, '1'),
(18883, 1869, 687, '1'),
(18884, 1869, 691, '1'),
(18885, 1869, 693, '1'),
(18886, 1869, 700, '1'),
(18887, 1869, 702, '1'),
(18888, 1869, 704, '1'),
(18889, 1869, 705, '1'),
(18890, 1869, 706, '1'),
(18891, 1869, 707, '1'),
(18892, 1869, 721, '1'),
(18893, 1869, 722, '1'),
(18894, 1869, 741, '1'),
(18895, 1869, 747, '1'),
(18896, 1869, 771, '1'),
(18897, 1869, 774, '1'),
(18898, 1869, 20, '2'),
(18899, 1869, 80, '10'),
(18900, 1869, 81, '3'),
(18901, 1869, 82, '4'),
(18902, 1869, 83, '4'),
(18903, 1869, 84, '3'),
(18904, 1869, 85, '3'),
(18905, 1869, 86, '0'),
(18906, 1869, 87, '3'),
(18907, 1869, 88, '0'),
(18908, 1869, 89, '10'),
(18909, 1869, 90, '0'),
(18910, 1869, 91, '1'),
(18911, 1869, 92, '15'),
(18912, 1869, 93, '0'),
(18913, 1869, 94, '10'),
(18914, 1869, 95, '10'),
(18915, 1869, 96, '3'),
(18916, 1869, 97, '3'),
(18917, 1869, 98, '4'),
(18918, 1869, 99, '4'),
(18919, 1869, 100, '2'),
(18920, 1869, 101, '4'),
(18921, 1869, 102, '0'),
(18922, 1869, 103, '3'),
(18923, 1869, 105, '3'),
(18924, 1869, 106, '12'),
(18925, 1869, 118, '2'),
(18926, 1869, 119, '1'),
(18927, 1869, 120, '0'),
(18928, 1869, 139, '0'),
(18929, 1869, 140, '0'),
(18930, 1869, 141, '0'),
(18931, 1869, 147, '0'),
(18932, 1869, 149, '0'),
(18933, 1869, 151, '0'),
(18934, 1869, 153, '0'),
(18935, 1869, 155, '0.05'),
(18936, 1869, 157, '0'),
(18937, 1869, 160, '0'),
(18938, 1869, 164, '0'),
(18939, 1869, 166, '0'),
(18940, 1869, 169, '0.95'),
(18941, 1869, 171, '0.95'),
(18942, 1869, 175, '0'),
(18943, 1869, 177, '0'),
(18944, 1869, 179, '0'),
(18945, 1869, 181, '0'),
(18946, 1869, 183, '0'),
(18947, 1869, 185, '0'),
(18948, 1869, 187, '0'),
(18949, 1869, 189, '0'),
(18950, 1869, 191, '0'),
(18951, 1869, 193, '0'),
(18952, 1869, 195, '0'),
(18953, 1869, 197, '0'),
(18954, 1869, 199, '0'),
(18955, 1869, 201, '0'),
(18956, 1869, 203, '0'),
(18957, 1869, 205, '0'),
(18958, 1869, 207, '0'),
(18959, 1869, 209, '0'),
(18960, 1869, 211, '0'),
(18961, 1869, 213, '0'),
(18962, 1869, 215, '0'),
(18963, 1869, 217, '0'),
(18964, 1869, 219, '0'),
(18965, 1869, 221, '0'),
(18966, 1869, 223, '0'),
(18967, 1869, 233, '0'),
(18968, 1869, 237, '0'),
(18969, 1869, 239, '0'),
(18970, 1869, 241, '0'),
(18971, 1869, 243, '0'),
(18972, 1869, 246, '0'),
(18973, 1869, 248, '0'),
(18974, 1869, 250, '0'),
(18975, 1869, 257, '0'),
(18976, 1869, 259, '0'),
(18977, 1869, 263, '0'),
(18978, 1869, 266, '0'),
(18979, 1869, 268, '0'),
(18980, 1869, 270, '0'),
(18981, 1869, 272, '0'),
(18982, 1869, 274, '0'),
(18983, 1869, 276, '0'),
(18984, 1869, 278, '0'),
(18985, 1869, 302, '0'),
(18986, 1869, 304, '0'),
(18987, 1869, 306, '0'),
(18988, 1869, 308, '0'),
(18989, 1869, 310, '0'),
(18990, 1869, 312, '0'),
(18991, 1869, 314, '0'),
(18992, 1869, 316, '0'),
(18993, 1869, 318, '0'),
(18994, 1869, 385, '2'),
(18995, 1869, 392, '0'),
(18996, 1869, 394, '0'),
(18997, 1869, 396, '0'),
(18998, 1869, 398, '0'),
(18999, 1869, 400, '0'),
(19000, 1869, 402, '0'),
(19001, 1869, 404, '0'),
(19002, 1869, 406, '0'),
(19003, 1869, 408, '0'),
(19004, 1869, 410, '0'),
(19005, 1869, 412, '0'),
(19006, 1869, 414, '0'),
(19007, 1869, 416, '0'),
(19008, 1869, 418, '0'),
(19009, 1869, 420, '0'),
(19010, 1869, 422, '0'),
(19011, 1869, 424, '0'),
(19012, 1869, 426, '0'),
(19013, 1869, 428, '0'),
(19014, 1869, 430, '0'),
(19015, 1869, 432, '0'),
(19016, 1869, 434, '0'),
(19017, 1869, 436, '0'),
(19018, 1869, 438, '0'),
(19019, 1869, 440, '0'),
(19020, 1869, 442, '0'),
(19021, 1869, 444, '0'),
(19022, 1869, 446, '0'),
(19023, 1869, 449, '0'),
(19024, 1869, 451, '0'),
(19025, 1869, 453, '0'),
(19026, 1869, 455, '0'),
(19027, 1869, 457, '0'),
(19028, 1869, 459, '0'),
(19029, 1869, 461, '0'),
(19030, 1869, 463, '0'),
(19031, 1869, 465, '0'),
(19032, 1869, 467, '0'),
(19033, 1869, 469, '0'),
(19034, 1869, 471, '0'),
(19035, 1869, 474, '0'),
(19036, 1869, 476, '0'),
(19037, 1869, 478, '0'),
(19038, 1869, 480, '0'),
(19039, 1869, 482, '0'),
(19040, 1869, 484, '0'),
(19041, 1869, 486, '0'),
(19042, 1869, 488, '0'),
(19043, 1869, 490, '0'),
(19044, 1869, 492, '0'),
(19045, 1869, 494, '0'),
(19046, 1869, 496, '0'),
(19047, 1869, 498, '0'),
(19048, 1869, 502, '0'),
(19049, 1869, 504, '0'),
(19050, 1869, 506, '0'),
(19051, 1869, 508, '0'),
(19052, 1869, 510, '0'),
(19053, 1869, 512, '0'),
(19054, 1869, 514, '0'),
(19055, 1869, 516, '0'),
(19056, 1869, 518, '0'),
(19057, 1869, 520, '0'),
(19058, 1869, 522, '0.64'),
(19059, 1869, 526, '1'),
(19060, 1869, 527, '0.55'),
(19061, 1869, 529, '109.28'),
(19062, 1869, 530, '109.28'),
(19063, 1869, 531, '109.28'),
(19064, 1869, 533, '0.86'),
(19065, 1869, 534, '70.23'),
(19066, 1869, 535, '4.77'),
(19067, 1869, 537, '0.91'),
(19068, 1869, 538, '0.37'),
(19069, 1869, 539, '0.91'),
(19070, 1869, 541, '0.64'),
(19071, 1869, 542, '0.72'),
(19072, 1869, 543, '1'),
(19073, 1869, 544, '0'),
(19074, 1869, 545, '0'),
(19075, 1869, 548, '0.19'),
(19076, 1869, 549, '0'),
(19077, 1869, 551, '0.64'),
(19078, 1869, 552, '0.27'),
(19079, 1869, 553, '0.05'),
(19080, 1869, 554, '0'),
(19081, 1869, 556, '1.23'),
(19082, 1869, 557, '1.23'),
(19083, 1869, 558, '1.23'),
(19084, 1869, 559, '0'),
(19085, 1869, 560, '0'),
(19086, 1869, 561, '-0'),
(19087, 1869, 562, '-0.06'),
(19088, 1869, 563, '0'),
(19089, 1869, 564, '0'),
(19090, 1869, 565, '0'),
(19091, 1869, 566, '-0'),
(19092, 1869, 568, '-0'),
(19093, 1869, 569, '0.96'),
(19094, 1869, 570, '0.97'),
(19095, 1869, 571, '-0.99'),
(19096, 1869, 572, '0.93'),
(19097, 1869, 573, '-0.12'),
(19098, 1869, 574, '-0.06'),
(19099, 1869, 575, '-0.04'),
(19100, 1869, 576, '0'),
(19101, 1869, 577, '1.93'),
(19102, 1869, 578, '-1.95'),
(19103, 1869, 580, '1.93'),
(19104, 1869, 581, '1.93'),
(19105, 1869, 582, '2'),
(19106, 1869, 583, '0'),
(19107, 1869, 584, '0'),
(19108, 1869, 585, '0'),
(19109, 1869, 586, '0'),
(19110, 1869, 587, '0'),
(19111, 1869, 588, '0'),
(19112, 1869, 589, '0.07'),
(19113, 1869, 590, '-0'),
(19114, 1869, 592, '0.4'),
(19115, 1869, 593, '0.4'),
(19116, 1869, 594, '0.4'),
(19117, 1869, 595, '0'),
(19118, 1869, 596, '0'),
(19119, 1869, 597, '0'),
(19120, 1869, 598, '0'),
(19121, 1869, 599, '0'),
(19122, 1869, 600, '0'),
(19123, 1869, 601, '0'),
(19124, 1869, 602, '0'),
(19125, 1869, 604, '4.21'),
(19126, 1869, 605, '4.09'),
(19127, 1869, 606, '8.88'),
(19128, 1869, 607, '0'),
(19129, 1869, 608, '5.4'),
(19130, 1869, 609, '-0.18'),
(19131, 1869, 610, '0'),
(19132, 1869, 611, '-0.04'),
(19133, 1869, 612, '0'),
(19134, 1869, 613, '7.34'),
(19135, 1869, 614, '-7.75'),
(19136, 1869, 616, '4.77'),
(19137, 1869, 617, '4.63'),
(19138, 1869, 618, '8.88'),
(19139, 1869, 619, '0'),
(19140, 1869, 620, '4.21'),
(19141, 1869, 621, '0.33'),
(19142, 1869, 622, '0.13'),
(19143, 1869, 623, '0.25'),
(19144, 1869, 624, '0'),
(19145, 1869, 625, '5.79'),
(19146, 1869, 626, '-5.08'),
(19147, 1869, 628, '1'),
(19148, 1869, 629, '1'),
(19149, 1869, 630, '1'),
(19150, 1869, 631, '0'),
(19151, 1869, 632, '0'),
(19152, 1869, 633, '0'),
(19153, 1869, 634, '0'),
(19154, 1869, 635, '0'),
(19155, 1869, 636, '0'),
(19156, 1869, 637, '0'),
(19157, 1869, 638, '0'),
(19158, 1869, 640, '4'),
(19159, 1869, 641, '4'),
(19160, 1869, 642, '4'),
(19161, 1869, 643, '0'),
(19162, 1869, 644, '0'),
(19163, 1869, 645, '0'),
(19164, 1869, 646, '0'),
(19165, 1869, 647, '0'),
(19166, 1869, 648, '0'),
(19167, 1869, 649, '0'),
(19168, 1869, 650, '0'),
(19169, 1869, 652, '0'),
(19170, 1869, 653, '0'),
(19171, 1869, 654, '0'),
(19172, 1869, 655, '0'),
(19173, 1869, 656, '0'),
(19174, 1869, 657, '0'),
(19175, 1869, 658, '0'),
(19176, 1869, 659, '0'),
(19177, 1869, 660, '0'),
(19178, 1869, 661, '0'),
(19179, 1869, 662, '0'),
(19180, 1869, 777, '4560.16'),
(19181, 1869, 778, '571802.81'),
(19182, 1870, 1, '1'),
(19183, 1870, 2, '1'),
(19184, 1870, 3, '1'),
(19185, 1870, 4, '1'),
(19186, 1870, 6, '1'),
(19187, 1870, 7, '1'),
(19188, 1870, 12, '1'),
(19189, 1870, 16, '1'),
(19190, 1870, 18, '1'),
(19191, 1870, 19, '1'),
(19192, 1870, 23, '1'),
(19193, 1870, 31, '1'),
(19194, 1870, 32, '1'),
(19195, 1870, 33, '1'),
(19196, 1870, 76, '1'),
(19197, 1870, 77, '1'),
(19198, 1870, 107, '1'),
(19199, 1870, 108, '1'),
(19200, 1870, 121, '1'),
(19201, 1870, 131, '1'),
(19202, 1870, 132, '1'),
(19203, 1870, 142, '1'),
(19204, 1870, 143, '1'),
(19205, 1870, 144, '1'),
(19206, 1870, 167, '1'),
(19207, 1870, 168, '1'),
(19208, 1870, 170, '1'),
(19209, 1870, 320, '1'),
(19210, 1870, 332, '1'),
(19211, 1870, 333, '1'),
(19212, 1870, 338, '1'),
(19213, 1870, 344, '1'),
(19214, 1870, 352, '1'),
(19215, 1870, 353, '1'),
(19216, 1870, 355, '1'),
(19217, 1870, 389, '1'),
(19218, 1870, 505, '1'),
(19219, 1870, 663, '1'),
(19220, 1870, 664, '1'),
(19221, 1870, 665, '1'),
(19222, 1870, 667, '1'),
(19223, 1870, 681, '1'),
(19224, 1870, 687, '1'),
(19225, 1870, 691, '1'),
(19226, 1870, 693, '1'),
(19227, 1870, 700, '1'),
(19228, 1870, 702, '1'),
(19229, 1870, 704, '1'),
(19230, 1870, 705, '1'),
(19231, 1870, 706, '1'),
(19232, 1870, 707, '1'),
(19233, 1870, 721, '1'),
(19234, 1870, 722, '1'),
(19235, 1870, 741, '1'),
(19236, 1870, 747, '1'),
(19237, 1870, 771, '1'),
(19238, 1870, 774, '1'),
(19239, 1870, 20, '2'),
(19240, 1870, 80, '10'),
(19241, 1870, 81, '3'),
(19242, 1870, 82, '4'),
(19243, 1870, 83, '4'),
(19244, 1870, 84, '3'),
(19245, 1870, 85, '3'),
(19246, 1870, 86, '0'),
(19247, 1870, 87, '3'),
(19248, 1870, 88, '0'),
(19249, 1870, 89, '10'),
(19250, 1870, 90, '0'),
(19251, 1870, 91, '1'),
(19252, 1870, 92, '15'),
(19253, 1870, 93, '0'),
(19254, 1870, 94, '10'),
(19255, 1870, 95, '10'),
(19256, 1870, 96, '3'),
(19257, 1870, 97, '3'),
(19258, 1870, 98, '4'),
(19259, 1870, 99, '4'),
(19260, 1870, 100, '2'),
(19261, 1870, 101, '4'),
(19262, 1870, 102, '0'),
(19263, 1870, 103, '3'),
(19264, 1870, 105, '3'),
(19265, 1870, 106, '12'),
(19266, 1870, 118, '2'),
(19267, 1870, 119, '1'),
(19268, 1870, 120, '0'),
(19269, 1870, 139, '0'),
(19270, 1870, 140, '0'),
(19271, 1870, 141, '0'),
(19272, 1870, 147, '0'),
(19273, 1870, 149, '0'),
(19274, 1870, 151, '0'),
(19275, 1870, 153, '0'),
(19276, 1870, 155, '0.04'),
(19277, 1870, 157, '0'),
(19278, 1870, 160, '0'),
(19279, 1870, 164, '0'),
(19280, 1870, 166, '0'),
(19281, 1870, 169, '0.96'),
(19282, 1870, 171, '0.96'),
(19283, 1870, 175, '0'),
(19284, 1870, 177, '0'),
(19285, 1870, 179, '0'),
(19286, 1870, 181, '0'),
(19287, 1870, 183, '0'),
(19288, 1870, 185, '0'),
(19289, 1870, 187, '0'),
(19290, 1870, 189, '0'),
(19291, 1870, 191, '0'),
(19292, 1870, 193, '0'),
(19293, 1870, 195, '0'),
(19294, 1870, 197, '0'),
(19295, 1870, 199, '0'),
(19296, 1870, 201, '0'),
(19297, 1870, 203, '0'),
(19298, 1870, 205, '0'),
(19299, 1870, 207, '0'),
(19300, 1870, 209, '0'),
(19301, 1870, 211, '0'),
(19302, 1870, 213, '0'),
(19303, 1870, 215, '0'),
(19304, 1870, 217, '0'),
(19305, 1870, 219, '0'),
(19306, 1870, 221, '0'),
(19307, 1870, 223, '0'),
(19308, 1870, 233, '0'),
(19309, 1870, 237, '0'),
(19310, 1870, 239, '0'),
(19311, 1870, 241, '0'),
(19312, 1870, 243, '0'),
(19313, 1870, 246, '0'),
(19314, 1870, 248, '0'),
(19315, 1870, 250, '0'),
(19316, 1870, 257, '0'),
(19317, 1870, 259, '0'),
(19318, 1870, 263, '0'),
(19319, 1870, 266, '0'),
(19320, 1870, 268, '0'),
(19321, 1870, 270, '0'),
(19322, 1870, 272, '0'),
(19323, 1870, 274, '0'),
(19324, 1870, 276, '0'),
(19325, 1870, 278, '0'),
(19326, 1870, 302, '0'),
(19327, 1870, 304, '0'),
(19328, 1870, 306, '0'),
(19329, 1870, 308, '0'),
(19330, 1870, 310, '0'),
(19331, 1870, 312, '0'),
(19332, 1870, 314, '0'),
(19333, 1870, 316, '0'),
(19334, 1870, 318, '0'),
(19335, 1870, 385, '2'),
(19336, 1870, 392, '0'),
(19337, 1870, 394, '0'),
(19338, 1870, 396, '0'),
(19339, 1870, 398, '0'),
(19340, 1870, 400, '0'),
(19341, 1870, 402, '0'),
(19342, 1870, 404, '0'),
(19343, 1870, 406, '0'),
(19344, 1870, 408, '0'),
(19345, 1870, 410, '0'),
(19346, 1870, 412, '0'),
(19347, 1870, 414, '0'),
(19348, 1870, 416, '0'),
(19349, 1870, 418, '0'),
(19350, 1870, 420, '0'),
(19351, 1870, 422, '0'),
(19352, 1870, 424, '0'),
(19353, 1870, 426, '0'),
(19354, 1870, 428, '0'),
(19355, 1870, 430, '0'),
(19356, 1870, 432, '0'),
(19357, 1870, 434, '0'),
(19358, 1870, 436, '0'),
(19359, 1870, 438, '0'),
(19360, 1870, 440, '0'),
(19361, 1870, 442, '0'),
(19362, 1870, 444, '0'),
(19363, 1870, 446, '0'),
(19364, 1870, 449, '0'),
(19365, 1870, 451, '0'),
(19366, 1870, 453, '0'),
(19367, 1870, 455, '0'),
(19368, 1870, 457, '0'),
(19369, 1870, 459, '0'),
(19370, 1870, 461, '0'),
(19371, 1870, 463, '0'),
(19372, 1870, 465, '0'),
(19373, 1870, 467, '0'),
(19374, 1870, 469, '0'),
(19375, 1870, 471, '0'),
(19376, 1870, 474, '0'),
(19377, 1870, 476, '0'),
(19378, 1870, 478, '0'),
(19379, 1870, 480, '0'),
(19380, 1870, 482, '0'),
(19381, 1870, 484, '0'),
(19382, 1870, 486, '0'),
(19383, 1870, 488, '0'),
(19384, 1870, 490, '0'),
(19385, 1870, 492, '0'),
(19386, 1870, 494, '0'),
(19387, 1870, 496, '0'),
(19388, 1870, 498, '0'),
(19389, 1870, 502, '0'),
(19390, 1870, 504, '0'),
(19391, 1870, 506, '0'),
(19392, 1870, 508, '0'),
(19393, 1870, 510, '0'),
(19394, 1870, 512, '0'),
(19395, 1870, 514, '0'),
(19396, 1870, 516, '0'),
(19397, 1870, 518, '0'),
(19398, 1870, 520, '0'),
(19399, 1870, 522, '0.52'),
(19400, 1870, 526, '1'),
(19401, 1870, 527, '0.56'),
(19402, 1870, 529, '125.8'),
(19403, 1870, 530, '125.8'),
(19404, 1870, 531, '125.8'),
(19405, 1870, 533, '0.88'),
(19406, 1870, 534, '83.42'),
(19407, 1870, 535, '6.68'),
(19408, 1870, 537, '0.84'),
(19409, 1870, 538, '0.36'),
(19410, 1870, 539, '0.84'),
(19411, 1870, 541, '0.52'),
(19412, 1870, 542, '0.96'),
(19413, 1870, 543, '1'),
(19414, 1870, 544, '0'),
(19415, 1870, 545, '0'),
(19416, 1870, 548, '0.16'),
(19417, 1870, 549, '0'),
(19418, 1870, 551, '0.52'),
(19419, 1870, 552, '0.04'),
(19420, 1870, 553, '0.04'),
(19421, 1870, 554, '0'),
(19422, 1870, 556, '1'),
(19423, 1870, 557, '1'),
(19424, 1870, 558, '1'),
(19425, 1870, 559, '0'),
(19426, 1870, 560, '0'),
(19427, 1870, 561, '-0'),
(19428, 1870, 562, '-0.04'),
(19429, 1870, 563, '0'),
(19430, 1870, 564, '0'),
(19431, 1870, 565, '0'),
(19432, 1870, 566, '-0'),
(19433, 1870, 568, '0'),
(19434, 1870, 569, '0.96'),
(19435, 1870, 570, '0.98'),
(19436, 1870, 571, '-0.98'),
(19437, 1870, 572, '0.93'),
(19438, 1870, 573, '-0.09'),
(19439, 1870, 574, '-0.04'),
(19440, 1870, 575, '-0.02'),
(19441, 1870, 576, '0'),
(19442, 1870, 577, '1.93'),
(19443, 1870, 578, '-1.95'),
(19444, 1870, 580, '1.93'),
(19445, 1870, 581, '1.93'),
(19446, 1870, 582, '2'),
(19447, 1870, 583, '0'),
(19448, 1870, 584, '0'),
(19449, 1870, 585, '0'),
(19450, 1870, 586, '0'),
(19451, 1870, 587, '0'),
(19452, 1870, 588, '0'),
(19453, 1870, 589, '0.07'),
(19454, 1870, 590, '-0'),
(19455, 1870, 592, '0.29'),
(19456, 1870, 593, '0.29'),
(19457, 1870, 594, '0.29'),
(19458, 1870, 595, '0'),
(19459, 1870, 596, '0'),
(19460, 1870, 597, '0'),
(19461, 1870, 598, '0'),
(19462, 1870, 599, '0'),
(19463, 1870, 600, '0'),
(19464, 1870, 601, '0'),
(19465, 1870, 602, '0'),
(19466, 1870, 604, '4.42'),
(19467, 1870, 605, '4.49'),
(19468, 1870, 606, '8.4'),
(19469, 1870, 607, '0'),
(19470, 1870, 608, '6.21'),
(19471, 1870, 609, '-0.23'),
(19472, 1870, 610, '-0.05'),
(19473, 1870, 611, '-0.07'),
(19474, 1870, 612, '0'),
(19475, 1870, 613, '6.75'),
(19476, 1870, 614, '-6.95'),
(19477, 1870, 616, '4.9'),
(19478, 1870, 617, '5'),
(19479, 1870, 618, '8.4'),
(19480, 1870, 619, '0'),
(19481, 1870, 620, '5.22'),
(19482, 1870, 621, '0.06'),
(19483, 1870, 622, '-0.01'),
(19484, 1870, 623, '0.13'),
(19485, 1870, 624, '0'),
(19486, 1870, 625, '6.26'),
(19487, 1870, 626, '-6.1'),
(19488, 1870, 628, '1'),
(19489, 1870, 629, '1'),
(19490, 1870, 630, '1'),
(19491, 1870, 631, '0'),
(19492, 1870, 632, '0'),
(19493, 1870, 633, '0'),
(19494, 1870, 634, '0'),
(19495, 1870, 635, '0'),
(19496, 1870, 636, '0'),
(19497, 1870, 637, '0'),
(19498, 1870, 638, '0'),
(19499, 1870, 640, '4'),
(19500, 1870, 641, '4'),
(19501, 1870, 642, '4'),
(19502, 1870, 643, '0'),
(19503, 1870, 644, '0'),
(19504, 1870, 645, '0'),
(19505, 1870, 646, '0'),
(19506, 1870, 647, '0'),
(19507, 1870, 648, '0'),
(19508, 1870, 649, '0'),
(19509, 1870, 650, '0'),
(19510, 1870, 652, '0'),
(19511, 1870, 653, '0'),
(19512, 1870, 654, '0'),
(19513, 1870, 655, '0'),
(19514, 1870, 656, '0'),
(19515, 1870, 657, '0'),
(19516, 1870, 658, '0'),
(19517, 1870, 659, '0'),
(19518, 1870, 660, '0'),
(19519, 1870, 661, '0'),
(19520, 1870, 662, '0'),
(19521, 1870, 777, '3012.14'),
(19522, 1870, 778, '624416.6'),
(19523, 1873, 1, '1'),
(19524, 1873, 2, '1'),
(19525, 1873, 3, '1'),
(19526, 1873, 4, '1'),
(19527, 1873, 6, '1'),
(19528, 1873, 7, '1'),
(19529, 1873, 12, '1'),
(19530, 1873, 16, '1'),
(19531, 1873, 18, '1'),
(19532, 1873, 19, '1'),
(19533, 1873, 23, '1'),
(19534, 1873, 31, '1'),
(19535, 1873, 32, '1'),
(19536, 1873, 33, '1'),
(19537, 1873, 76, '1'),
(19538, 1873, 77, '1'),
(19539, 1873, 107, '1'),
(19540, 1873, 108, '1'),
(19541, 1873, 121, '1'),
(19542, 1873, 131, '1'),
(19543, 1873, 132, '1'),
(19544, 1873, 142, '1'),
(19545, 1873, 143, '1'),
(19546, 1873, 144, '1'),
(19547, 1873, 167, '1'),
(19548, 1873, 168, '1'),
(19549, 1873, 170, '1'),
(19550, 1873, 320, '1'),
(19551, 1873, 332, '1'),
(19552, 1873, 333, '1'),
(19553, 1873, 338, '1'),
(19554, 1873, 344, '1'),
(19555, 1873, 352, '1'),
(19556, 1873, 353, '1'),
(19557, 1873, 355, '1'),
(19558, 1873, 389, '1'),
(19559, 1873, 505, '1'),
(19560, 1873, 663, '1'),
(19561, 1873, 664, '1'),
(19562, 1873, 665, '1'),
(19563, 1873, 667, '1'),
(19564, 1873, 681, '1'),
(19565, 1873, 687, '1'),
(19566, 1873, 691, '1'),
(19567, 1873, 693, '1'),
(19568, 1873, 700, '1'),
(19569, 1873, 702, '1'),
(19570, 1873, 704, '1'),
(19571, 1873, 705, '1'),
(19572, 1873, 706, '1'),
(19573, 1873, 707, '1'),
(19574, 1873, 721, '1'),
(19575, 1873, 722, '1'),
(19576, 1873, 741, '1'),
(19577, 1873, 747, '1'),
(19578, 1873, 771, '1'),
(19579, 1873, 774, '1'),
(19580, 1873, 20, '2'),
(19581, 1873, 80, '10'),
(19582, 1873, 81, '3'),
(19583, 1873, 82, '4'),
(19584, 1873, 83, '4'),
(19585, 1873, 84, '3'),
(19586, 1873, 85, '3'),
(19587, 1873, 86, '0'),
(19588, 1873, 87, '3'),
(19589, 1873, 88, '0'),
(19590, 1873, 89, '10'),
(19591, 1873, 90, '0'),
(19592, 1873, 91, '1'),
(19593, 1873, 92, '15');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(19594, 1873, 93, '0'),
(19595, 1873, 94, '10'),
(19596, 1873, 95, '10'),
(19597, 1873, 96, '3'),
(19598, 1873, 97, '3'),
(19599, 1873, 98, '4'),
(19600, 1873, 99, '4'),
(19601, 1873, 100, '2'),
(19602, 1873, 101, '4'),
(19603, 1873, 102, '0'),
(19604, 1873, 103, '3'),
(19605, 1873, 105, '3'),
(19606, 1873, 106, '12'),
(19607, 1873, 118, '2'),
(19608, 1873, 119, '1'),
(19609, 1873, 120, '0'),
(19610, 1873, 139, '0'),
(19611, 1873, 140, '0'),
(19612, 1873, 141, '0'),
(19613, 1873, 147, '0'),
(19614, 1873, 149, '0'),
(19615, 1873, 151, '0'),
(19616, 1873, 153, '0'),
(19617, 1873, 155, '0.03'),
(19618, 1873, 157, '0'),
(19619, 1873, 160, '0'),
(19620, 1873, 164, '0'),
(19621, 1873, 166, '0'),
(19622, 1873, 169, '0.97'),
(19623, 1873, 171, '0.97'),
(19624, 1873, 175, '0'),
(19625, 1873, 177, '0'),
(19626, 1873, 179, '0'),
(19627, 1873, 181, '0'),
(19628, 1873, 183, '0'),
(19629, 1873, 185, '0'),
(19630, 1873, 187, '0'),
(19631, 1873, 189, '0'),
(19632, 1873, 191, '0'),
(19633, 1873, 193, '0'),
(19634, 1873, 195, '0'),
(19635, 1873, 197, '0'),
(19636, 1873, 199, '0'),
(19637, 1873, 201, '0'),
(19638, 1873, 203, '0'),
(19639, 1873, 205, '0'),
(19640, 1873, 207, '0'),
(19641, 1873, 209, '0'),
(19642, 1873, 211, '0'),
(19643, 1873, 213, '0'),
(19644, 1873, 215, '0'),
(19645, 1873, 217, '0'),
(19646, 1873, 219, '0'),
(19647, 1873, 221, '0'),
(19648, 1873, 223, '0'),
(19649, 1873, 233, '0'),
(19650, 1873, 237, '0'),
(19651, 1873, 239, '0'),
(19652, 1873, 241, '0'),
(19653, 1873, 243, '0'),
(19654, 1873, 246, '0'),
(19655, 1873, 248, '0'),
(19656, 1873, 250, '0'),
(19657, 1873, 257, '0'),
(19658, 1873, 259, '0'),
(19659, 1873, 263, '0'),
(19660, 1873, 266, '0'),
(19661, 1873, 268, '0'),
(19662, 1873, 270, '0'),
(19663, 1873, 272, '0'),
(19664, 1873, 274, '0'),
(19665, 1873, 276, '0'),
(19666, 1873, 278, '0'),
(19667, 1873, 302, '0'),
(19668, 1873, 304, '0'),
(19669, 1873, 306, '0'),
(19670, 1873, 308, '0'),
(19671, 1873, 310, '0'),
(19672, 1873, 312, '0'),
(19673, 1873, 314, '0'),
(19674, 1873, 316, '0'),
(19675, 1873, 318, '0'),
(19676, 1873, 385, '2'),
(19677, 1873, 392, '0'),
(19678, 1873, 394, '0'),
(19679, 1873, 396, '0'),
(19680, 1873, 398, '0'),
(19681, 1873, 400, '0'),
(19682, 1873, 402, '0'),
(19683, 1873, 404, '0'),
(19684, 1873, 406, '0'),
(19685, 1873, 408, '0'),
(19686, 1873, 410, '0'),
(19687, 1873, 412, '0'),
(19688, 1873, 414, '0'),
(19689, 1873, 416, '0'),
(19690, 1873, 418, '0'),
(19691, 1873, 420, '0'),
(19692, 1873, 422, '0'),
(19693, 1873, 424, '0'),
(19694, 1873, 426, '0'),
(19695, 1873, 428, '0'),
(19696, 1873, 430, '0'),
(19697, 1873, 432, '0'),
(19698, 1873, 434, '0'),
(19699, 1873, 436, '0'),
(19700, 1873, 438, '0'),
(19701, 1873, 440, '0'),
(19702, 1873, 442, '0'),
(19703, 1873, 444, '0'),
(19704, 1873, 446, '0'),
(19705, 1873, 449, '0'),
(19706, 1873, 451, '0'),
(19707, 1873, 453, '0'),
(19708, 1873, 455, '0'),
(19709, 1873, 457, '0'),
(19710, 1873, 459, '0'),
(19711, 1873, 461, '0'),
(19712, 1873, 463, '0'),
(19713, 1873, 465, '0'),
(19714, 1873, 467, '0'),
(19715, 1873, 469, '0'),
(19716, 1873, 471, '0'),
(19717, 1873, 474, '0'),
(19718, 1873, 476, '0'),
(19719, 1873, 478, '0'),
(19720, 1873, 480, '0'),
(19721, 1873, 482, '0'),
(19722, 1873, 484, '0'),
(19723, 1873, 486, '0'),
(19724, 1873, 488, '0'),
(19725, 1873, 490, '0'),
(19726, 1873, 492, '0'),
(19727, 1873, 494, '0'),
(19728, 1873, 496, '0'),
(19729, 1873, 498, '0'),
(19730, 1873, 502, '0'),
(19731, 1873, 504, '0'),
(19732, 1873, 506, '0'),
(19733, 1873, 508, '0'),
(19734, 1873, 510, '0'),
(19735, 1873, 512, '0'),
(19736, 1873, 514, '0'),
(19737, 1873, 516, '0'),
(19738, 1873, 518, '0'),
(19739, 1873, 520, '0'),
(19740, 1873, 522, '0.51'),
(19741, 1873, 526, '1'),
(19742, 1873, 527, '0.65'),
(19743, 1873, 529, '130.52'),
(19744, 1873, 530, '130.52'),
(19745, 1873, 531, '130.52'),
(19746, 1873, 533, '0.88'),
(19747, 1873, 534, '85.93'),
(19748, 1873, 535, '6.2'),
(19749, 1873, 537, '0.91'),
(19750, 1873, 538, '0.38'),
(19751, 1873, 539, '0.91'),
(19752, 1873, 541, '0.51'),
(19753, 1873, 542, '0.98'),
(19754, 1873, 543, '1'),
(19755, 1873, 544, '0'),
(19756, 1873, 545, '0'),
(19757, 1873, 548, '0.15'),
(19758, 1873, 549, '0'),
(19759, 1873, 551, '0.51'),
(19760, 1873, 552, '0.02'),
(19761, 1873, 553, '0.03'),
(19762, 1873, 554, '0'),
(19763, 1873, 556, '0.98'),
(19764, 1873, 557, '0.98'),
(19765, 1873, 558, '0.98'),
(19766, 1873, 559, '0'),
(19767, 1873, 560, '0'),
(19768, 1873, 561, '0'),
(19769, 1873, 562, '-0.03'),
(19770, 1873, 563, '0'),
(19771, 1873, 564, '0'),
(19772, 1873, 565, '0'),
(19773, 1873, 566, '-0'),
(19774, 1873, 568, '0'),
(19775, 1873, 569, '0.96'),
(19776, 1873, 570, '0.98'),
(19777, 1873, 571, '-0.98'),
(19778, 1873, 572, '0.93'),
(19779, 1873, 573, '-0.05'),
(19780, 1873, 574, '-0.03'),
(19781, 1873, 575, '-0.01'),
(19782, 1873, 576, '0'),
(19783, 1873, 577, '1.93'),
(19784, 1873, 578, '-1.95'),
(19785, 1873, 580, '1.93'),
(19786, 1873, 581, '1.93'),
(19787, 1873, 582, '2'),
(19788, 1873, 583, '0'),
(19789, 1873, 584, '0'),
(19790, 1873, 585, '0'),
(19791, 1873, 586, '0'),
(19792, 1873, 587, '0'),
(19793, 1873, 588, '0'),
(19794, 1873, 589, '0.07'),
(19795, 1873, 590, '-0'),
(19796, 1873, 592, '0.31'),
(19797, 1873, 593, '0.31'),
(19798, 1873, 594, '0.31'),
(19799, 1873, 595, '0'),
(19800, 1873, 596, '0'),
(19801, 1873, 597, '0'),
(19802, 1873, 598, '0'),
(19803, 1873, 599, '0'),
(19804, 1873, 600, '0'),
(19805, 1873, 601, '0'),
(19806, 1873, 602, '0'),
(19807, 1873, 604, '4.39'),
(19808, 1873, 605, '4.18'),
(19809, 1873, 606, '9.71'),
(19810, 1873, 607, '0'),
(19811, 1873, 608, '5.82'),
(19812, 1873, 609, '0'),
(19813, 1873, 610, '0.03'),
(19814, 1873, 611, '0.02'),
(19815, 1873, 612, '0'),
(19816, 1873, 613, '7.87'),
(19817, 1873, 614, '-8.15'),
(19818, 1873, 616, '4.86'),
(19819, 1873, 617, '4.64'),
(19820, 1873, 618, '9.71'),
(19821, 1873, 619, '0'),
(19822, 1873, 620, '4.86'),
(19823, 1873, 621, '0.16'),
(19824, 1873, 622, '0.04'),
(19825, 1873, 623, '0.07'),
(19826, 1873, 624, '0'),
(19827, 1873, 625, '6.92'),
(19828, 1873, 626, '-6.98'),
(19829, 1873, 628, '1'),
(19830, 1873, 629, '1'),
(19831, 1873, 630, '1'),
(19832, 1873, 631, '0'),
(19833, 1873, 632, '0'),
(19834, 1873, 633, '0'),
(19835, 1873, 634, '0'),
(19836, 1873, 635, '0'),
(19837, 1873, 636, '0'),
(19838, 1873, 637, '0'),
(19839, 1873, 638, '0'),
(19840, 1873, 640, '4'),
(19841, 1873, 641, '4'),
(19842, 1873, 642, '4'),
(19843, 1873, 643, '0'),
(19844, 1873, 644, '0'),
(19845, 1873, 645, '0'),
(19846, 1873, 646, '0'),
(19847, 1873, 647, '0'),
(19848, 1873, 648, '0'),
(19849, 1873, 649, '0'),
(19850, 1873, 650, '0'),
(19851, 1873, 652, '0'),
(19852, 1873, 653, '0'),
(19853, 1873, 654, '0'),
(19854, 1873, 655, '0'),
(19855, 1873, 656, '0'),
(19856, 1873, 657, '0'),
(19857, 1873, 658, '0'),
(19858, 1873, 659, '0'),
(19859, 1873, 660, '0'),
(19860, 1873, 661, '0'),
(19861, 1873, 662, '0'),
(19862, 1873, 777, '3775.08'),
(19863, 1873, 778, '611795.55'),
(19864, 1874, 1, '1'),
(19865, 1874, 2, '1'),
(19866, 1874, 3, '1'),
(19867, 1874, 4, '1'),
(19868, 1874, 6, '1'),
(19869, 1874, 7, '1'),
(19870, 1874, 12, '1'),
(19871, 1874, 16, '1'),
(19872, 1874, 18, '1'),
(19873, 1874, 19, '1'),
(19874, 1874, 23, '1'),
(19875, 1874, 31, '1'),
(19876, 1874, 32, '1'),
(19877, 1874, 33, '1'),
(19878, 1874, 76, '1'),
(19879, 1874, 77, '1'),
(19880, 1874, 107, '1'),
(19881, 1874, 108, '1'),
(19882, 1874, 121, '1'),
(19883, 1874, 131, '1'),
(19884, 1874, 132, '1'),
(19885, 1874, 142, '1'),
(19886, 1874, 143, '1'),
(19887, 1874, 144, '1'),
(19888, 1874, 167, '1'),
(19889, 1874, 168, '1'),
(19890, 1874, 170, '1'),
(19891, 1874, 320, '1'),
(19892, 1874, 332, '1'),
(19893, 1874, 333, '1'),
(19894, 1874, 338, '1'),
(19895, 1874, 344, '1'),
(19896, 1874, 352, '1'),
(19897, 1874, 353, '1'),
(19898, 1874, 355, '1'),
(19899, 1874, 389, '1'),
(19900, 1874, 505, '1'),
(19901, 1874, 663, '1'),
(19902, 1874, 664, '1'),
(19903, 1874, 665, '1'),
(19904, 1874, 667, '1'),
(19905, 1874, 681, '1'),
(19906, 1874, 687, '1'),
(19907, 1874, 691, '1'),
(19908, 1874, 693, '1'),
(19909, 1874, 700, '1'),
(19910, 1874, 702, '1'),
(19911, 1874, 704, '1'),
(19912, 1874, 705, '1'),
(19913, 1874, 706, '1'),
(19914, 1874, 707, '1'),
(19915, 1874, 721, '1'),
(19916, 1874, 722, '1'),
(19917, 1874, 741, '1'),
(19918, 1874, 747, '1'),
(19919, 1874, 771, '1'),
(19920, 1874, 774, '1'),
(19921, 1874, 20, '2'),
(19922, 1874, 80, '10'),
(19923, 1874, 81, '3'),
(19924, 1874, 82, '4'),
(19925, 1874, 83, '4'),
(19926, 1874, 84, '3'),
(19927, 1874, 85, '3'),
(19928, 1874, 86, '0'),
(19929, 1874, 87, '3'),
(19930, 1874, 88, '0'),
(19931, 1874, 89, '10'),
(19932, 1874, 90, '0'),
(19933, 1874, 91, '1'),
(19934, 1874, 92, '15'),
(19935, 1874, 93, '0'),
(19936, 1874, 94, '10'),
(19937, 1874, 95, '10'),
(19938, 1874, 96, '3'),
(19939, 1874, 97, '3'),
(19940, 1874, 98, '4'),
(19941, 1874, 99, '4'),
(19942, 1874, 100, '2'),
(19943, 1874, 101, '4'),
(19944, 1874, 102, '0'),
(19945, 1874, 103, '3'),
(19946, 1874, 105, '3'),
(19947, 1874, 106, '12'),
(19948, 1874, 118, '2'),
(19949, 1874, 119, '1'),
(19950, 1874, 120, '0'),
(19951, 1874, 139, '0'),
(19952, 1874, 140, '0'),
(19953, 1874, 141, '0'),
(19954, 1874, 147, '0'),
(19955, 1874, 149, '0'),
(19956, 1874, 151, '0'),
(19957, 1874, 153, '0'),
(19958, 1874, 155, '0.02'),
(19959, 1874, 157, '0'),
(19960, 1874, 160, '0'),
(19961, 1874, 164, '0'),
(19962, 1874, 166, '0'),
(19963, 1874, 169, '0.98'),
(19964, 1874, 171, '0.98'),
(19965, 1874, 175, '0'),
(19966, 1874, 177, '0'),
(19967, 1874, 179, '0'),
(19968, 1874, 181, '0'),
(19969, 1874, 183, '0'),
(19970, 1874, 185, '0'),
(19971, 1874, 187, '0'),
(19972, 1874, 189, '0'),
(19973, 1874, 191, '0'),
(19974, 1874, 193, '0'),
(19975, 1874, 195, '0'),
(19976, 1874, 197, '0'),
(19977, 1874, 199, '0'),
(19978, 1874, 201, '0'),
(19979, 1874, 203, '0'),
(19980, 1874, 205, '0'),
(19981, 1874, 207, '0'),
(19982, 1874, 209, '0'),
(19983, 1874, 211, '0'),
(19984, 1874, 213, '0'),
(19985, 1874, 215, '0'),
(19986, 1874, 217, '0'),
(19987, 1874, 219, '0'),
(19988, 1874, 221, '0'),
(19989, 1874, 223, '0'),
(19990, 1874, 233, '0'),
(19991, 1874, 237, '0'),
(19992, 1874, 239, '0'),
(19993, 1874, 241, '0'),
(19994, 1874, 243, '0'),
(19995, 1874, 246, '0'),
(19996, 1874, 248, '0'),
(19997, 1874, 250, '0'),
(19998, 1874, 257, '0'),
(19999, 1874, 259, '0'),
(20000, 1874, 263, '0'),
(20001, 1874, 266, '0'),
(20002, 1874, 268, '0'),
(20003, 1874, 270, '0'),
(20004, 1874, 272, '0'),
(20005, 1874, 274, '0'),
(20006, 1874, 276, '0'),
(20007, 1874, 278, '0'),
(20008, 1874, 302, '0'),
(20009, 1874, 304, '0'),
(20010, 1874, 306, '0'),
(20011, 1874, 308, '0'),
(20012, 1874, 310, '0'),
(20013, 1874, 312, '0'),
(20014, 1874, 314, '0'),
(20015, 1874, 316, '0'),
(20016, 1874, 318, '0'),
(20017, 1874, 385, '2'),
(20018, 1874, 392, '0'),
(20019, 1874, 394, '0'),
(20020, 1874, 396, '0'),
(20021, 1874, 398, '0'),
(20022, 1874, 400, '0'),
(20023, 1874, 402, '0'),
(20024, 1874, 404, '0'),
(20025, 1874, 406, '0'),
(20026, 1874, 408, '0'),
(20027, 1874, 410, '0'),
(20028, 1874, 412, '0'),
(20029, 1874, 414, '0'),
(20030, 1874, 416, '0'),
(20031, 1874, 418, '0'),
(20032, 1874, 420, '0'),
(20033, 1874, 422, '0'),
(20034, 1874, 424, '0'),
(20035, 1874, 426, '0'),
(20036, 1874, 428, '0'),
(20037, 1874, 430, '0'),
(20038, 1874, 432, '0'),
(20039, 1874, 434, '0'),
(20040, 1874, 436, '0'),
(20041, 1874, 438, '0'),
(20042, 1874, 440, '0'),
(20043, 1874, 442, '0'),
(20044, 1874, 444, '0'),
(20045, 1874, 446, '0'),
(20046, 1874, 449, '0'),
(20047, 1874, 451, '0'),
(20048, 1874, 453, '0'),
(20049, 1874, 455, '0'),
(20050, 1874, 457, '0'),
(20051, 1874, 459, '0'),
(20052, 1874, 461, '0'),
(20053, 1874, 463, '0'),
(20054, 1874, 465, '0'),
(20055, 1874, 467, '0'),
(20056, 1874, 469, '0'),
(20057, 1874, 471, '0'),
(20058, 1874, 474, '0'),
(20059, 1874, 476, '0'),
(20060, 1874, 478, '0'),
(20061, 1874, 480, '0'),
(20062, 1874, 482, '0'),
(20063, 1874, 484, '0'),
(20064, 1874, 486, '0'),
(20065, 1874, 488, '0'),
(20066, 1874, 490, '0'),
(20067, 1874, 492, '0'),
(20068, 1874, 494, '0'),
(20069, 1874, 496, '0'),
(20070, 1874, 498, '0'),
(20071, 1874, 502, '0'),
(20072, 1874, 504, '0'),
(20073, 1874, 506, '0'),
(20074, 1874, 508, '0'),
(20075, 1874, 510, '0'),
(20076, 1874, 512, '0'),
(20077, 1874, 514, '0'),
(20078, 1874, 516, '0'),
(20079, 1874, 518, '0'),
(20080, 1874, 520, '0'),
(20081, 1874, 522, '0.5'),
(20082, 1874, 526, '1'),
(20083, 1874, 527, '0.75'),
(20084, 1874, 529, '134.24'),
(20085, 1874, 530, '134.24'),
(20086, 1874, 531, '134.24'),
(20087, 1874, 533, '0.91'),
(20088, 1874, 534, '86.28'),
(20089, 1874, 535, '8.11'),
(20090, 1874, 537, '0.86'),
(20091, 1874, 538, '0.38'),
(20092, 1874, 539, '0.86'),
(20093, 1874, 541, '0.5'),
(20094, 1874, 542, '1'),
(20095, 1874, 543, '1'),
(20096, 1874, 544, '0'),
(20097, 1874, 545, '0'),
(20098, 1874, 548, '0.12'),
(20099, 1874, 549, '0'),
(20100, 1874, 551, '0.5'),
(20101, 1874, 552, '0'),
(20102, 1874, 553, '0.02'),
(20103, 1874, 554, '0'),
(20104, 1874, 556, '0.96'),
(20105, 1874, 557, '0.96'),
(20106, 1874, 558, '0.96'),
(20107, 1874, 559, '0'),
(20108, 1874, 560, '0'),
(20109, 1874, 561, '0'),
(20110, 1874, 562, '-0.02'),
(20111, 1874, 563, '0'),
(20112, 1874, 564, '0'),
(20113, 1874, 565, '0'),
(20114, 1874, 566, '-0'),
(20115, 1874, 568, '0'),
(20116, 1874, 569, '0.96'),
(20117, 1874, 570, '0.98'),
(20118, 1874, 571, '-0.98'),
(20119, 1874, 572, '0.93'),
(20120, 1874, 573, '-0.05'),
(20121, 1874, 574, '-0.02'),
(20122, 1874, 575, '-0.01'),
(20123, 1874, 576, '0'),
(20124, 1874, 577, '1.93'),
(20125, 1874, 578, '-1.95'),
(20126, 1874, 580, '1.93'),
(20127, 1874, 581, '1.93'),
(20128, 1874, 582, '2'),
(20129, 1874, 583, '0'),
(20130, 1874, 584, '0'),
(20131, 1874, 585, '0'),
(20132, 1874, 586, '0'),
(20133, 1874, 587, '0'),
(20134, 1874, 588, '0'),
(20135, 1874, 589, '0.07'),
(20136, 1874, 590, '-0'),
(20137, 1874, 592, '0.24'),
(20138, 1874, 593, '0.24'),
(20139, 1874, 594, '0.24'),
(20140, 1874, 595, '0'),
(20141, 1874, 596, '0'),
(20142, 1874, 597, '0'),
(20143, 1874, 598, '0'),
(20144, 1874, 599, '0'),
(20145, 1874, 600, '0'),
(20146, 1874, 601, '0'),
(20147, 1874, 602, '0'),
(20148, 1874, 604, '4.08'),
(20149, 1874, 605, '3.16'),
(20150, 1874, 606, '8.63'),
(20151, 1874, 607, '0'),
(20152, 1874, 608, '4.79'),
(20153, 1874, 609, '0'),
(20154, 1874, 610, '0.02'),
(20155, 1874, 611, '0.01'),
(20156, 1874, 612, '0'),
(20157, 1874, 613, '6.83'),
(20158, 1874, 614, '-6.78'),
(20159, 1874, 616, '4.38'),
(20160, 1874, 617, '3.91'),
(20161, 1874, 618, '8.63'),
(20162, 1874, 619, '0'),
(20163, 1874, 620, '4.31'),
(20164, 1874, 621, '0.13'),
(20165, 1874, 622, '0.03'),
(20166, 1874, 623, '0.06'),
(20167, 1874, 624, '0'),
(20168, 1874, 625, '6.31'),
(20169, 1874, 626, '-6.11'),
(20170, 1874, 628, '1'),
(20171, 1874, 629, '1'),
(20172, 1874, 630, '1'),
(20173, 1874, 631, '0'),
(20174, 1874, 632, '0'),
(20175, 1874, 633, '0'),
(20176, 1874, 634, '0'),
(20177, 1874, 635, '0'),
(20178, 1874, 636, '0'),
(20179, 1874, 637, '0'),
(20180, 1874, 638, '0'),
(20181, 1874, 640, '4'),
(20182, 1874, 641, '4'),
(20183, 1874, 642, '4'),
(20184, 1874, 643, '0'),
(20185, 1874, 644, '0'),
(20186, 1874, 645, '0'),
(20187, 1874, 646, '0'),
(20188, 1874, 647, '0'),
(20189, 1874, 648, '0'),
(20190, 1874, 649, '0'),
(20191, 1874, 650, '0'),
(20192, 1874, 652, '0'),
(20193, 1874, 653, '0'),
(20194, 1874, 654, '0'),
(20195, 1874, 655, '0'),
(20196, 1874, 656, '0'),
(20197, 1874, 657, '0'),
(20198, 1874, 658, '0'),
(20199, 1874, 659, '0'),
(20200, 1874, 660, '0'),
(20201, 1874, 661, '0'),
(20202, 1874, 662, '0'),
(20203, 1874, 777, '2953.39'),
(20204, 1874, 778, '615924.05'),
(20205, 1681, 1, '1'),
(20206, 1681, 2, '1'),
(20207, 1681, 3, '1'),
(20208, 1681, 4, '1'),
(20209, 1681, 6, '1'),
(20210, 1681, 7, '1'),
(20211, 1681, 12, '1'),
(20212, 1681, 16, '1'),
(20213, 1681, 18, '1'),
(20214, 1681, 19, '1'),
(20215, 1681, 23, '1'),
(20216, 1681, 31, '1'),
(20217, 1681, 32, '1'),
(20218, 1681, 33, '1'),
(20219, 1681, 76, '1'),
(20220, 1681, 77, '1'),
(20221, 1681, 78, '1'),
(20222, 1681, 104, '1'),
(20223, 1681, 107, '1'),
(20224, 1681, 108, '1'),
(20225, 1681, 121, '1'),
(20226, 1681, 131, '1'),
(20227, 1681, 133, '1'),
(20228, 1681, 142, '1'),
(20229, 1681, 143, '1'),
(20230, 1681, 144, '1'),
(20231, 1681, 167, '1'),
(20232, 1681, 168, '1'),
(20233, 1681, 170, '1'),
(20234, 1681, 208, '1'),
(20235, 1681, 320, '1'),
(20236, 1681, 332, '1'),
(20237, 1681, 333, '1'),
(20238, 1681, 338, '1'),
(20239, 1681, 344, '1'),
(20240, 1681, 352, '1'),
(20241, 1681, 353, '1'),
(20242, 1681, 355, '1'),
(20243, 1681, 384, '1'),
(20244, 1681, 387, '1'),
(20245, 1681, 389, '1'),
(20246, 1681, 505, '1'),
(20247, 1681, 663, '1'),
(20248, 1681, 664, '1'),
(20249, 1681, 665, '1'),
(20250, 1681, 667, '1'),
(20251, 1681, 681, '1'),
(20252, 1681, 682, '1'),
(20253, 1681, 687, '1'),
(20254, 1681, 691, '1'),
(20255, 1681, 693, '1'),
(20256, 1681, 700, '1'),
(20257, 1681, 702, '1'),
(20258, 1681, 704, '1'),
(20259, 1681, 705, '1'),
(20260, 1681, 706, '1'),
(20261, 1681, 707, '1'),
(20262, 1681, 721, '1'),
(20263, 1681, 722, '1'),
(20264, 1681, 741, '1'),
(20265, 1681, 747, '1'),
(20266, 1681, 771, '1'),
(20267, 1681, 774, '1'),
(20268, 1681, 20, '2'),
(20269, 1681, 80, '10'),
(20270, 1681, 81, '3'),
(20271, 1681, 82, '4'),
(20272, 1681, 83, '4'),
(20273, 1681, 84, '3'),
(20274, 1681, 85, '3'),
(20275, 1681, 86, '0'),
(20276, 1681, 87, '3'),
(20277, 1681, 88, '0'),
(20278, 1681, 89, '10'),
(20279, 1681, 90, '0'),
(20280, 1681, 91, '1'),
(20281, 1681, 92, '15'),
(20282, 1681, 93, '0'),
(20283, 1681, 94, '10'),
(20284, 1681, 95, '10'),
(20285, 1681, 96, '3'),
(20286, 1681, 97, '3'),
(20287, 1681, 98, '4'),
(20288, 1681, 99, '4'),
(20289, 1681, 100, '2'),
(20290, 1681, 101, '4'),
(20291, 1681, 102, '0'),
(20292, 1681, 103, '3'),
(20293, 1681, 105, '3'),
(20294, 1681, 106, '12'),
(20295, 1681, 118, '2'),
(20296, 1681, 119, '1'),
(20297, 1681, 120, '0'),
(20298, 1681, 139, '0'),
(20299, 1681, 140, '0'),
(20300, 1681, 141, '0'),
(20301, 1681, 147, '0'),
(20302, 1681, 149, '0'),
(20303, 1681, 151, '0'),
(20304, 1681, 153, '0'),
(20305, 1681, 155, '0.1'),
(20306, 1681, 157, '0'),
(20307, 1681, 160, '0'),
(20308, 1681, 164, '0'),
(20309, 1681, 166, '0'),
(20310, 1681, 169, '0.63'),
(20311, 1681, 171, '0.63'),
(20312, 1681, 175, '0'),
(20313, 1681, 177, '0'),
(20314, 1681, 179, '0'),
(20315, 1681, 181, '0'),
(20316, 1681, 183, '0'),
(20317, 1681, 185, '0'),
(20318, 1681, 187, '0'),
(20319, 1681, 189, '0'),
(20320, 1681, 191, '0'),
(20321, 1681, 193, '0'),
(20322, 1681, 195, '0'),
(20323, 1681, 197, '0'),
(20324, 1681, 199, '0'),
(20325, 1681, 201, '0'),
(20326, 1681, 203, '0'),
(20327, 1681, 205, '0'),
(20328, 1681, 207, '0'),
(20329, 1681, 209, '0'),
(20330, 1681, 211, '0'),
(20331, 1681, 213, '0.27'),
(20332, 1681, 215, '0.27'),
(20333, 1681, 217, '0'),
(20334, 1681, 219, '0'),
(20335, 1681, 221, '0'),
(20336, 1681, 223, '0'),
(20337, 1681, 233, '0'),
(20338, 1681, 237, '0'),
(20339, 1681, 239, '0'),
(20340, 1681, 241, '0'),
(20341, 1681, 243, '0'),
(20342, 1681, 246, '0'),
(20343, 1681, 248, '0'),
(20344, 1681, 250, '0'),
(20345, 1681, 257, '0'),
(20346, 1681, 259, '0'),
(20347, 1681, 263, '0'),
(20348, 1681, 266, '0'),
(20349, 1681, 268, '0'),
(20350, 1681, 270, '0'),
(20351, 1681, 272, '0'),
(20352, 1681, 274, '0'),
(20353, 1681, 276, '0'),
(20354, 1681, 278, '0'),
(20355, 1681, 302, '0'),
(20356, 1681, 304, '0'),
(20357, 1681, 306, '0'),
(20358, 1681, 308, '0'),
(20359, 1681, 310, '0'),
(20360, 1681, 312, '0'),
(20361, 1681, 314, '0'),
(20362, 1681, 316, '0'),
(20363, 1681, 318, '0'),
(20364, 1681, 385, '2'),
(20365, 1681, 392, '0'),
(20366, 1681, 394, '0'),
(20367, 1681, 396, '0'),
(20368, 1681, 398, '0'),
(20369, 1681, 400, '0'),
(20370, 1681, 402, '0'),
(20371, 1681, 404, '0'),
(20372, 1681, 406, '0'),
(20373, 1681, 408, '0'),
(20374, 1681, 410, '0'),
(20375, 1681, 412, '0'),
(20376, 1681, 414, '0'),
(20377, 1681, 416, '0'),
(20378, 1681, 418, '0'),
(20379, 1681, 420, '0'),
(20380, 1681, 422, '0'),
(20381, 1681, 424, '0'),
(20382, 1681, 426, '0'),
(20383, 1681, 428, '0'),
(20384, 1681, 430, '0'),
(20385, 1681, 432, '0'),
(20386, 1681, 434, '0'),
(20387, 1681, 436, '0'),
(20388, 1681, 438, '0'),
(20389, 1681, 440, '0'),
(20390, 1681, 442, '0'),
(20391, 1681, 444, '0'),
(20392, 1681, 446, '0'),
(20393, 1681, 449, '0'),
(20394, 1681, 451, '0'),
(20395, 1681, 453, '0'),
(20396, 1681, 455, '0'),
(20397, 1681, 457, '0'),
(20398, 1681, 459, '0'),
(20399, 1681, 461, '0'),
(20400, 1681, 463, '0'),
(20401, 1681, 465, '0'),
(20402, 1681, 467, '0'),
(20403, 1681, 469, '0'),
(20404, 1681, 471, '0'),
(20405, 1681, 474, '0'),
(20406, 1681, 476, '0'),
(20407, 1681, 478, '0'),
(20408, 1681, 480, '0'),
(20409, 1681, 482, '0'),
(20410, 1681, 484, '0'),
(20411, 1681, 486, '0'),
(20412, 1681, 488, '0'),
(20413, 1681, 490, '0'),
(20414, 1681, 492, '0'),
(20415, 1681, 494, '0'),
(20416, 1681, 496, '0'),
(20417, 1681, 498, '0'),
(20418, 1681, 502, '0'),
(20419, 1681, 504, '0'),
(20420, 1681, 506, '0'),
(20421, 1681, 508, '0'),
(20422, 1681, 510, '0'),
(20423, 1681, 512, '0'),
(20424, 1681, 514, '0'),
(20425, 1681, 516, '0'),
(20426, 1681, 518, '0'),
(20427, 1681, 520, '0'),
(20428, 1681, 522, '0.51'),
(20429, 1681, 526, '1'),
(20430, 1681, 527, '0.5'),
(20431, 1681, 529, '123.45'),
(20432, 1681, 530, '123.45'),
(20433, 1681, 531, '123.45'),
(20434, 1681, 533, '0.87'),
(20435, 1681, 534, '86.87'),
(20436, 1681, 535, '27.72'),
(20437, 1681, 537, '0.63'),
(20438, 1681, 538, '0.27'),
(20439, 1681, 539, '0.63'),
(20440, 1681, 541, '0.49'),
(20441, 1681, 542, '0.98'),
(20442, 1681, 543, '1'),
(20443, 1681, 544, '0'),
(20444, 1681, 545, '0'),
(20445, 1681, 548, '0.25'),
(20446, 1681, 549, '0'),
(20447, 1681, 551, '0.51'),
(20448, 1681, 552, '0.47'),
(20449, 1681, 553, '0.2'),
(20450, 1681, 554, '0.15'),
(20451, 1681, 556, '0.56'),
(20452, 1681, 557, '0.63'),
(20453, 1681, 558, '0.94'),
(20454, 1681, 559, '0'),
(20455, 1681, 560, '0.28'),
(20456, 1681, 561, '0.22'),
(20457, 1681, 562, '0.37'),
(20458, 1681, 563, '0.22'),
(20459, 1681, 564, '0'),
(20460, 1681, 565, '0.76'),
(20461, 1681, 566, '-0.02'),
(20462, 1681, 568, '-0.02'),
(20463, 1681, 569, '0.02'),
(20464, 1681, 570, '0.93'),
(20465, 1681, 571, '-1'),
(20466, 1681, 572, '0.79'),
(20467, 1681, 573, '-0.13'),
(20468, 1681, 574, '-0'),
(20469, 1681, 575, '-0.11'),
(20470, 1681, 576, '0'),
(20471, 1681, 577, '1.74'),
(20472, 1681, 578, '-1.92'),
(20473, 1681, 580, '1.58'),
(20474, 1681, 581, '1.83'),
(20475, 1681, 582, '2'),
(20476, 1681, 583, '0'),
(20477, 1681, 584, '0.33'),
(20478, 1681, 585, '0.19'),
(20479, 1681, 586, '0.2'),
(20480, 1681, 587, '0.2'),
(20481, 1681, 588, '0'),
(20482, 1681, 589, '1.49'),
(20483, 1681, 590, '-0'),
(20484, 1681, 592, '0.19'),
(20485, 1681, 593, '0.21'),
(20486, 1681, 594, '0.23'),
(20487, 1681, 595, '0'),
(20488, 1681, 596, '0'),
(20489, 1681, 597, '0.02'),
(20490, 1681, 598, '0.27'),
(20491, 1681, 599, '0.02'),
(20492, 1681, 600, '0'),
(20493, 1681, 601, '0.06'),
(20494, 1681, 602, '0'),
(20495, 1681, 604, '7.07'),
(20496, 1681, 605, '8.2'),
(20497, 1681, 606, '16'),
(20498, 1681, 607, '0'),
(20499, 1681, 608, '23.46'),
(20500, 1681, 609, '-1.96'),
(20501, 1681, 610, '-0.26'),
(20502, 1681, 611, '-1.74'),
(20503, 1681, 612, '0'),
(20504, 1681, 613, '9.99'),
(20505, 1681, 614, '-12.97'),
(20506, 1681, 616, '8.47'),
(20507, 1681, 617, '9.21'),
(20508, 1681, 618, '16'),
(20509, 1681, 619, '0'),
(20510, 1681, 620, '13.19'),
(20511, 1681, 621, '-0.45'),
(20512, 1681, 622, '-0.24'),
(20513, 1681, 623, '-0.6'),
(20514, 1681, 624, '0.15'),
(20515, 1681, 625, '9.49'),
(20516, 1681, 626, '-10.51'),
(20517, 1681, 628, '0.85'),
(20518, 1681, 629, '0.75'),
(20519, 1681, 630, '0.85'),
(20520, 1681, 631, '0'),
(20521, 1681, 632, '0'),
(20522, 1681, 633, '0'),
(20523, 1681, 634, '0'),
(20524, 1681, 635, '0'),
(20525, 1681, 636, '0'),
(20526, 1681, 637, '0'),
(20527, 1681, 638, '0'),
(20528, 1681, 640, '3.04'),
(20529, 1681, 641, '3.34'),
(20530, 1681, 642, '3.6'),
(20531, 1681, 643, '0'),
(20532, 1681, 644, '0.7'),
(20533, 1681, 645, '0.27'),
(20534, 1681, 646, '0.27'),
(20535, 1681, 647, '0.26'),
(20536, 1681, 648, '0'),
(20537, 1681, 649, '1'),
(20538, 1681, 650, '0'),
(20539, 1681, 652, '0'),
(20540, 1681, 653, '0'),
(20541, 1681, 654, '0'),
(20542, 1681, 655, '0'),
(20543, 1681, 656, '0'),
(20544, 1681, 657, '0'),
(20545, 1681, 658, '0'),
(20546, 1681, 659, '0'),
(20547, 1681, 660, '0'),
(20548, 1681, 661, '0'),
(20549, 1681, 662, '0'),
(20550, 1681, 777, '3311.73'),
(20551, 1681, 778, '466136.56'),
(20552, 1684, 1, '1'),
(20553, 1684, 2, '1'),
(20554, 1684, 3, '1'),
(20555, 1684, 4, '1'),
(20556, 1684, 6, '1'),
(20557, 1684, 7, '1'),
(20558, 1684, 12, '1'),
(20559, 1684, 16, '1'),
(20560, 1684, 18, '1'),
(20561, 1684, 19, '1'),
(20562, 1684, 23, '1'),
(20563, 1684, 31, '1'),
(20564, 1684, 32, '1'),
(20565, 1684, 33, '1'),
(20566, 1684, 76, '1'),
(20567, 1684, 77, '1'),
(20568, 1684, 78, '1'),
(20569, 1684, 104, '1'),
(20570, 1684, 107, '1'),
(20571, 1684, 108, '1'),
(20572, 1684, 121, '1'),
(20573, 1684, 131, '1'),
(20574, 1684, 133, '1'),
(20575, 1684, 142, '1'),
(20576, 1684, 143, '1'),
(20577, 1684, 144, '1'),
(20578, 1684, 167, '1'),
(20579, 1684, 168, '1'),
(20580, 1684, 170, '1'),
(20581, 1684, 208, '1'),
(20582, 1684, 320, '1'),
(20583, 1684, 332, '1'),
(20584, 1684, 333, '1'),
(20585, 1684, 338, '1'),
(20586, 1684, 344, '1'),
(20587, 1684, 352, '1'),
(20588, 1684, 353, '1'),
(20589, 1684, 355, '1'),
(20590, 1684, 384, '1'),
(20591, 1684, 387, '1'),
(20592, 1684, 389, '1'),
(20593, 1684, 505, '1'),
(20594, 1684, 663, '1'),
(20595, 1684, 664, '1'),
(20596, 1684, 665, '1'),
(20597, 1684, 667, '1'),
(20598, 1684, 681, '1'),
(20599, 1684, 682, '1'),
(20600, 1684, 687, '1'),
(20601, 1684, 691, '1'),
(20602, 1684, 693, '1'),
(20603, 1684, 700, '1'),
(20604, 1684, 702, '1'),
(20605, 1684, 704, '1'),
(20606, 1684, 705, '1'),
(20607, 1684, 706, '1'),
(20608, 1684, 707, '1'),
(20609, 1684, 721, '1'),
(20610, 1684, 722, '1'),
(20611, 1684, 741, '1'),
(20612, 1684, 747, '1'),
(20613, 1684, 771, '1'),
(20614, 1684, 774, '1'),
(20615, 1684, 20, '2'),
(20616, 1684, 80, '10'),
(20617, 1684, 81, '3'),
(20618, 1684, 82, '4'),
(20619, 1684, 83, '4'),
(20620, 1684, 84, '3'),
(20621, 1684, 85, '3'),
(20622, 1684, 86, '0'),
(20623, 1684, 87, '3'),
(20624, 1684, 88, '0'),
(20625, 1684, 89, '10'),
(20626, 1684, 90, '0'),
(20627, 1684, 91, '1'),
(20628, 1684, 92, '15'),
(20629, 1684, 93, '0'),
(20630, 1684, 94, '10'),
(20631, 1684, 95, '10'),
(20632, 1684, 96, '3'),
(20633, 1684, 97, '3'),
(20634, 1684, 98, '4'),
(20635, 1684, 99, '4'),
(20636, 1684, 100, '2'),
(20637, 1684, 101, '4'),
(20638, 1684, 102, '0'),
(20639, 1684, 103, '3'),
(20640, 1684, 105, '3'),
(20641, 1684, 106, '12'),
(20642, 1684, 118, '2'),
(20643, 1684, 119, '1'),
(20644, 1684, 120, '0'),
(20645, 1684, 139, '0'),
(20646, 1684, 140, '0'),
(20647, 1684, 141, '0'),
(20648, 1684, 147, '0'),
(20649, 1684, 149, '0'),
(20650, 1684, 151, '0'),
(20651, 1684, 153, '0'),
(20652, 1684, 155, '0.08'),
(20653, 1684, 157, '0'),
(20654, 1684, 160, '0'),
(20655, 1684, 164, '0'),
(20656, 1684, 166, '0'),
(20657, 1684, 169, '0.65'),
(20658, 1684, 171, '0.65'),
(20659, 1684, 175, '0'),
(20660, 1684, 177, '0'),
(20661, 1684, 179, '0'),
(20662, 1684, 181, '0'),
(20663, 1684, 183, '0'),
(20664, 1684, 185, '0'),
(20665, 1684, 187, '0'),
(20666, 1684, 189, '0'),
(20667, 1684, 191, '0'),
(20668, 1684, 193, '0'),
(20669, 1684, 195, '0'),
(20670, 1684, 197, '0'),
(20671, 1684, 199, '0'),
(20672, 1684, 201, '0'),
(20673, 1684, 203, '0'),
(20674, 1684, 205, '0'),
(20675, 1684, 207, '0'),
(20676, 1684, 209, '0'),
(20677, 1684, 211, '0'),
(20678, 1684, 213, '0.26'),
(20679, 1684, 215, '0.26'),
(20680, 1684, 217, '0'),
(20681, 1684, 219, '0'),
(20682, 1684, 221, '0'),
(20683, 1684, 223, '0'),
(20684, 1684, 233, '0'),
(20685, 1684, 237, '0'),
(20686, 1684, 239, '0'),
(20687, 1684, 241, '0'),
(20688, 1684, 243, '0'),
(20689, 1684, 246, '0'),
(20690, 1684, 248, '0'),
(20691, 1684, 250, '0'),
(20692, 1684, 257, '0'),
(20693, 1684, 259, '0'),
(20694, 1684, 263, '0'),
(20695, 1684, 266, '0'),
(20696, 1684, 268, '0'),
(20697, 1684, 270, '0'),
(20698, 1684, 272, '0'),
(20699, 1684, 274, '0'),
(20700, 1684, 276, '0'),
(20701, 1684, 278, '0'),
(20702, 1684, 302, '0'),
(20703, 1684, 304, '0'),
(20704, 1684, 306, '0'),
(20705, 1684, 308, '0'),
(20706, 1684, 310, '0'),
(20707, 1684, 312, '0'),
(20708, 1684, 314, '0'),
(20709, 1684, 316, '0'),
(20710, 1684, 318, '0'),
(20711, 1684, 385, '2'),
(20712, 1684, 392, '0'),
(20713, 1684, 394, '0'),
(20714, 1684, 396, '0'),
(20715, 1684, 398, '0'),
(20716, 1684, 400, '0'),
(20717, 1684, 402, '0'),
(20718, 1684, 404, '0'),
(20719, 1684, 406, '0'),
(20720, 1684, 408, '0'),
(20721, 1684, 410, '0'),
(20722, 1684, 412, '0'),
(20723, 1684, 414, '0'),
(20724, 1684, 416, '0'),
(20725, 1684, 418, '0'),
(20726, 1684, 420, '0'),
(20727, 1684, 422, '0'),
(20728, 1684, 424, '0'),
(20729, 1684, 426, '0'),
(20730, 1684, 428, '0'),
(20731, 1684, 430, '0'),
(20732, 1684, 432, '0'),
(20733, 1684, 434, '0'),
(20734, 1684, 436, '0'),
(20735, 1684, 438, '0'),
(20736, 1684, 440, '0'),
(20737, 1684, 442, '0'),
(20738, 1684, 444, '0'),
(20739, 1684, 446, '0'),
(20740, 1684, 449, '0'),
(20741, 1684, 451, '0'),
(20742, 1684, 453, '0'),
(20743, 1684, 455, '0'),
(20744, 1684, 457, '0'),
(20745, 1684, 459, '0'),
(20746, 1684, 461, '0'),
(20747, 1684, 463, '0'),
(20748, 1684, 465, '0'),
(20749, 1684, 467, '0'),
(20750, 1684, 469, '0'),
(20751, 1684, 471, '0'),
(20752, 1684, 474, '0'),
(20753, 1684, 476, '0'),
(20754, 1684, 478, '0'),
(20755, 1684, 480, '0'),
(20756, 1684, 482, '0'),
(20757, 1684, 484, '0'),
(20758, 1684, 486, '0'),
(20759, 1684, 488, '0'),
(20760, 1684, 490, '0'),
(20761, 1684, 492, '0'),
(20762, 1684, 494, '0'),
(20763, 1684, 496, '0'),
(20764, 1684, 498, '0'),
(20765, 1684, 502, '0'),
(20766, 1684, 504, '0'),
(20767, 1684, 506, '0'),
(20768, 1684, 508, '0'),
(20769, 1684, 510, '0'),
(20770, 1684, 512, '0'),
(20771, 1684, 514, '0'),
(20772, 1684, 516, '0'),
(20773, 1684, 518, '0'),
(20774, 1684, 520, '0'),
(20775, 1684, 522, '0.52'),
(20776, 1684, 526, '1'),
(20777, 1684, 527, '0.52'),
(20778, 1684, 529, '122.68'),
(20779, 1684, 530, '122.68'),
(20780, 1684, 531, '122.68'),
(20781, 1684, 533, '0.87'),
(20782, 1684, 534, '85.72'),
(20783, 1684, 535, '36.39'),
(20784, 1684, 537, '0.6'),
(20785, 1684, 538, '0.27'),
(20786, 1684, 539, '0.6'),
(20787, 1684, 541, '0.48'),
(20788, 1684, 542, '0.96'),
(20789, 1684, 543, '1'),
(20790, 1684, 544, '0'),
(20791, 1684, 545, '0'),
(20792, 1684, 548, '0.14'),
(20793, 1684, 549, '0'),
(20794, 1684, 551, '0.52'),
(20795, 1684, 552, '0.5'),
(20796, 1684, 553, '0.17'),
(20797, 1684, 554, '0.15'),
(20798, 1684, 556, '0.63'),
(20799, 1684, 557, '0.75'),
(20800, 1684, 558, '0.99'),
(20801, 1684, 559, '0'),
(20802, 1684, 560, '0.28'),
(20803, 1684, 561, '0.19'),
(20804, 1684, 562, '0.34'),
(20805, 1684, 563, '0.19'),
(20806, 1684, 564, '0'),
(20807, 1684, 565, '0.77'),
(20808, 1684, 566, '-0.02'),
(20809, 1684, 568, '-0.01'),
(20810, 1684, 569, '0.03'),
(20811, 1684, 570, '0.95'),
(20812, 1684, 571, '-1'),
(20813, 1684, 572, '0.81'),
(20814, 1684, 573, '-0.1'),
(20815, 1684, 574, '-0'),
(20816, 1684, 575, '-0.08'),
(20817, 1684, 576, '0'),
(20818, 1684, 577, '1.82'),
(20819, 1684, 578, '-1.93'),
(20820, 1684, 580, '1.62'),
(20821, 1684, 581, '1.86'),
(20822, 1684, 582, '2'),
(20823, 1684, 583, '0'),
(20824, 1684, 584, '0.31'),
(20825, 1684, 585, '0.16'),
(20826, 1684, 586, '0.2'),
(20827, 1684, 587, '0.17'),
(20828, 1684, 588, '0'),
(20829, 1684, 589, '1.48'),
(20830, 1684, 590, '-0'),
(20831, 1684, 592, '0.16'),
(20832, 1684, 593, '0.17'),
(20833, 1684, 594, '0.19'),
(20834, 1684, 595, '0'),
(20835, 1684, 596, '0'),
(20836, 1684, 597, '0.01'),
(20837, 1684, 598, '0.26'),
(20838, 1684, 599, '0.01'),
(20839, 1684, 600, '0'),
(20840, 1684, 601, '0.05'),
(20841, 1684, 602, '0'),
(20842, 1684, 604, '7.83'),
(20843, 1684, 605, '9'),
(20844, 1684, 606, '20'),
(20845, 1684, 607, '0'),
(20846, 1684, 608, '37.46'),
(20847, 1684, 609, '-2.03'),
(20848, 1684, 610, '-0.21'),
(20849, 1684, 611, '-1.7'),
(20850, 1684, 612, '0'),
(20851, 1684, 613, '14.43'),
(20852, 1684, 614, '-16.79'),
(20853, 1684, 616, '9.6'),
(20854, 1684, 617, '10.14'),
(20855, 1684, 618, '20'),
(20856, 1684, 619, '0'),
(20857, 1684, 620, '22.4'),
(20858, 1684, 621, '-0.53'),
(20859, 1684, 622, '-0.24'),
(20860, 1684, 623, '-0.68'),
(20861, 1684, 624, '0.08'),
(20862, 1684, 625, '13.23'),
(20863, 1684, 626, '-14.28'),
(20864, 1684, 628, '0.92'),
(20865, 1684, 629, '0.82'),
(20866, 1684, 630, '0.92'),
(20867, 1684, 631, '0'),
(20868, 1684, 632, '0'),
(20869, 1684, 633, '0'),
(20870, 1684, 634, '0'),
(20871, 1684, 635, '0'),
(20872, 1684, 636, '0'),
(20873, 1684, 637, '0'),
(20874, 1684, 638, '0'),
(20875, 1684, 640, '3.13'),
(20876, 1684, 641, '3.43'),
(20877, 1684, 642, '3.74'),
(20878, 1684, 643, '0'),
(20879, 1684, 644, '0.76'),
(20880, 1684, 645, '0.26'),
(20881, 1684, 646, '0.26'),
(20882, 1684, 647, '0.25'),
(20883, 1684, 648, '0'),
(20884, 1684, 649, '1'),
(20885, 1684, 650, '0'),
(20886, 1684, 652, '0'),
(20887, 1684, 653, '0'),
(20888, 1684, 654, '0'),
(20889, 1684, 655, '0'),
(20890, 1684, 656, '0'),
(20891, 1684, 657, '0'),
(20892, 1684, 658, '0'),
(20893, 1684, 659, '0'),
(20894, 1684, 660, '0'),
(20895, 1684, 661, '0'),
(20896, 1684, 662, '0'),
(20897, 1684, 777, '2870.68'),
(20898, 1684, 778, '524505.26'),
(20899, 1679, 1, '1'),
(20900, 1679, 2, '1'),
(20901, 1679, 3, '1'),
(20902, 1679, 4, '1'),
(20903, 1679, 6, '1'),
(20904, 1679, 7, '1'),
(20905, 1679, 12, '1'),
(20906, 1679, 16, '1'),
(20907, 1679, 18, '1'),
(20908, 1679, 19, '1'),
(20909, 1679, 23, '1'),
(20910, 1679, 31, '1'),
(20911, 1679, 32, '1'),
(20912, 1679, 33, '1'),
(20913, 1679, 76, '1'),
(20914, 1679, 77, '1'),
(20915, 1679, 78, '1'),
(20916, 1679, 104, '1'),
(20917, 1679, 107, '1'),
(20918, 1679, 108, '1'),
(20919, 1679, 121, '1'),
(20920, 1679, 131, '1'),
(20921, 1679, 133, '1'),
(20922, 1679, 142, '1'),
(20923, 1679, 143, '1'),
(20924, 1679, 144, '1'),
(20925, 1679, 167, '1'),
(20926, 1679, 168, '1'),
(20927, 1679, 170, '1'),
(20928, 1679, 208, '1'),
(20929, 1679, 320, '1'),
(20930, 1679, 332, '1'),
(20931, 1679, 333, '1'),
(20932, 1679, 338, '1'),
(20933, 1679, 344, '1'),
(20934, 1679, 352, '1'),
(20935, 1679, 353, '1'),
(20936, 1679, 355, '1'),
(20937, 1679, 384, '1'),
(20938, 1679, 387, '1'),
(20939, 1679, 389, '1'),
(20940, 1679, 505, '1'),
(20941, 1679, 663, '1'),
(20942, 1679, 664, '1'),
(20943, 1679, 665, '1'),
(20944, 1679, 667, '1'),
(20945, 1679, 681, '1'),
(20946, 1679, 682, '1'),
(20947, 1679, 687, '1'),
(20948, 1679, 691, '1'),
(20949, 1679, 693, '1'),
(20950, 1679, 700, '1'),
(20951, 1679, 702, '1'),
(20952, 1679, 704, '1'),
(20953, 1679, 705, '1'),
(20954, 1679, 706, '1'),
(20955, 1679, 707, '1'),
(20956, 1679, 721, '1'),
(20957, 1679, 722, '1'),
(20958, 1679, 741, '1'),
(20959, 1679, 747, '1'),
(20960, 1679, 771, '1'),
(20961, 1679, 774, '1'),
(20962, 1679, 20, '2'),
(20963, 1679, 80, '10'),
(20964, 1679, 81, '3'),
(20965, 1679, 82, '4'),
(20966, 1679, 83, '4'),
(20967, 1679, 84, '3'),
(20968, 1679, 85, '3'),
(20969, 1679, 86, '0'),
(20970, 1679, 87, '3'),
(20971, 1679, 88, '0'),
(20972, 1679, 89, '10'),
(20973, 1679, 90, '0'),
(20974, 1679, 91, '1'),
(20975, 1679, 92, '15'),
(20976, 1679, 93, '0'),
(20977, 1679, 94, '10'),
(20978, 1679, 95, '10'),
(20979, 1679, 96, '3'),
(20980, 1679, 97, '3'),
(20981, 1679, 98, '4'),
(20982, 1679, 99, '4'),
(20983, 1679, 100, '2'),
(20984, 1679, 101, '4'),
(20985, 1679, 102, '0'),
(20986, 1679, 103, '3'),
(20987, 1679, 105, '3'),
(20988, 1679, 106, '12'),
(20989, 1679, 118, '2'),
(20990, 1679, 119, '1'),
(20991, 1679, 120, '0'),
(20992, 1679, 139, '0'),
(20993, 1679, 140, '0'),
(20994, 1679, 141, '0'),
(20995, 1679, 147, '0'),
(20996, 1679, 149, '0'),
(20997, 1679, 151, '0'),
(20998, 1679, 153, '0'),
(20999, 1679, 155, '0.06'),
(21000, 1679, 157, '0'),
(21001, 1679, 160, '0'),
(21002, 1679, 164, '0'),
(21003, 1679, 166, '0'),
(21004, 1679, 169, '0.68'),
(21005, 1679, 171, '0.68'),
(21006, 1679, 175, '0'),
(21007, 1679, 177, '0'),
(21008, 1679, 179, '0'),
(21009, 1679, 181, '0'),
(21010, 1679, 183, '0'),
(21011, 1679, 185, '0'),
(21012, 1679, 187, '0'),
(21013, 1679, 189, '0'),
(21014, 1679, 191, '0'),
(21015, 1679, 193, '0'),
(21016, 1679, 195, '0'),
(21017, 1679, 197, '0'),
(21018, 1679, 199, '0'),
(21019, 1679, 201, '0'),
(21020, 1679, 203, '0'),
(21021, 1679, 205, '0'),
(21022, 1679, 207, '0'),
(21023, 1679, 209, '0'),
(21024, 1679, 211, '0'),
(21025, 1679, 213, '0.25'),
(21026, 1679, 215, '0.25'),
(21027, 1679, 217, '0'),
(21028, 1679, 219, '0'),
(21029, 1679, 221, '0'),
(21030, 1679, 223, '0'),
(21031, 1679, 233, '0'),
(21032, 1679, 237, '0'),
(21033, 1679, 239, '0'),
(21034, 1679, 241, '0'),
(21035, 1679, 243, '0'),
(21036, 1679, 246, '0'),
(21037, 1679, 248, '0'),
(21038, 1679, 250, '0'),
(21039, 1679, 257, '0'),
(21040, 1679, 259, '0'),
(21041, 1679, 263, '0'),
(21042, 1679, 266, '0'),
(21043, 1679, 268, '0'),
(21044, 1679, 270, '0'),
(21045, 1679, 272, '0'),
(21046, 1679, 274, '0'),
(21047, 1679, 276, '0'),
(21048, 1679, 278, '0'),
(21049, 1679, 302, '0'),
(21050, 1679, 304, '0'),
(21051, 1679, 306, '0'),
(21052, 1679, 308, '0'),
(21053, 1679, 310, '0'),
(21054, 1679, 312, '0'),
(21055, 1679, 314, '0'),
(21056, 1679, 316, '0'),
(21057, 1679, 318, '0'),
(21058, 1679, 385, '2'),
(21059, 1679, 392, '0'),
(21060, 1679, 394, '0'),
(21061, 1679, 396, '0'),
(21062, 1679, 398, '0'),
(21063, 1679, 400, '0'),
(21064, 1679, 402, '0'),
(21065, 1679, 404, '0'),
(21066, 1679, 406, '0'),
(21067, 1679, 408, '0'),
(21068, 1679, 410, '0'),
(21069, 1679, 412, '0'),
(21070, 1679, 414, '0'),
(21071, 1679, 416, '0'),
(21072, 1679, 418, '0'),
(21073, 1679, 420, '0'),
(21074, 1679, 422, '0'),
(21075, 1679, 424, '0'),
(21076, 1679, 426, '0'),
(21077, 1679, 428, '0'),
(21078, 1679, 430, '0'),
(21079, 1679, 432, '0'),
(21080, 1679, 434, '0'),
(21081, 1679, 436, '0'),
(21082, 1679, 438, '0'),
(21083, 1679, 440, '0'),
(21084, 1679, 442, '0'),
(21085, 1679, 444, '0'),
(21086, 1679, 446, '0'),
(21087, 1679, 449, '0'),
(21088, 1679, 451, '0'),
(21089, 1679, 453, '0'),
(21090, 1679, 455, '0'),
(21091, 1679, 457, '0'),
(21092, 1679, 459, '0'),
(21093, 1679, 461, '0'),
(21094, 1679, 463, '0'),
(21095, 1679, 465, '0'),
(21096, 1679, 467, '0'),
(21097, 1679, 469, '0'),
(21098, 1679, 471, '0'),
(21099, 1679, 474, '0'),
(21100, 1679, 476, '0'),
(21101, 1679, 478, '0'),
(21102, 1679, 480, '0'),
(21103, 1679, 482, '0'),
(21104, 1679, 484, '0'),
(21105, 1679, 486, '0'),
(21106, 1679, 488, '0'),
(21107, 1679, 490, '0'),
(21108, 1679, 492, '0'),
(21109, 1679, 494, '0'),
(21110, 1679, 496, '0'),
(21111, 1679, 498, '0'),
(21112, 1679, 502, '0'),
(21113, 1679, 504, '0'),
(21114, 1679, 506, '0'),
(21115, 1679, 508, '0'),
(21116, 1679, 510, '0'),
(21117, 1679, 512, '0'),
(21118, 1679, 514, '0'),
(21119, 1679, 516, '0'),
(21120, 1679, 518, '0'),
(21121, 1679, 520, '0'),
(21122, 1679, 522, '0.59'),
(21123, 1679, 526, '1'),
(21124, 1679, 527, '0.51'),
(21125, 1679, 529, '109.67'),
(21126, 1679, 530, '109.67'),
(21127, 1679, 531, '109.67'),
(21128, 1679, 533, '0.86'),
(21129, 1679, 534, '71.98'),
(21130, 1679, 535, '15.56'),
(21131, 1679, 537, '0.77'),
(21132, 1679, 538, '0.31'),
(21133, 1679, 539, '0.77'),
(21134, 1679, 541, '0.41'),
(21135, 1679, 542, '0.82'),
(21136, 1679, 543, '1'),
(21137, 1679, 544, '0'),
(21138, 1679, 545, '0'),
(21139, 1679, 548, '0.16'),
(21140, 1679, 549, '0'),
(21141, 1679, 551, '0.59'),
(21142, 1679, 552, '0.57'),
(21143, 1679, 553, '0.13'),
(21144, 1679, 554, '0.16'),
(21145, 1679, 556, '0.84'),
(21146, 1679, 557, '1.03'),
(21147, 1679, 558, '1.15'),
(21148, 1679, 559, '0'),
(21149, 1679, 560, '0.31'),
(21150, 1679, 561, '0.14'),
(21151, 1679, 562, '0.3'),
(21152, 1679, 563, '0.15'),
(21153, 1679, 564, '0'),
(21154, 1679, 565, '0.89'),
(21155, 1679, 566, '-0.01'),
(21156, 1679, 568, '-0'),
(21157, 1679, 569, '0.08'),
(21158, 1679, 570, '0.96'),
(21159, 1679, 571, '-1'),
(21160, 1679, 572, '0.83'),
(21161, 1679, 573, '-0.07'),
(21162, 1679, 574, '-0'),
(21163, 1679, 575, '-0.04'),
(21164, 1679, 576, '0'),
(21165, 1679, 577, '1.92'),
(21166, 1679, 578, '-1.95'),
(21167, 1679, 580, '1.66'),
(21168, 1679, 581, '1.91'),
(21169, 1679, 582, '2'),
(21170, 1679, 583, '0'),
(21171, 1679, 584, '0.31'),
(21172, 1679, 585, '0.13'),
(21173, 1679, 586, '0.2'),
(21174, 1679, 587, '0.13'),
(21175, 1679, 588, '0'),
(21176, 1679, 589, '1.5'),
(21177, 1679, 590, '-0'),
(21178, 1679, 592, '0.32'),
(21179, 1679, 593, '0.36'),
(21180, 1679, 594, '0.39'),
(21181, 1679, 595, '0'),
(21182, 1679, 596, '0.01'),
(21183, 1679, 597, '0.03'),
(21184, 1679, 598, '0.25'),
(21185, 1679, 599, '0.02'),
(21186, 1679, 600, '0'),
(21187, 1679, 601, '0.1'),
(21188, 1679, 602, '0'),
(21189, 1679, 604, '5.04'),
(21190, 1679, 605, '5.33'),
(21191, 1679, 606, '10'),
(21192, 1679, 607, '0'),
(21193, 1679, 608, '8.53'),
(21194, 1679, 609, '-0.67'),
(21195, 1679, 610, '-0.15'),
(21196, 1679, 611, '-0.46'),
(21197, 1679, 612, '0'),
(21198, 1679, 613, '7.22'),
(21199, 1679, 614, '-7.72'),
(21200, 1679, 616, '5.82'),
(21201, 1679, 617, '6.17'),
(21202, 1679, 618, '10'),
(21203, 1679, 619, '0'),
(21204, 1679, 620, '5.94'),
(21205, 1679, 621, '-0.26'),
(21206, 1679, 622, '-0.16'),
(21207, 1679, 623, '-0.33'),
(21208, 1679, 624, '0'),
(21209, 1679, 625, '6.06'),
(21210, 1679, 626, '-6.34'),
(21211, 1679, 628, '1'),
(21212, 1679, 629, '0.95'),
(21213, 1679, 630, '1'),
(21214, 1679, 631, '0'),
(21215, 1679, 632, '0'),
(21216, 1679, 633, '0'),
(21217, 1679, 634, '0'),
(21218, 1679, 635, '0'),
(21219, 1679, 636, '0'),
(21220, 1679, 637, '0'),
(21221, 1679, 638, '0'),
(21222, 1679, 640, '3.24'),
(21223, 1679, 641, '3.57'),
(21224, 1679, 642, '3.95'),
(21225, 1679, 643, '0'),
(21226, 1679, 644, '0.94'),
(21227, 1679, 645, '0.25'),
(21228, 1679, 646, '0.25'),
(21229, 1679, 647, '0.24'),
(21230, 1679, 648, '0'),
(21231, 1679, 649, '1'),
(21232, 1679, 650, '0'),
(21233, 1679, 652, '0'),
(21234, 1679, 653, '0'),
(21235, 1679, 654, '0'),
(21236, 1679, 655, '0'),
(21237, 1679, 656, '0'),
(21238, 1679, 657, '0'),
(21239, 1679, 658, '0'),
(21240, 1679, 659, '0'),
(21241, 1679, 660, '0'),
(21242, 1679, 661, '0'),
(21243, 1679, 662, '0'),
(21244, 1679, 777, '4089.45'),
(21245, 1679, 778, '498564.3'),
(21246, 1682, 1, '1'),
(21247, 1682, 2, '1'),
(21248, 1682, 3, '1'),
(21249, 1682, 4, '1'),
(21250, 1682, 6, '1'),
(21251, 1682, 7, '1'),
(21252, 1682, 12, '1'),
(21253, 1682, 16, '1'),
(21254, 1682, 18, '1'),
(21255, 1682, 19, '1'),
(21256, 1682, 23, '1'),
(21257, 1682, 31, '1'),
(21258, 1682, 32, '1'),
(21259, 1682, 33, '1'),
(21260, 1682, 76, '1'),
(21261, 1682, 77, '1'),
(21262, 1682, 78, '1'),
(21263, 1682, 104, '1'),
(21264, 1682, 107, '1'),
(21265, 1682, 108, '1'),
(21266, 1682, 121, '1'),
(21267, 1682, 131, '1'),
(21268, 1682, 133, '1'),
(21269, 1682, 142, '1'),
(21270, 1682, 143, '1'),
(21271, 1682, 144, '1'),
(21272, 1682, 167, '1'),
(21273, 1682, 168, '1'),
(21274, 1682, 170, '1'),
(21275, 1682, 208, '1'),
(21276, 1682, 320, '1'),
(21277, 1682, 332, '1'),
(21278, 1682, 333, '1'),
(21279, 1682, 338, '1'),
(21280, 1682, 344, '1'),
(21281, 1682, 352, '1'),
(21282, 1682, 353, '1'),
(21283, 1682, 355, '1'),
(21284, 1682, 384, '1'),
(21285, 1682, 387, '1'),
(21286, 1682, 389, '1'),
(21287, 1682, 505, '1'),
(21288, 1682, 663, '1'),
(21289, 1682, 664, '1'),
(21290, 1682, 665, '1'),
(21291, 1682, 667, '1'),
(21292, 1682, 681, '1'),
(21293, 1682, 682, '1'),
(21294, 1682, 687, '1'),
(21295, 1682, 691, '1'),
(21296, 1682, 693, '1'),
(21297, 1682, 700, '1'),
(21298, 1682, 702, '1'),
(21299, 1682, 704, '1'),
(21300, 1682, 705, '1'),
(21301, 1682, 706, '1'),
(21302, 1682, 707, '1'),
(21303, 1682, 721, '1'),
(21304, 1682, 722, '1'),
(21305, 1682, 741, '1'),
(21306, 1682, 747, '1'),
(21307, 1682, 771, '1'),
(21308, 1682, 774, '1'),
(21309, 1682, 20, '2'),
(21310, 1682, 80, '10'),
(21311, 1682, 81, '3'),
(21312, 1682, 82, '4'),
(21313, 1682, 83, '4'),
(21314, 1682, 84, '3'),
(21315, 1682, 85, '3'),
(21316, 1682, 86, '0'),
(21317, 1682, 87, '3'),
(21318, 1682, 88, '0'),
(21319, 1682, 89, '10'),
(21320, 1682, 90, '0'),
(21321, 1682, 91, '1'),
(21322, 1682, 92, '15'),
(21323, 1682, 93, '0'),
(21324, 1682, 94, '10'),
(21325, 1682, 95, '10'),
(21326, 1682, 96, '3'),
(21327, 1682, 97, '3'),
(21328, 1682, 98, '4'),
(21329, 1682, 99, '4'),
(21330, 1682, 100, '2'),
(21331, 1682, 101, '4'),
(21332, 1682, 102, '0'),
(21333, 1682, 103, '3'),
(21334, 1682, 105, '3'),
(21335, 1682, 106, '12'),
(21336, 1682, 118, '2'),
(21337, 1682, 119, '1'),
(21338, 1682, 120, '0'),
(21339, 1682, 139, '0'),
(21340, 1682, 140, '0'),
(21341, 1682, 141, '0'),
(21342, 1682, 147, '0'),
(21343, 1682, 149, '0'),
(21344, 1682, 151, '0'),
(21345, 1682, 153, '0'),
(21346, 1682, 155, '0.07'),
(21347, 1682, 157, '0'),
(21348, 1682, 160, '0'),
(21349, 1682, 164, '0'),
(21350, 1682, 166, '0'),
(21351, 1682, 169, '0.66'),
(21352, 1682, 171, '0.66'),
(21353, 1682, 175, '0'),
(21354, 1682, 177, '0'),
(21355, 1682, 179, '0'),
(21356, 1682, 181, '0'),
(21357, 1682, 183, '0'),
(21358, 1682, 185, '0'),
(21359, 1682, 187, '0'),
(21360, 1682, 189, '0'),
(21361, 1682, 191, '0'),
(21362, 1682, 193, '0'),
(21363, 1682, 195, '0'),
(21364, 1682, 197, '0'),
(21365, 1682, 199, '0'),
(21366, 1682, 201, '0'),
(21367, 1682, 203, '0'),
(21368, 1682, 205, '0'),
(21369, 1682, 207, '0'),
(21370, 1682, 209, '0'),
(21371, 1682, 211, '0'),
(21372, 1682, 213, '0.27'),
(21373, 1682, 215, '0.27'),
(21374, 1682, 217, '0'),
(21375, 1682, 219, '0'),
(21376, 1682, 221, '0'),
(21377, 1682, 223, '0'),
(21378, 1682, 233, '0'),
(21379, 1682, 237, '0'),
(21380, 1682, 239, '0'),
(21381, 1682, 241, '0'),
(21382, 1682, 243, '0'),
(21383, 1682, 246, '0'),
(21384, 1682, 248, '0'),
(21385, 1682, 250, '0'),
(21386, 1682, 257, '0'),
(21387, 1682, 259, '0'),
(21388, 1682, 263, '0'),
(21389, 1682, 266, '0'),
(21390, 1682, 268, '0'),
(21391, 1682, 270, '0'),
(21392, 1682, 272, '0'),
(21393, 1682, 274, '0'),
(21394, 1682, 276, '0'),
(21395, 1682, 278, '0'),
(21396, 1682, 302, '0'),
(21397, 1682, 304, '0'),
(21398, 1682, 306, '0'),
(21399, 1682, 308, '0'),
(21400, 1682, 310, '0'),
(21401, 1682, 312, '0'),
(21402, 1682, 314, '0'),
(21403, 1682, 316, '0'),
(21404, 1682, 318, '0'),
(21405, 1682, 385, '2'),
(21406, 1682, 392, '0'),
(21407, 1682, 394, '0'),
(21408, 1682, 396, '0'),
(21409, 1682, 398, '0'),
(21410, 1682, 400, '0'),
(21411, 1682, 402, '0'),
(21412, 1682, 404, '0'),
(21413, 1682, 406, '0'),
(21414, 1682, 408, '0'),
(21415, 1682, 410, '0'),
(21416, 1682, 412, '0'),
(21417, 1682, 414, '0'),
(21418, 1682, 416, '0'),
(21419, 1682, 418, '0'),
(21420, 1682, 420, '0'),
(21421, 1682, 422, '0'),
(21422, 1682, 424, '0'),
(21423, 1682, 426, '0'),
(21424, 1682, 428, '0'),
(21425, 1682, 430, '0'),
(21426, 1682, 432, '0'),
(21427, 1682, 434, '0'),
(21428, 1682, 436, '0'),
(21429, 1682, 438, '0'),
(21430, 1682, 440, '0'),
(21431, 1682, 442, '0'),
(21432, 1682, 444, '0'),
(21433, 1682, 446, '0'),
(21434, 1682, 449, '0'),
(21435, 1682, 451, '0'),
(21436, 1682, 453, '0'),
(21437, 1682, 455, '0'),
(21438, 1682, 457, '0'),
(21439, 1682, 459, '0'),
(21440, 1682, 461, '0'),
(21441, 1682, 463, '0'),
(21442, 1682, 465, '0'),
(21443, 1682, 467, '0'),
(21444, 1682, 469, '0'),
(21445, 1682, 471, '0'),
(21446, 1682, 474, '0'),
(21447, 1682, 476, '0'),
(21448, 1682, 478, '0'),
(21449, 1682, 480, '0'),
(21450, 1682, 482, '0'),
(21451, 1682, 484, '0'),
(21452, 1682, 486, '0'),
(21453, 1682, 488, '0'),
(21454, 1682, 490, '0'),
(21455, 1682, 492, '0'),
(21456, 1682, 494, '0'),
(21457, 1682, 496, '0'),
(21458, 1682, 498, '0'),
(21459, 1682, 502, '0'),
(21460, 1682, 504, '0'),
(21461, 1682, 506, '0'),
(21462, 1682, 508, '0'),
(21463, 1682, 510, '0'),
(21464, 1682, 512, '0'),
(21465, 1682, 514, '0'),
(21466, 1682, 516, '0'),
(21467, 1682, 518, '0'),
(21468, 1682, 520, '0'),
(21469, 1682, 522, '0.52'),
(21470, 1682, 526, '1'),
(21471, 1682, 527, '0.5'),
(21472, 1682, 529, '121.12'),
(21473, 1682, 530, '121.12'),
(21474, 1682, 531, '121.12'),
(21475, 1682, 533, '0.84'),
(21476, 1682, 534, '82.28'),
(21477, 1682, 535, '23.54'),
(21478, 1682, 537, '0.66'),
(21479, 1682, 538, '0.28'),
(21480, 1682, 539, '0.66'),
(21481, 1682, 541, '0.48'),
(21482, 1682, 542, '0.96'),
(21483, 1682, 543, '1'),
(21484, 1682, 544, '0'),
(21485, 1682, 545, '0'),
(21486, 1682, 548, '0.19'),
(21487, 1682, 549, '0'),
(21488, 1682, 551, '0.52'),
(21489, 1682, 552, '0.51'),
(21490, 1682, 553, '0.15'),
(21491, 1682, 554, '0.17'),
(21492, 1682, 556, '0.68'),
(21493, 1682, 557, '0.85'),
(21494, 1682, 558, '1.02'),
(21495, 1682, 559, '0'),
(21496, 1682, 560, '0.32'),
(21497, 1682, 561, '0.16'),
(21498, 1682, 562, '0.33'),
(21499, 1682, 563, '0.17'),
(21500, 1682, 564, '0'),
(21501, 1682, 565, '0.78'),
(21502, 1682, 566, '-0.01'),
(21503, 1682, 568, '-0.01'),
(21504, 1682, 569, '0.05'),
(21505, 1682, 570, '0.96'),
(21506, 1682, 571, '-1'),
(21507, 1682, 572, '0.82'),
(21508, 1682, 573, '-0.08'),
(21509, 1682, 574, '-0'),
(21510, 1682, 575, '-0.05'),
(21511, 1682, 576, '0'),
(21512, 1682, 577, '1.91'),
(21513, 1682, 578, '-1.95'),
(21514, 1682, 580, '1.64'),
(21515, 1682, 581, '1.9'),
(21516, 1682, 582, '2'),
(21517, 1682, 583, '0'),
(21518, 1682, 584, '0.32'),
(21519, 1682, 585, '0.14'),
(21520, 1682, 586, '0.22'),
(21521, 1682, 587, '0.14'),
(21522, 1682, 588, '0'),
(21523, 1682, 589, '1.5'),
(21524, 1682, 590, '-0'),
(21525, 1682, 592, '0.23'),
(21526, 1682, 593, '0.25'),
(21527, 1682, 594, '0.28'),
(21528, 1682, 595, '0'),
(21529, 1682, 596, '0'),
(21530, 1682, 597, '0.02'),
(21531, 1682, 598, '0.27'),
(21532, 1682, 599, '0.02'),
(21533, 1682, 600, '0'),
(21534, 1682, 601, '0.07'),
(21535, 1682, 602, '0'),
(21536, 1682, 604, '6.13'),
(21537, 1682, 605, '6.99'),
(21538, 1682, 606, '14'),
(21539, 1682, 607, '0'),
(21540, 1682, 608, '18.51'),
(21541, 1682, 609, '-1.09'),
(21542, 1682, 610, '-0.17'),
(21543, 1682, 611, '-0.8'),
(21544, 1682, 612, '0'),
(21545, 1682, 613, '9.86'),
(21546, 1682, 614, '-10.86'),
(21547, 1682, 616, '7.69'),
(21548, 1682, 617, '8.38'),
(21549, 1682, 618, '14'),
(21550, 1682, 619, '0'),
(21551, 1682, 620, '9.99'),
(21552, 1682, 621, '-0.46'),
(21553, 1682, 622, '-0.29'),
(21554, 1682, 623, '-0.53'),
(21555, 1682, 624, '0'),
(21556, 1682, 625, '7.66'),
(21557, 1682, 626, '-8.66'),
(21558, 1682, 628, '1'),
(21559, 1682, 629, '0.92'),
(21560, 1682, 630, '1'),
(21561, 1682, 631, '0'),
(21562, 1682, 632, '0'),
(21563, 1682, 633, '0'),
(21564, 1682, 634, '0'),
(21565, 1682, 635, '0'),
(21566, 1682, 636, '0'),
(21567, 1682, 637, '0'),
(21568, 1682, 638, '0'),
(21569, 1682, 640, '3.18'),
(21570, 1682, 641, '3.48'),
(21571, 1682, 642, '3.92'),
(21572, 1682, 643, '0'),
(21573, 1682, 644, '0.89'),
(21574, 1682, 645, '0.27'),
(21575, 1682, 646, '0.27'),
(21576, 1682, 647, '0.26'),
(21577, 1682, 648, '0'),
(21578, 1682, 649, '1'),
(21579, 1682, 650, '0'),
(21580, 1682, 652, '0'),
(21581, 1682, 653, '0'),
(21582, 1682, 654, '0'),
(21583, 1682, 655, '0'),
(21584, 1682, 656, '0'),
(21585, 1682, 657, '0'),
(21586, 1682, 658, '0'),
(21587, 1682, 659, '0'),
(21588, 1682, 660, '0'),
(21589, 1682, 661, '0'),
(21590, 1682, 662, '0'),
(21591, 1682, 777, '2722.55'),
(21592, 1682, 778, '549127.82'),
(21593, 1680, 1, '1'),
(21594, 1680, 2, '1'),
(21595, 1680, 3, '1'),
(21596, 1680, 4, '1'),
(21597, 1680, 6, '1'),
(21598, 1680, 7, '1'),
(21599, 1680, 12, '1'),
(21600, 1680, 16, '1'),
(21601, 1680, 18, '1'),
(21602, 1680, 19, '1'),
(21603, 1680, 23, '1'),
(21604, 1680, 31, '1'),
(21605, 1680, 32, '1'),
(21606, 1680, 33, '1'),
(21607, 1680, 76, '1'),
(21608, 1680, 77, '1'),
(21609, 1680, 78, '1'),
(21610, 1680, 104, '1'),
(21611, 1680, 107, '1'),
(21612, 1680, 108, '1'),
(21613, 1680, 121, '1'),
(21614, 1680, 131, '1'),
(21615, 1680, 133, '1'),
(21616, 1680, 142, '1'),
(21617, 1680, 143, '1'),
(21618, 1680, 144, '1'),
(21619, 1680, 167, '1'),
(21620, 1680, 168, '1'),
(21621, 1680, 170, '1'),
(21622, 1680, 208, '1'),
(21623, 1680, 320, '1'),
(21624, 1680, 332, '1'),
(21625, 1680, 333, '1'),
(21626, 1680, 338, '1'),
(21627, 1680, 344, '1'),
(21628, 1680, 352, '1'),
(21629, 1680, 353, '1'),
(21630, 1680, 355, '1'),
(21631, 1680, 384, '1'),
(21632, 1680, 387, '1'),
(21633, 1680, 389, '1'),
(21634, 1680, 505, '1'),
(21635, 1680, 663, '1'),
(21636, 1680, 664, '1'),
(21637, 1680, 665, '1'),
(21638, 1680, 667, '1'),
(21639, 1680, 681, '1'),
(21640, 1680, 682, '1'),
(21641, 1680, 687, '1'),
(21642, 1680, 691, '1'),
(21643, 1680, 693, '1'),
(21644, 1680, 700, '1'),
(21645, 1680, 702, '1'),
(21646, 1680, 704, '1'),
(21647, 1680, 705, '1'),
(21648, 1680, 706, '1'),
(21649, 1680, 707, '1'),
(21650, 1680, 721, '1'),
(21651, 1680, 722, '1'),
(21652, 1680, 741, '1'),
(21653, 1680, 747, '1'),
(21654, 1680, 771, '1'),
(21655, 1680, 774, '1'),
(21656, 1680, 20, '2'),
(21657, 1680, 80, '10'),
(21658, 1680, 81, '3'),
(21659, 1680, 82, '4'),
(21660, 1680, 83, '4'),
(21661, 1680, 84, '3'),
(21662, 1680, 85, '3'),
(21663, 1680, 86, '0'),
(21664, 1680, 87, '3'),
(21665, 1680, 88, '0'),
(21666, 1680, 89, '10'),
(21667, 1680, 90, '0'),
(21668, 1680, 91, '1'),
(21669, 1680, 92, '15'),
(21670, 1680, 93, '0'),
(21671, 1680, 94, '10'),
(21672, 1680, 95, '10'),
(21673, 1680, 96, '3'),
(21674, 1680, 97, '3'),
(21675, 1680, 98, '4'),
(21676, 1680, 99, '4'),
(21677, 1680, 100, '2'),
(21678, 1680, 101, '4'),
(21679, 1680, 102, '0'),
(21680, 1680, 103, '3'),
(21681, 1680, 105, '3'),
(21682, 1680, 106, '12'),
(21683, 1680, 118, '2'),
(21684, 1680, 119, '1'),
(21685, 1680, 120, '0'),
(21686, 1680, 139, '0'),
(21687, 1680, 140, '0'),
(21688, 1680, 141, '0'),
(21689, 1680, 147, '0'),
(21690, 1680, 149, '0'),
(21691, 1680, 151, '0'),
(21692, 1680, 153, '0'),
(21693, 1680, 155, '0.08'),
(21694, 1680, 157, '0'),
(21695, 1680, 160, '0'),
(21696, 1680, 164, '0'),
(21697, 1680, 166, '0'),
(21698, 1680, 169, '0.66'),
(21699, 1680, 171, '0.66'),
(21700, 1680, 175, '0'),
(21701, 1680, 177, '0'),
(21702, 1680, 179, '0'),
(21703, 1680, 181, '0'),
(21704, 1680, 183, '0'),
(21705, 1680, 185, '0'),
(21706, 1680, 187, '0'),
(21707, 1680, 189, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(21708, 1680, 191, '0'),
(21709, 1680, 193, '0'),
(21710, 1680, 195, '0'),
(21711, 1680, 197, '0'),
(21712, 1680, 199, '0'),
(21713, 1680, 201, '0'),
(21714, 1680, 203, '0'),
(21715, 1680, 205, '0'),
(21716, 1680, 207, '0'),
(21717, 1680, 209, '0'),
(21718, 1680, 211, '0'),
(21719, 1680, 213, '0.26'),
(21720, 1680, 215, '0.26'),
(21721, 1680, 217, '0'),
(21722, 1680, 219, '0'),
(21723, 1680, 221, '0'),
(21724, 1680, 223, '0'),
(21725, 1680, 233, '0'),
(21726, 1680, 237, '0'),
(21727, 1680, 239, '0'),
(21728, 1680, 241, '0'),
(21729, 1680, 243, '0'),
(21730, 1680, 246, '0'),
(21731, 1680, 248, '0'),
(21732, 1680, 250, '0'),
(21733, 1680, 257, '0'),
(21734, 1680, 259, '0'),
(21735, 1680, 263, '0'),
(21736, 1680, 266, '0'),
(21737, 1680, 268, '0'),
(21738, 1680, 270, '0'),
(21739, 1680, 272, '0'),
(21740, 1680, 274, '0'),
(21741, 1680, 276, '0'),
(21742, 1680, 278, '0'),
(21743, 1680, 302, '0'),
(21744, 1680, 304, '0'),
(21745, 1680, 306, '0'),
(21746, 1680, 308, '0'),
(21747, 1680, 310, '0'),
(21748, 1680, 312, '0'),
(21749, 1680, 314, '0'),
(21750, 1680, 316, '0'),
(21751, 1680, 318, '0'),
(21752, 1680, 385, '2'),
(21753, 1680, 392, '0'),
(21754, 1680, 394, '0'),
(21755, 1680, 396, '0'),
(21756, 1680, 398, '0'),
(21757, 1680, 400, '0'),
(21758, 1680, 402, '0'),
(21759, 1680, 404, '0'),
(21760, 1680, 406, '0'),
(21761, 1680, 408, '0'),
(21762, 1680, 410, '0'),
(21763, 1680, 412, '0'),
(21764, 1680, 414, '0'),
(21765, 1680, 416, '0'),
(21766, 1680, 418, '0'),
(21767, 1680, 420, '0'),
(21768, 1680, 422, '0'),
(21769, 1680, 424, '0'),
(21770, 1680, 426, '0'),
(21771, 1680, 428, '0'),
(21772, 1680, 430, '0'),
(21773, 1680, 432, '0'),
(21774, 1680, 434, '0'),
(21775, 1680, 436, '0'),
(21776, 1680, 438, '0'),
(21777, 1680, 440, '0'),
(21778, 1680, 442, '0'),
(21779, 1680, 444, '0'),
(21780, 1680, 446, '0'),
(21781, 1680, 449, '0'),
(21782, 1680, 451, '0'),
(21783, 1680, 453, '0'),
(21784, 1680, 455, '0'),
(21785, 1680, 457, '0'),
(21786, 1680, 459, '0'),
(21787, 1680, 461, '0'),
(21788, 1680, 463, '0'),
(21789, 1680, 465, '0'),
(21790, 1680, 467, '0'),
(21791, 1680, 469, '0'),
(21792, 1680, 471, '0'),
(21793, 1680, 474, '0'),
(21794, 1680, 476, '0'),
(21795, 1680, 478, '0'),
(21796, 1680, 480, '0'),
(21797, 1680, 482, '0'),
(21798, 1680, 484, '0'),
(21799, 1680, 486, '0'),
(21800, 1680, 488, '0'),
(21801, 1680, 490, '0'),
(21802, 1680, 492, '0'),
(21803, 1680, 494, '0'),
(21804, 1680, 496, '0'),
(21805, 1680, 498, '0'),
(21806, 1680, 502, '0'),
(21807, 1680, 504, '0'),
(21808, 1680, 506, '0'),
(21809, 1680, 508, '0'),
(21810, 1680, 510, '0'),
(21811, 1680, 512, '0'),
(21812, 1680, 514, '0'),
(21813, 1680, 516, '0'),
(21814, 1680, 518, '0'),
(21815, 1680, 520, '0'),
(21816, 1680, 522, '0.53'),
(21817, 1680, 526, '1'),
(21818, 1680, 527, '0.49'),
(21819, 1680, 529, '119.09'),
(21820, 1680, 530, '119.09'),
(21821, 1680, 531, '119.09'),
(21822, 1680, 533, '0.87'),
(21823, 1680, 534, '81.42'),
(21824, 1680, 535, '21.49'),
(21825, 1680, 537, '0.68'),
(21826, 1680, 538, '0.29'),
(21827, 1680, 539, '0.68'),
(21828, 1680, 541, '0.47'),
(21829, 1680, 542, '0.94'),
(21830, 1680, 543, '1'),
(21831, 1680, 544, '0'),
(21832, 1680, 545, '0'),
(21833, 1680, 548, '0.15'),
(21834, 1680, 549, '0'),
(21835, 1680, 551, '0.53'),
(21836, 1680, 552, '0.5'),
(21837, 1680, 553, '0.16'),
(21838, 1680, 554, '0.15'),
(21839, 1680, 556, '0.67'),
(21840, 1680, 557, '0.8'),
(21841, 1680, 558, '1.01'),
(21842, 1680, 559, '0'),
(21843, 1680, 560, '0.29'),
(21844, 1680, 561, '0.18'),
(21845, 1680, 562, '0.32'),
(21846, 1680, 563, '0.18'),
(21847, 1680, 564, '0'),
(21848, 1680, 565, '0.79'),
(21849, 1680, 566, '-0.01'),
(21850, 1680, 568, '-0.01'),
(21851, 1680, 569, '0.03'),
(21852, 1680, 570, '0.95'),
(21853, 1680, 571, '-1'),
(21854, 1680, 572, '0.81'),
(21855, 1680, 573, '-0.1'),
(21856, 1680, 574, '-0'),
(21857, 1680, 575, '-0.07'),
(21858, 1680, 576, '0'),
(21859, 1680, 577, '1.83'),
(21860, 1680, 578, '-1.93'),
(21861, 1680, 580, '1.63'),
(21862, 1680, 581, '1.87'),
(21863, 1680, 582, '2'),
(21864, 1680, 583, '0'),
(21865, 1680, 584, '0.31'),
(21866, 1680, 585, '0.16'),
(21867, 1680, 586, '0.2'),
(21868, 1680, 587, '0.16'),
(21869, 1680, 588, '0'),
(21870, 1680, 589, '1.5'),
(21871, 1680, 590, '-0'),
(21872, 1680, 592, '0.24'),
(21873, 1680, 593, '0.27'),
(21874, 1680, 594, '0.29'),
(21875, 1680, 595, '0'),
(21876, 1680, 596, '0'),
(21877, 1680, 597, '0.02'),
(21878, 1680, 598, '0.26'),
(21879, 1680, 599, '0.02'),
(21880, 1680, 600, '0'),
(21881, 1680, 601, '0.08'),
(21882, 1680, 602, '0'),
(21883, 1680, 604, '6.04'),
(21884, 1680, 605, '6.83'),
(21885, 1680, 606, '13'),
(21886, 1680, 607, '0'),
(21887, 1680, 608, '14.54'),
(21888, 1680, 609, '-1.2'),
(21889, 1680, 610, '-0.2'),
(21890, 1680, 611, '-0.97'),
(21891, 1680, 612, '0'),
(21892, 1680, 613, '8.2'),
(21893, 1680, 614, '-9.79'),
(21894, 1680, 616, '7.06'),
(21895, 1680, 617, '7.6'),
(21896, 1680, 618, '13'),
(21897, 1680, 619, '0'),
(21898, 1680, 620, '9.34'),
(21899, 1680, 621, '-0.35'),
(21900, 1680, 622, '-0.19'),
(21901, 1680, 623, '-0.45'),
(21902, 1680, 624, '0.07'),
(21903, 1680, 625, '7.65'),
(21904, 1680, 626, '-8.45'),
(21905, 1680, 628, '0.93'),
(21906, 1680, 629, '0.85'),
(21907, 1680, 630, '0.93'),
(21908, 1680, 631, '0'),
(21909, 1680, 632, '0'),
(21910, 1680, 633, '0'),
(21911, 1680, 634, '0'),
(21912, 1680, 635, '0'),
(21913, 1680, 636, '0'),
(21914, 1680, 637, '0'),
(21915, 1680, 638, '0'),
(21916, 1680, 640, '3.16'),
(21917, 1680, 641, '3.51'),
(21918, 1680, 642, '3.78'),
(21919, 1680, 643, '0'),
(21920, 1680, 644, '0.82'),
(21921, 1680, 645, '0.26'),
(21922, 1680, 646, '0.26'),
(21923, 1680, 647, '0.24'),
(21924, 1680, 648, '0'),
(21925, 1680, 649, '1'),
(21926, 1680, 650, '0'),
(21927, 1680, 652, '0'),
(21928, 1680, 653, '0'),
(21929, 1680, 654, '0'),
(21930, 1680, 655, '0'),
(21931, 1680, 656, '0'),
(21932, 1680, 657, '0'),
(21933, 1680, 658, '0'),
(21934, 1680, 659, '0'),
(21935, 1680, 660, '0'),
(21936, 1680, 661, '0'),
(21937, 1680, 662, '0'),
(21938, 1680, 777, '3944.32'),
(21939, 1680, 778, '533358.57'),
(21940, 1683, 1, '1'),
(21941, 1683, 2, '1'),
(21942, 1683, 3, '1'),
(21943, 1683, 4, '1'),
(21944, 1683, 6, '1'),
(21945, 1683, 7, '1'),
(21946, 1683, 12, '1'),
(21947, 1683, 16, '1'),
(21948, 1683, 18, '1'),
(21949, 1683, 19, '1'),
(21950, 1683, 23, '1'),
(21951, 1683, 31, '1'),
(21952, 1683, 32, '1'),
(21953, 1683, 33, '1'),
(21954, 1683, 76, '1'),
(21955, 1683, 77, '1'),
(21956, 1683, 78, '1'),
(21957, 1683, 104, '1'),
(21958, 1683, 107, '1'),
(21959, 1683, 108, '1'),
(21960, 1683, 121, '1'),
(21961, 1683, 131, '1'),
(21962, 1683, 133, '1'),
(21963, 1683, 142, '1'),
(21964, 1683, 143, '1'),
(21965, 1683, 144, '1'),
(21966, 1683, 167, '1'),
(21967, 1683, 168, '1'),
(21968, 1683, 170, '1'),
(21969, 1683, 208, '1'),
(21970, 1683, 320, '1'),
(21971, 1683, 332, '1'),
(21972, 1683, 333, '1'),
(21973, 1683, 338, '1'),
(21974, 1683, 344, '1'),
(21975, 1683, 352, '1'),
(21976, 1683, 353, '1'),
(21977, 1683, 355, '1'),
(21978, 1683, 384, '1'),
(21979, 1683, 387, '1'),
(21980, 1683, 389, '1'),
(21981, 1683, 505, '1'),
(21982, 1683, 663, '1'),
(21983, 1683, 664, '1'),
(21984, 1683, 665, '1'),
(21985, 1683, 667, '1'),
(21986, 1683, 681, '1'),
(21987, 1683, 682, '1'),
(21988, 1683, 687, '1'),
(21989, 1683, 691, '1'),
(21990, 1683, 693, '1'),
(21991, 1683, 700, '1'),
(21992, 1683, 702, '1'),
(21993, 1683, 704, '1'),
(21994, 1683, 705, '1'),
(21995, 1683, 706, '1'),
(21996, 1683, 707, '1'),
(21997, 1683, 721, '1'),
(21998, 1683, 722, '1'),
(21999, 1683, 741, '1'),
(22000, 1683, 747, '1'),
(22001, 1683, 771, '1'),
(22002, 1683, 774, '1'),
(22003, 1683, 20, '2'),
(22004, 1683, 80, '10'),
(22005, 1683, 81, '3'),
(22006, 1683, 82, '4'),
(22007, 1683, 83, '4'),
(22008, 1683, 84, '3'),
(22009, 1683, 85, '3'),
(22010, 1683, 86, '0'),
(22011, 1683, 87, '3'),
(22012, 1683, 88, '0'),
(22013, 1683, 89, '10'),
(22014, 1683, 90, '0'),
(22015, 1683, 91, '1'),
(22016, 1683, 92, '15'),
(22017, 1683, 93, '0'),
(22018, 1683, 94, '10'),
(22019, 1683, 95, '10'),
(22020, 1683, 96, '3'),
(22021, 1683, 97, '3'),
(22022, 1683, 98, '4'),
(22023, 1683, 99, '4'),
(22024, 1683, 100, '2'),
(22025, 1683, 101, '4'),
(22026, 1683, 102, '0'),
(22027, 1683, 103, '3'),
(22028, 1683, 105, '3'),
(22029, 1683, 106, '12'),
(22030, 1683, 118, '2'),
(22031, 1683, 119, '1'),
(22032, 1683, 120, '0'),
(22033, 1683, 139, '0'),
(22034, 1683, 140, '0'),
(22035, 1683, 141, '0'),
(22036, 1683, 147, '0'),
(22037, 1683, 149, '0'),
(22038, 1683, 151, '0'),
(22039, 1683, 153, '0'),
(22040, 1683, 155, '0.07'),
(22041, 1683, 157, '0'),
(22042, 1683, 160, '0'),
(22043, 1683, 164, '0'),
(22044, 1683, 166, '0'),
(22045, 1683, 169, '0.67'),
(22046, 1683, 171, '0.67'),
(22047, 1683, 175, '0'),
(22048, 1683, 177, '0'),
(22049, 1683, 179, '0'),
(22050, 1683, 181, '0'),
(22051, 1683, 183, '0'),
(22052, 1683, 185, '0'),
(22053, 1683, 187, '0'),
(22054, 1683, 189, '0'),
(22055, 1683, 191, '0'),
(22056, 1683, 193, '0'),
(22057, 1683, 195, '0'),
(22058, 1683, 197, '0'),
(22059, 1683, 199, '0'),
(22060, 1683, 201, '0'),
(22061, 1683, 203, '0'),
(22062, 1683, 205, '0'),
(22063, 1683, 207, '0'),
(22064, 1683, 209, '0'),
(22065, 1683, 211, '0'),
(22066, 1683, 213, '0.25'),
(22067, 1683, 215, '0.25'),
(22068, 1683, 217, '0'),
(22069, 1683, 219, '0'),
(22070, 1683, 221, '0'),
(22071, 1683, 223, '0'),
(22072, 1683, 233, '0'),
(22073, 1683, 237, '0'),
(22074, 1683, 239, '0'),
(22075, 1683, 241, '0'),
(22076, 1683, 243, '0'),
(22077, 1683, 246, '0'),
(22078, 1683, 248, '0'),
(22079, 1683, 250, '0'),
(22080, 1683, 257, '0'),
(22081, 1683, 259, '0'),
(22082, 1683, 263, '0'),
(22083, 1683, 266, '0'),
(22084, 1683, 268, '0'),
(22085, 1683, 270, '0'),
(22086, 1683, 272, '0'),
(22087, 1683, 274, '0'),
(22088, 1683, 276, '0'),
(22089, 1683, 278, '0'),
(22090, 1683, 302, '0'),
(22091, 1683, 304, '0'),
(22092, 1683, 306, '0'),
(22093, 1683, 308, '0'),
(22094, 1683, 310, '0'),
(22095, 1683, 312, '0'),
(22096, 1683, 314, '0'),
(22097, 1683, 316, '0'),
(22098, 1683, 318, '0'),
(22099, 1683, 385, '2'),
(22100, 1683, 392, '0'),
(22101, 1683, 394, '0'),
(22102, 1683, 396, '0'),
(22103, 1683, 398, '0'),
(22104, 1683, 400, '0'),
(22105, 1683, 402, '0'),
(22106, 1683, 404, '0'),
(22107, 1683, 406, '0'),
(22108, 1683, 408, '0'),
(22109, 1683, 410, '0'),
(22110, 1683, 412, '0'),
(22111, 1683, 414, '0'),
(22112, 1683, 416, '0'),
(22113, 1683, 418, '0'),
(22114, 1683, 420, '0'),
(22115, 1683, 422, '0'),
(22116, 1683, 424, '0'),
(22117, 1683, 426, '0'),
(22118, 1683, 428, '0'),
(22119, 1683, 430, '0'),
(22120, 1683, 432, '0'),
(22121, 1683, 434, '0'),
(22122, 1683, 436, '0'),
(22123, 1683, 438, '0'),
(22124, 1683, 440, '0'),
(22125, 1683, 442, '0'),
(22126, 1683, 444, '0'),
(22127, 1683, 446, '0'),
(22128, 1683, 449, '0'),
(22129, 1683, 451, '0'),
(22130, 1683, 453, '0'),
(22131, 1683, 455, '0'),
(22132, 1683, 457, '0'),
(22133, 1683, 459, '0'),
(22134, 1683, 461, '0'),
(22135, 1683, 463, '0'),
(22136, 1683, 465, '0'),
(22137, 1683, 467, '0'),
(22138, 1683, 469, '0'),
(22139, 1683, 471, '0'),
(22140, 1683, 474, '0'),
(22141, 1683, 476, '0'),
(22142, 1683, 478, '0'),
(22143, 1683, 480, '0'),
(22144, 1683, 482, '0'),
(22145, 1683, 484, '0'),
(22146, 1683, 486, '0'),
(22147, 1683, 488, '0'),
(22148, 1683, 490, '0'),
(22149, 1683, 492, '0'),
(22150, 1683, 494, '0'),
(22151, 1683, 496, '0'),
(22152, 1683, 498, '0'),
(22153, 1683, 502, '0'),
(22154, 1683, 504, '0'),
(22155, 1683, 506, '0'),
(22156, 1683, 508, '0'),
(22157, 1683, 510, '0'),
(22158, 1683, 512, '0'),
(22159, 1683, 514, '0'),
(22160, 1683, 516, '0'),
(22161, 1683, 518, '0'),
(22162, 1683, 520, '0'),
(22163, 1683, 522, '0.52'),
(22164, 1683, 526, '1'),
(22165, 1683, 527, '0.52'),
(22166, 1683, 529, '121.84'),
(22167, 1683, 530, '121.84'),
(22168, 1683, 531, '121.84'),
(22169, 1683, 533, '0.86'),
(22170, 1683, 534, '84.03'),
(22171, 1683, 535, '29.85'),
(22172, 1683, 537, '0.63'),
(22173, 1683, 538, '0.28'),
(22174, 1683, 539, '0.63'),
(22175, 1683, 541, '0.48'),
(22176, 1683, 542, '0.96'),
(22177, 1683, 543, '1'),
(22178, 1683, 544, '0'),
(22179, 1683, 545, '0'),
(22180, 1683, 548, '0.16'),
(22181, 1683, 549, '0'),
(22182, 1683, 551, '0.52'),
(22183, 1683, 552, '0.5'),
(22184, 1683, 553, '0.15'),
(22185, 1683, 554, '0.15'),
(22186, 1683, 556, '0.67'),
(22187, 1683, 557, '0.81'),
(22188, 1683, 558, '1'),
(22189, 1683, 559, '0'),
(22190, 1683, 560, '0.29'),
(22191, 1683, 561, '0.17'),
(22192, 1683, 562, '0.32'),
(22193, 1683, 563, '0.17'),
(22194, 1683, 564, '0'),
(22195, 1683, 565, '0.77'),
(22196, 1683, 566, '-0.02'),
(22197, 1683, 568, '-0.01'),
(22198, 1683, 569, '0.04'),
(22199, 1683, 570, '0.95'),
(22200, 1683, 571, '-1'),
(22201, 1683, 572, '0.82'),
(22202, 1683, 573, '-0.09'),
(22203, 1683, 574, '-0'),
(22204, 1683, 575, '-0.06'),
(22205, 1683, 576, '0'),
(22206, 1683, 577, '1.86'),
(22207, 1683, 578, '-1.94'),
(22208, 1683, 580, '1.64'),
(22209, 1683, 581, '1.88'),
(22210, 1683, 582, '2'),
(22211, 1683, 583, '0'),
(22212, 1683, 584, '0.3'),
(22213, 1683, 585, '0.15'),
(22214, 1683, 586, '0.2'),
(22215, 1683, 587, '0.15'),
(22216, 1683, 588, '0'),
(22217, 1683, 589, '1.49'),
(22218, 1683, 590, '-0'),
(22219, 1683, 592, '0.19'),
(22220, 1683, 593, '0.21'),
(22221, 1683, 594, '0.22'),
(22222, 1683, 595, '0'),
(22223, 1683, 596, '0'),
(22224, 1683, 597, '0.01'),
(22225, 1683, 598, '0.25'),
(22226, 1683, 599, '0.01'),
(22227, 1683, 600, '0'),
(22228, 1683, 601, '0.06'),
(22229, 1683, 602, '0'),
(22230, 1683, 604, '6.87'),
(22231, 1683, 605, '7.65'),
(22232, 1683, 606, '17'),
(22233, 1683, 607, '0'),
(22234, 1683, 608, '26.39'),
(22235, 1683, 609, '-1.49'),
(22236, 1683, 610, '-0.19'),
(22237, 1683, 611, '-1.21'),
(22238, 1683, 612, '0'),
(22239, 1683, 613, '12.06'),
(22240, 1683, 614, '-13.77'),
(22241, 1683, 616, '8.5'),
(22242, 1683, 617, '9.11'),
(22243, 1683, 618, '17'),
(22244, 1683, 619, '0'),
(22245, 1683, 620, '15.34'),
(22246, 1683, 621, '-0.53'),
(22247, 1683, 622, '-0.25'),
(22248, 1683, 623, '-0.57'),
(22249, 1683, 624, '0.05'),
(22250, 1683, 625, '10.6'),
(22251, 1683, 626, '-11.6'),
(22252, 1683, 628, '0.95'),
(22253, 1683, 629, '0.87'),
(22254, 1683, 630, '0.95'),
(22255, 1683, 631, '0'),
(22256, 1683, 632, '0'),
(22257, 1683, 633, '0'),
(22258, 1683, 634, '0'),
(22259, 1683, 635, '0'),
(22260, 1683, 636, '0'),
(22261, 1683, 637, '0'),
(22262, 1683, 638, '0'),
(22263, 1683, 640, '3.19'),
(22264, 1683, 641, '3.51'),
(22265, 1683, 642, '3.82'),
(22266, 1683, 643, '0'),
(22267, 1683, 644, '0.82'),
(22268, 1683, 645, '0.25'),
(22269, 1683, 646, '0.25'),
(22270, 1683, 647, '0.24'),
(22271, 1683, 648, '0'),
(22272, 1683, 649, '1'),
(22273, 1683, 650, '0'),
(22274, 1683, 652, '0'),
(22275, 1683, 653, '0'),
(22276, 1683, 654, '0'),
(22277, 1683, 655, '0'),
(22278, 1683, 656, '0'),
(22279, 1683, 657, '0'),
(22280, 1683, 658, '0'),
(22281, 1683, 659, '0'),
(22282, 1683, 660, '0'),
(22283, 1683, 661, '0'),
(22284, 1683, 662, '0'),
(22285, 1683, 777, '2783.41'),
(22286, 1683, 778, '526974.7'),
(22287, 1693, 1, '1'),
(22288, 1693, 2, '1'),
(22289, 1693, 3, '1'),
(22290, 1693, 4, '1'),
(22291, 1693, 6, '1'),
(22292, 1693, 7, '1'),
(22293, 1693, 12, '1'),
(22294, 1693, 16, '1'),
(22295, 1693, 18, '1'),
(22296, 1693, 19, '1'),
(22297, 1693, 23, '1'),
(22298, 1693, 31, '1'),
(22299, 1693, 32, '1'),
(22300, 1693, 33, '1'),
(22301, 1693, 76, '1'),
(22302, 1693, 77, '1'),
(22303, 1693, 78, '1'),
(22304, 1693, 104, '1'),
(22305, 1693, 107, '1'),
(22306, 1693, 108, '1'),
(22307, 1693, 121, '1'),
(22308, 1693, 131, '1'),
(22309, 1693, 133, '1'),
(22310, 1693, 142, '1'),
(22311, 1693, 143, '1'),
(22312, 1693, 144, '1'),
(22313, 1693, 167, '1'),
(22314, 1693, 168, '1'),
(22315, 1693, 170, '1'),
(22316, 1693, 208, '1'),
(22317, 1693, 320, '1'),
(22318, 1693, 332, '1'),
(22319, 1693, 333, '1'),
(22320, 1693, 338, '1'),
(22321, 1693, 344, '1'),
(22322, 1693, 352, '1'),
(22323, 1693, 353, '1'),
(22324, 1693, 355, '1'),
(22325, 1693, 384, '1'),
(22326, 1693, 387, '1'),
(22327, 1693, 389, '1'),
(22328, 1693, 505, '1'),
(22329, 1693, 663, '1'),
(22330, 1693, 664, '1'),
(22331, 1693, 665, '1'),
(22332, 1693, 667, '1'),
(22333, 1693, 681, '1'),
(22334, 1693, 682, '1'),
(22335, 1693, 687, '1'),
(22336, 1693, 691, '1'),
(22337, 1693, 693, '1'),
(22338, 1693, 700, '1'),
(22339, 1693, 702, '1'),
(22340, 1693, 704, '1'),
(22341, 1693, 705, '1'),
(22342, 1693, 706, '1'),
(22343, 1693, 707, '1'),
(22344, 1693, 721, '1'),
(22345, 1693, 722, '1'),
(22346, 1693, 741, '1'),
(22347, 1693, 747, '1'),
(22348, 1693, 771, '1'),
(22349, 1693, 774, '1'),
(22350, 1693, 20, '2'),
(22351, 1693, 80, '10'),
(22352, 1693, 81, '3'),
(22353, 1693, 82, '4'),
(22354, 1693, 83, '4'),
(22355, 1693, 84, '3'),
(22356, 1693, 85, '3'),
(22357, 1693, 86, '0'),
(22358, 1693, 87, '3'),
(22359, 1693, 88, '0'),
(22360, 1693, 89, '10'),
(22361, 1693, 90, '0'),
(22362, 1693, 91, '1'),
(22363, 1693, 92, '15'),
(22364, 1693, 93, '0'),
(22365, 1693, 94, '10'),
(22366, 1693, 95, '10'),
(22367, 1693, 96, '3'),
(22368, 1693, 97, '3'),
(22369, 1693, 98, '4'),
(22370, 1693, 99, '4'),
(22371, 1693, 100, '2'),
(22372, 1693, 101, '4'),
(22373, 1693, 102, '0'),
(22374, 1693, 103, '3'),
(22375, 1693, 105, '3'),
(22376, 1693, 106, '12'),
(22377, 1693, 118, '2'),
(22378, 1693, 119, '1'),
(22379, 1693, 120, '0'),
(22380, 1693, 139, '0'),
(22381, 1693, 140, '0'),
(22382, 1693, 141, '0'),
(22383, 1693, 147, '0'),
(22384, 1693, 149, '0'),
(22385, 1693, 151, '0'),
(22386, 1693, 153, '0'),
(22387, 1693, 155, '0.08'),
(22388, 1693, 157, '0'),
(22389, 1693, 160, '0'),
(22390, 1693, 164, '0'),
(22391, 1693, 166, '0'),
(22392, 1693, 169, '0.72'),
(22393, 1693, 171, '0.72'),
(22394, 1693, 175, '0'),
(22395, 1693, 177, '0'),
(22396, 1693, 179, '0'),
(22397, 1693, 181, '0'),
(22398, 1693, 183, '0'),
(22399, 1693, 185, '0'),
(22400, 1693, 187, '0'),
(22401, 1693, 189, '0'),
(22402, 1693, 191, '0'),
(22403, 1693, 193, '0'),
(22404, 1693, 195, '0'),
(22405, 1693, 197, '0'),
(22406, 1693, 199, '0'),
(22407, 1693, 201, '0'),
(22408, 1693, 203, '0'),
(22409, 1693, 205, '0'),
(22410, 1693, 207, '0'),
(22411, 1693, 209, '0'),
(22412, 1693, 211, '0'),
(22413, 1693, 213, '0.2'),
(22414, 1693, 215, '0.2'),
(22415, 1693, 217, '0'),
(22416, 1693, 219, '0'),
(22417, 1693, 221, '0'),
(22418, 1693, 223, '0'),
(22419, 1693, 233, '0'),
(22420, 1693, 237, '0'),
(22421, 1693, 239, '0'),
(22422, 1693, 241, '0'),
(22423, 1693, 243, '0'),
(22424, 1693, 246, '0'),
(22425, 1693, 248, '0'),
(22426, 1693, 250, '0'),
(22427, 1693, 257, '0'),
(22428, 1693, 259, '0'),
(22429, 1693, 263, '0'),
(22430, 1693, 266, '0'),
(22431, 1693, 268, '0'),
(22432, 1693, 270, '0'),
(22433, 1693, 272, '0'),
(22434, 1693, 274, '0'),
(22435, 1693, 276, '0'),
(22436, 1693, 278, '0'),
(22437, 1693, 302, '0'),
(22438, 1693, 304, '0'),
(22439, 1693, 306, '0'),
(22440, 1693, 308, '0'),
(22441, 1693, 310, '0'),
(22442, 1693, 312, '0'),
(22443, 1693, 314, '0'),
(22444, 1693, 316, '0'),
(22445, 1693, 318, '0'),
(22446, 1693, 385, '2'),
(22447, 1693, 392, '0'),
(22448, 1693, 394, '0'),
(22449, 1693, 396, '0'),
(22450, 1693, 398, '0'),
(22451, 1693, 400, '0'),
(22452, 1693, 402, '0'),
(22453, 1693, 404, '0'),
(22454, 1693, 406, '0'),
(22455, 1693, 408, '0'),
(22456, 1693, 410, '0'),
(22457, 1693, 412, '0'),
(22458, 1693, 414, '0'),
(22459, 1693, 416, '0'),
(22460, 1693, 418, '0'),
(22461, 1693, 420, '0'),
(22462, 1693, 422, '0'),
(22463, 1693, 424, '0'),
(22464, 1693, 426, '0'),
(22465, 1693, 428, '0'),
(22466, 1693, 430, '0'),
(22467, 1693, 432, '0'),
(22468, 1693, 434, '0'),
(22469, 1693, 436, '0'),
(22470, 1693, 438, '0'),
(22471, 1693, 440, '0'),
(22472, 1693, 442, '0'),
(22473, 1693, 444, '0'),
(22474, 1693, 446, '0'),
(22475, 1693, 449, '0'),
(22476, 1693, 451, '0'),
(22477, 1693, 453, '0'),
(22478, 1693, 455, '0'),
(22479, 1693, 457, '0'),
(22480, 1693, 459, '0'),
(22481, 1693, 461, '0'),
(22482, 1693, 463, '0'),
(22483, 1693, 465, '0'),
(22484, 1693, 467, '0'),
(22485, 1693, 469, '0'),
(22486, 1693, 471, '0'),
(22487, 1693, 474, '0'),
(22488, 1693, 476, '0'),
(22489, 1693, 478, '0'),
(22490, 1693, 480, '0'),
(22491, 1693, 482, '0'),
(22492, 1693, 484, '0'),
(22493, 1693, 486, '0'),
(22494, 1693, 488, '0'),
(22495, 1693, 490, '0'),
(22496, 1693, 492, '0'),
(22497, 1693, 494, '0'),
(22498, 1693, 496, '0'),
(22499, 1693, 498, '0'),
(22500, 1693, 502, '0'),
(22501, 1693, 504, '0'),
(22502, 1693, 506, '0'),
(22503, 1693, 508, '0'),
(22504, 1693, 510, '0'),
(22505, 1693, 512, '0'),
(22506, 1693, 514, '0'),
(22507, 1693, 516, '0'),
(22508, 1693, 518, '0'),
(22509, 1693, 520, '0'),
(22510, 1693, 522, '0.5'),
(22511, 1693, 526, '1'),
(22512, 1693, 527, '0.59'),
(22513, 1693, 529, '126.08'),
(22514, 1693, 530, '126.08'),
(22515, 1693, 531, '126.08'),
(22516, 1693, 533, '0.87'),
(22517, 1693, 534, '78.27'),
(22518, 1693, 535, '27.72'),
(22519, 1693, 537, '0.67'),
(22520, 1693, 538, '0.29'),
(22521, 1693, 539, '0.67'),
(22522, 1693, 541, '0.5'),
(22523, 1693, 542, '1'),
(22524, 1693, 543, '1'),
(22525, 1693, 544, '0'),
(22526, 1693, 545, '0'),
(22527, 1693, 548, '0.24'),
(22528, 1693, 549, '0'),
(22529, 1693, 551, '0.5'),
(22530, 1693, 552, '0.39'),
(22531, 1693, 553, '0.16'),
(22532, 1693, 554, '0.1'),
(22533, 1693, 556, '0.53'),
(22534, 1693, 557, '0.6'),
(22535, 1693, 558, '0.78'),
(22536, 1693, 559, '0'),
(22537, 1693, 560, '0.19'),
(22538, 1693, 561, '0.16'),
(22539, 1693, 562, '0.2'),
(22540, 1693, 563, '0.16'),
(22541, 1693, 564, '0'),
(22542, 1693, 565, '0.75'),
(22543, 1693, 566, '-0.02'),
(22544, 1693, 568, '-0.02'),
(22545, 1693, 569, '0.07'),
(22546, 1693, 570, '0.76'),
(22547, 1693, 571, '-0.97'),
(22548, 1693, 572, '0.57'),
(22549, 1693, 573, '-0.1'),
(22550, 1693, 574, '-0'),
(22551, 1693, 575, '-0.08'),
(22552, 1693, 576, '0'),
(22553, 1693, 577, '1.45'),
(22554, 1693, 578, '-1.64'),
(22555, 1693, 580, '1.36'),
(22556, 1693, 581, '1.52'),
(22557, 1693, 582, '2'),
(22558, 1693, 583, '0'),
(22559, 1693, 584, '0.24'),
(22560, 1693, 585, '0.16'),
(22561, 1693, 586, '0.08'),
(22562, 1693, 587, '0.15'),
(22563, 1693, 588, '0'),
(22564, 1693, 589, '1.49'),
(22565, 1693, 590, '-0.01'),
(22566, 1693, 592, '0.16'),
(22567, 1693, 593, '0.17'),
(22568, 1693, 594, '0.18'),
(22569, 1693, 595, '0'),
(22570, 1693, 596, '0'),
(22571, 1693, 597, '0.01'),
(22572, 1693, 598, '0.2'),
(22573, 1693, 599, '0.01'),
(22574, 1693, 600, '0'),
(22575, 1693, 601, '0.06'),
(22576, 1693, 602, '0'),
(22577, 1693, 604, '5.99'),
(22578, 1693, 605, '6.27'),
(22579, 1693, 606, '16'),
(22580, 1693, 607, '0'),
(22581, 1693, 608, '19.26'),
(22582, 1693, 609, '-1.57'),
(22583, 1693, 610, '-0.21'),
(22584, 1693, 611, '-1.39'),
(22585, 1693, 612, '0'),
(22586, 1693, 613, '10.14'),
(22587, 1693, 614, '-12.76'),
(22588, 1693, 616, '7.14'),
(22589, 1693, 617, '7.1'),
(22590, 1693, 618, '16'),
(22591, 1693, 619, '0'),
(22592, 1693, 620, '11.8'),
(22593, 1693, 621, '-0.5'),
(22594, 1693, 622, '-0.19'),
(22595, 1693, 623, '-0.59'),
(22596, 1693, 624, '0.11'),
(22597, 1693, 625, '9.43'),
(22598, 1693, 626, '-10.95'),
(22599, 1693, 628, '0.89'),
(22600, 1693, 629, '0.8'),
(22601, 1693, 630, '0.89'),
(22602, 1693, 631, '0'),
(22603, 1693, 632, '0'),
(22604, 1693, 633, '0'),
(22605, 1693, 634, '0'),
(22606, 1693, 635, '0'),
(22607, 1693, 636, '0'),
(22608, 1693, 637, '0'),
(22609, 1693, 638, '0'),
(22610, 1693, 640, '2.54'),
(22611, 1693, 641, '2.8'),
(22612, 1693, 642, '2.89'),
(22613, 1693, 643, '0'),
(22614, 1693, 644, '0.44'),
(22615, 1693, 645, '0.2'),
(22616, 1693, 646, '0.2'),
(22617, 1693, 647, '0.19'),
(22618, 1693, 648, '0'),
(22619, 1693, 649, '1'),
(22620, 1693, 650, '0'),
(22621, 1693, 652, '0'),
(22622, 1693, 653, '0'),
(22623, 1693, 654, '0'),
(22624, 1693, 655, '0'),
(22625, 1693, 656, '0'),
(22626, 1693, 657, '0'),
(22627, 1693, 658, '0'),
(22628, 1693, 659, '0'),
(22629, 1693, 660, '0'),
(22630, 1693, 661, '0'),
(22631, 1693, 662, '0'),
(22632, 1693, 777, '3563.39'),
(22633, 1693, 778, '570477.94'),
(22634, 1696, 1, '1'),
(22635, 1696, 2, '1'),
(22636, 1696, 3, '1'),
(22637, 1696, 4, '1'),
(22638, 1696, 6, '1'),
(22639, 1696, 7, '1'),
(22640, 1696, 12, '1'),
(22641, 1696, 16, '1'),
(22642, 1696, 18, '1'),
(22643, 1696, 19, '1'),
(22644, 1696, 23, '1'),
(22645, 1696, 31, '1'),
(22646, 1696, 32, '1'),
(22647, 1696, 33, '1'),
(22648, 1696, 76, '1'),
(22649, 1696, 77, '1'),
(22650, 1696, 78, '1'),
(22651, 1696, 104, '1'),
(22652, 1696, 107, '1'),
(22653, 1696, 108, '1'),
(22654, 1696, 121, '1'),
(22655, 1696, 131, '1'),
(22656, 1696, 133, '1'),
(22657, 1696, 142, '1'),
(22658, 1696, 143, '1'),
(22659, 1696, 144, '1'),
(22660, 1696, 167, '1'),
(22661, 1696, 168, '1'),
(22662, 1696, 170, '1'),
(22663, 1696, 208, '1'),
(22664, 1696, 320, '1'),
(22665, 1696, 332, '1'),
(22666, 1696, 333, '1'),
(22667, 1696, 338, '1'),
(22668, 1696, 344, '1'),
(22669, 1696, 352, '1'),
(22670, 1696, 353, '1'),
(22671, 1696, 355, '1'),
(22672, 1696, 384, '1'),
(22673, 1696, 387, '1'),
(22674, 1696, 389, '1'),
(22675, 1696, 505, '1'),
(22676, 1696, 663, '1'),
(22677, 1696, 664, '1'),
(22678, 1696, 665, '1'),
(22679, 1696, 667, '1'),
(22680, 1696, 681, '1'),
(22681, 1696, 682, '1'),
(22682, 1696, 687, '1'),
(22683, 1696, 691, '1'),
(22684, 1696, 693, '1'),
(22685, 1696, 700, '1'),
(22686, 1696, 702, '1'),
(22687, 1696, 704, '1'),
(22688, 1696, 705, '1'),
(22689, 1696, 706, '1'),
(22690, 1696, 707, '1'),
(22691, 1696, 721, '1'),
(22692, 1696, 722, '1'),
(22693, 1696, 741, '1'),
(22694, 1696, 747, '1'),
(22695, 1696, 771, '1'),
(22696, 1696, 774, '1'),
(22697, 1696, 20, '2'),
(22698, 1696, 80, '10'),
(22699, 1696, 81, '3'),
(22700, 1696, 82, '4'),
(22701, 1696, 83, '4'),
(22702, 1696, 84, '3'),
(22703, 1696, 85, '3'),
(22704, 1696, 86, '0'),
(22705, 1696, 87, '3'),
(22706, 1696, 88, '0'),
(22707, 1696, 89, '10'),
(22708, 1696, 90, '0'),
(22709, 1696, 91, '1'),
(22710, 1696, 92, '15'),
(22711, 1696, 93, '0'),
(22712, 1696, 94, '10'),
(22713, 1696, 95, '10'),
(22714, 1696, 96, '3'),
(22715, 1696, 97, '3'),
(22716, 1696, 98, '4'),
(22717, 1696, 99, '4'),
(22718, 1696, 100, '2'),
(22719, 1696, 101, '4'),
(22720, 1696, 102, '0'),
(22721, 1696, 103, '3'),
(22722, 1696, 105, '3'),
(22723, 1696, 106, '12'),
(22724, 1696, 118, '2'),
(22725, 1696, 119, '1'),
(22726, 1696, 120, '0'),
(22727, 1696, 139, '0'),
(22728, 1696, 140, '0'),
(22729, 1696, 141, '0'),
(22730, 1696, 147, '0'),
(22731, 1696, 149, '0'),
(22732, 1696, 151, '0'),
(22733, 1696, 153, '0'),
(22734, 1696, 155, '0.07'),
(22735, 1696, 157, '0'),
(22736, 1696, 160, '0'),
(22737, 1696, 164, '0'),
(22738, 1696, 166, '0'),
(22739, 1696, 169, '0.76'),
(22740, 1696, 171, '0.76'),
(22741, 1696, 175, '0'),
(22742, 1696, 177, '0'),
(22743, 1696, 179, '0'),
(22744, 1696, 181, '0'),
(22745, 1696, 183, '0'),
(22746, 1696, 185, '0'),
(22747, 1696, 187, '0'),
(22748, 1696, 189, '0'),
(22749, 1696, 191, '0'),
(22750, 1696, 193, '0'),
(22751, 1696, 195, '0'),
(22752, 1696, 197, '0'),
(22753, 1696, 199, '0'),
(22754, 1696, 201, '0'),
(22755, 1696, 203, '0'),
(22756, 1696, 205, '0'),
(22757, 1696, 207, '0'),
(22758, 1696, 209, '0'),
(22759, 1696, 211, '0'),
(22760, 1696, 213, '0.18'),
(22761, 1696, 215, '0.18'),
(22762, 1696, 217, '0'),
(22763, 1696, 219, '0'),
(22764, 1696, 221, '0'),
(22765, 1696, 223, '0'),
(22766, 1696, 233, '0'),
(22767, 1696, 237, '0'),
(22768, 1696, 239, '0'),
(22769, 1696, 241, '0'),
(22770, 1696, 243, '0'),
(22771, 1696, 246, '0'),
(22772, 1696, 248, '0'),
(22773, 1696, 250, '0'),
(22774, 1696, 257, '0'),
(22775, 1696, 259, '0'),
(22776, 1696, 263, '0'),
(22777, 1696, 266, '0'),
(22778, 1696, 268, '0'),
(22779, 1696, 270, '0'),
(22780, 1696, 272, '0'),
(22781, 1696, 274, '0'),
(22782, 1696, 276, '0'),
(22783, 1696, 278, '0'),
(22784, 1696, 302, '0'),
(22785, 1696, 304, '0'),
(22786, 1696, 306, '0'),
(22787, 1696, 308, '0'),
(22788, 1696, 310, '0'),
(22789, 1696, 312, '0'),
(22790, 1696, 314, '0'),
(22791, 1696, 316, '0'),
(22792, 1696, 318, '0'),
(22793, 1696, 385, '2'),
(22794, 1696, 392, '0'),
(22795, 1696, 394, '0'),
(22796, 1696, 396, '0'),
(22797, 1696, 398, '0'),
(22798, 1696, 400, '0'),
(22799, 1696, 402, '0'),
(22800, 1696, 404, '0'),
(22801, 1696, 406, '0'),
(22802, 1696, 408, '0'),
(22803, 1696, 410, '0'),
(22804, 1696, 412, '0'),
(22805, 1696, 414, '0'),
(22806, 1696, 416, '0'),
(22807, 1696, 418, '0'),
(22808, 1696, 420, '0'),
(22809, 1696, 422, '0'),
(22810, 1696, 424, '0'),
(22811, 1696, 426, '0'),
(22812, 1696, 428, '0'),
(22813, 1696, 430, '0'),
(22814, 1696, 432, '0'),
(22815, 1696, 434, '0'),
(22816, 1696, 436, '0'),
(22817, 1696, 438, '0'),
(22818, 1696, 440, '0'),
(22819, 1696, 442, '0'),
(22820, 1696, 444, '0'),
(22821, 1696, 446, '0'),
(22822, 1696, 449, '0'),
(22823, 1696, 451, '0'),
(22824, 1696, 453, '0'),
(22825, 1696, 455, '0'),
(22826, 1696, 457, '0'),
(22827, 1696, 459, '0'),
(22828, 1696, 461, '0'),
(22829, 1696, 463, '0'),
(22830, 1696, 465, '0'),
(22831, 1696, 467, '0'),
(22832, 1696, 469, '0'),
(22833, 1696, 471, '0'),
(22834, 1696, 474, '0'),
(22835, 1696, 476, '0'),
(22836, 1696, 478, '0'),
(22837, 1696, 480, '0'),
(22838, 1696, 482, '0'),
(22839, 1696, 484, '0'),
(22840, 1696, 486, '0'),
(22841, 1696, 488, '0'),
(22842, 1696, 490, '0'),
(22843, 1696, 492, '0'),
(22844, 1696, 494, '0'),
(22845, 1696, 496, '0'),
(22846, 1696, 498, '0'),
(22847, 1696, 502, '0'),
(22848, 1696, 504, '0'),
(22849, 1696, 506, '0'),
(22850, 1696, 508, '0'),
(22851, 1696, 510, '0'),
(22852, 1696, 512, '0'),
(22853, 1696, 514, '0'),
(22854, 1696, 516, '0'),
(22855, 1696, 518, '0'),
(22856, 1696, 520, '0'),
(22857, 1696, 522, '0.5'),
(22858, 1696, 526, '1'),
(22859, 1696, 527, '0.69'),
(22860, 1696, 529, '132.68'),
(22861, 1696, 530, '132.68'),
(22862, 1696, 531, '132.68'),
(22863, 1696, 533, '0.9'),
(22864, 1696, 534, '79.98'),
(22865, 1696, 535, '36.39'),
(22866, 1696, 537, '0.66'),
(22867, 1696, 538, '0.3'),
(22868, 1696, 539, '0.66'),
(22869, 1696, 541, '0.5'),
(22870, 1696, 542, '1'),
(22871, 1696, 543, '1'),
(22872, 1696, 544, '0'),
(22873, 1696, 545, '0'),
(22874, 1696, 548, '0.12'),
(22875, 1696, 549, '0'),
(22876, 1696, 551, '0.5'),
(22877, 1696, 552, '0.39'),
(22878, 1696, 553, '0.14'),
(22879, 1696, 554, '0.09'),
(22880, 1696, 556, '0.56'),
(22881, 1696, 557, '0.61'),
(22882, 1696, 558, '0.79'),
(22883, 1696, 559, '0'),
(22884, 1696, 560, '0.16'),
(22885, 1696, 561, '0.14'),
(22886, 1696, 562, '0.18'),
(22887, 1696, 563, '0.14'),
(22888, 1696, 564, '0'),
(22889, 1696, 565, '0.74'),
(22890, 1696, 566, '-0.03'),
(22891, 1696, 568, '-0.02'),
(22892, 1696, 569, '0.02'),
(22893, 1696, 570, '0.76'),
(22894, 1696, 571, '-0.99'),
(22895, 1696, 572, '0.57'),
(22896, 1696, 573, '-0.09'),
(22897, 1696, 574, '-0'),
(22898, 1696, 575, '-0.07'),
(22899, 1696, 576, '0'),
(22900, 1696, 577, '1.45'),
(22901, 1696, 578, '-1.65'),
(22902, 1696, 580, '1.38'),
(22903, 1696, 581, '1.52'),
(22904, 1696, 582, '2'),
(22905, 1696, 583, '0'),
(22906, 1696, 584, '0.2'),
(22907, 1696, 585, '0.14'),
(22908, 1696, 586, '0.07'),
(22909, 1696, 587, '0.13'),
(22910, 1696, 588, '0'),
(22911, 1696, 589, '1.48'),
(22912, 1696, 590, '-0.02'),
(22913, 1696, 592, '0.13'),
(22914, 1696, 593, '0.14'),
(22915, 1696, 594, '0.15'),
(22916, 1696, 595, '0'),
(22917, 1696, 596, '0'),
(22918, 1696, 597, '0.01'),
(22919, 1696, 598, '0.18'),
(22920, 1696, 599, '0.01'),
(22921, 1696, 600, '0'),
(22922, 1696, 601, '0.05'),
(22923, 1696, 602, '0'),
(22924, 1696, 604, '6.19'),
(22925, 1696, 605, '6.23'),
(22926, 1696, 606, '20'),
(22927, 1696, 607, '0'),
(22928, 1696, 608, '26.81'),
(22929, 1696, 609, '-1.75'),
(22930, 1696, 610, '-0.19'),
(22931, 1696, 611, '-1.56'),
(22932, 1696, 612, '0'),
(22933, 1696, 613, '14.01'),
(22934, 1696, 614, '-16.76'),
(22935, 1696, 616, '7.38'),
(22936, 1696, 617, '7.09'),
(22937, 1696, 618, '20'),
(22938, 1696, 619, '0'),
(22939, 1696, 620, '16.99'),
(22940, 1696, 621, '-0.54'),
(22941, 1696, 622, '-0.17'),
(22942, 1696, 623, '-0.61'),
(22943, 1696, 624, '0.1'),
(22944, 1696, 625, '13.6'),
(22945, 1696, 626, '-14.92'),
(22946, 1696, 628, '0.9'),
(22947, 1696, 629, '0.81'),
(22948, 1696, 630, '0.9'),
(22949, 1696, 631, '0'),
(22950, 1696, 632, '0'),
(22951, 1696, 633, '0'),
(22952, 1696, 634, '0'),
(22953, 1696, 635, '0'),
(22954, 1696, 636, '0'),
(22955, 1696, 637, '0'),
(22956, 1696, 638, '0'),
(22957, 1696, 640, '2.6'),
(22958, 1696, 641, '2.81'),
(22959, 1696, 642, '2.9'),
(22960, 1696, 643, '0'),
(22961, 1696, 644, '0.37'),
(22962, 1696, 645, '0.18'),
(22963, 1696, 646, '0.18'),
(22964, 1696, 647, '0.16'),
(22965, 1696, 648, '0'),
(22966, 1696, 649, '1'),
(22967, 1696, 650, '0'),
(22968, 1696, 652, '0'),
(22969, 1696, 653, '0'),
(22970, 1696, 654, '0'),
(22971, 1696, 655, '0'),
(22972, 1696, 656, '0'),
(22973, 1696, 657, '0'),
(22974, 1696, 658, '0'),
(22975, 1696, 659, '0'),
(22976, 1696, 660, '0'),
(22977, 1696, 661, '0'),
(22978, 1696, 662, '0'),
(22979, 1696, 777, '2886.78'),
(22980, 1696, 778, '552505.65'),
(22981, 1691, 1, '1'),
(22982, 1691, 2, '1'),
(22983, 1691, 3, '1'),
(22984, 1691, 4, '1'),
(22985, 1691, 6, '1'),
(22986, 1691, 7, '1'),
(22987, 1691, 12, '1'),
(22988, 1691, 16, '1'),
(22989, 1691, 18, '1'),
(22990, 1691, 19, '1'),
(22991, 1691, 23, '1'),
(22992, 1691, 31, '1'),
(22993, 1691, 32, '1'),
(22994, 1691, 33, '1'),
(22995, 1691, 76, '1'),
(22996, 1691, 77, '1'),
(22997, 1691, 78, '1'),
(22998, 1691, 104, '1'),
(22999, 1691, 107, '1'),
(23000, 1691, 108, '1'),
(23001, 1691, 121, '1'),
(23002, 1691, 131, '1'),
(23003, 1691, 133, '1'),
(23004, 1691, 142, '1'),
(23005, 1691, 143, '1'),
(23006, 1691, 144, '1'),
(23007, 1691, 167, '1'),
(23008, 1691, 168, '1'),
(23009, 1691, 170, '1'),
(23010, 1691, 208, '1'),
(23011, 1691, 320, '1'),
(23012, 1691, 332, '1'),
(23013, 1691, 333, '1'),
(23014, 1691, 338, '1'),
(23015, 1691, 344, '1'),
(23016, 1691, 352, '1'),
(23017, 1691, 353, '1'),
(23018, 1691, 355, '1'),
(23019, 1691, 384, '1'),
(23020, 1691, 387, '1'),
(23021, 1691, 389, '1'),
(23022, 1691, 505, '1'),
(23023, 1691, 663, '1'),
(23024, 1691, 664, '1'),
(23025, 1691, 665, '1'),
(23026, 1691, 667, '1'),
(23027, 1691, 681, '1'),
(23028, 1691, 682, '1'),
(23029, 1691, 687, '1'),
(23030, 1691, 691, '1'),
(23031, 1691, 693, '1'),
(23032, 1691, 700, '1'),
(23033, 1691, 702, '1'),
(23034, 1691, 704, '1'),
(23035, 1691, 705, '1'),
(23036, 1691, 706, '1'),
(23037, 1691, 707, '1'),
(23038, 1691, 721, '1'),
(23039, 1691, 722, '1'),
(23040, 1691, 741, '1'),
(23041, 1691, 747, '1'),
(23042, 1691, 771, '1'),
(23043, 1691, 774, '1'),
(23044, 1691, 20, '2'),
(23045, 1691, 80, '10'),
(23046, 1691, 81, '3'),
(23047, 1691, 82, '4'),
(23048, 1691, 83, '4'),
(23049, 1691, 84, '3'),
(23050, 1691, 85, '3'),
(23051, 1691, 86, '0'),
(23052, 1691, 87, '3'),
(23053, 1691, 88, '0'),
(23054, 1691, 89, '10'),
(23055, 1691, 90, '0'),
(23056, 1691, 91, '1'),
(23057, 1691, 92, '15'),
(23058, 1691, 93, '0'),
(23059, 1691, 94, '10'),
(23060, 1691, 95, '10'),
(23061, 1691, 96, '3'),
(23062, 1691, 97, '3'),
(23063, 1691, 98, '4'),
(23064, 1691, 99, '4'),
(23065, 1691, 100, '2'),
(23066, 1691, 101, '4'),
(23067, 1691, 102, '0'),
(23068, 1691, 103, '3'),
(23069, 1691, 105, '3'),
(23070, 1691, 106, '12'),
(23071, 1691, 118, '2'),
(23072, 1691, 119, '1'),
(23073, 1691, 120, '0'),
(23074, 1691, 139, '0'),
(23075, 1691, 140, '0'),
(23076, 1691, 141, '0'),
(23077, 1691, 147, '0'),
(23078, 1691, 149, '0'),
(23079, 1691, 151, '0'),
(23080, 1691, 153, '0'),
(23081, 1691, 155, '0.07'),
(23082, 1691, 157, '0'),
(23083, 1691, 160, '0'),
(23084, 1691, 164, '0'),
(23085, 1691, 166, '0'),
(23086, 1691, 169, '0.73'),
(23087, 1691, 171, '0.73'),
(23088, 1691, 175, '0'),
(23089, 1691, 177, '0'),
(23090, 1691, 179, '0'),
(23091, 1691, 181, '0'),
(23092, 1691, 183, '0'),
(23093, 1691, 185, '0'),
(23094, 1691, 187, '0'),
(23095, 1691, 189, '0'),
(23096, 1691, 191, '0'),
(23097, 1691, 193, '0'),
(23098, 1691, 195, '0'),
(23099, 1691, 197, '0'),
(23100, 1691, 199, '0'),
(23101, 1691, 201, '0'),
(23102, 1691, 203, '0'),
(23103, 1691, 205, '0'),
(23104, 1691, 207, '0'),
(23105, 1691, 209, '0'),
(23106, 1691, 211, '0'),
(23107, 1691, 213, '0.2'),
(23108, 1691, 215, '0.2'),
(23109, 1691, 217, '0'),
(23110, 1691, 219, '0'),
(23111, 1691, 221, '0'),
(23112, 1691, 223, '0'),
(23113, 1691, 233, '0'),
(23114, 1691, 237, '0'),
(23115, 1691, 239, '0'),
(23116, 1691, 241, '0'),
(23117, 1691, 243, '0'),
(23118, 1691, 246, '0'),
(23119, 1691, 248, '0'),
(23120, 1691, 250, '0'),
(23121, 1691, 257, '0'),
(23122, 1691, 259, '0'),
(23123, 1691, 263, '0'),
(23124, 1691, 266, '0'),
(23125, 1691, 268, '0'),
(23126, 1691, 270, '0'),
(23127, 1691, 272, '0'),
(23128, 1691, 274, '0'),
(23129, 1691, 276, '0'),
(23130, 1691, 278, '0'),
(23131, 1691, 302, '0'),
(23132, 1691, 304, '0'),
(23133, 1691, 306, '0'),
(23134, 1691, 308, '0'),
(23135, 1691, 310, '0'),
(23136, 1691, 312, '0'),
(23137, 1691, 314, '0'),
(23138, 1691, 316, '0'),
(23139, 1691, 318, '0'),
(23140, 1691, 385, '2'),
(23141, 1691, 392, '0'),
(23142, 1691, 394, '0'),
(23143, 1691, 396, '0'),
(23144, 1691, 398, '0'),
(23145, 1691, 400, '0'),
(23146, 1691, 402, '0'),
(23147, 1691, 404, '0'),
(23148, 1691, 406, '0'),
(23149, 1691, 408, '0'),
(23150, 1691, 410, '0'),
(23151, 1691, 412, '0'),
(23152, 1691, 414, '0'),
(23153, 1691, 416, '0'),
(23154, 1691, 418, '0'),
(23155, 1691, 420, '0'),
(23156, 1691, 422, '0'),
(23157, 1691, 424, '0'),
(23158, 1691, 426, '0'),
(23159, 1691, 428, '0'),
(23160, 1691, 430, '0'),
(23161, 1691, 432, '0'),
(23162, 1691, 434, '0'),
(23163, 1691, 436, '0'),
(23164, 1691, 438, '0'),
(23165, 1691, 440, '0'),
(23166, 1691, 442, '0'),
(23167, 1691, 444, '0'),
(23168, 1691, 446, '0'),
(23169, 1691, 449, '0'),
(23170, 1691, 451, '0'),
(23171, 1691, 453, '0'),
(23172, 1691, 455, '0'),
(23173, 1691, 457, '0'),
(23174, 1691, 459, '0'),
(23175, 1691, 461, '0'),
(23176, 1691, 463, '0'),
(23177, 1691, 465, '0'),
(23178, 1691, 467, '0'),
(23179, 1691, 469, '0'),
(23180, 1691, 471, '0'),
(23181, 1691, 474, '0'),
(23182, 1691, 476, '0'),
(23183, 1691, 478, '0'),
(23184, 1691, 480, '0'),
(23185, 1691, 482, '0'),
(23186, 1691, 484, '0'),
(23187, 1691, 486, '0'),
(23188, 1691, 488, '0'),
(23189, 1691, 490, '0'),
(23190, 1691, 492, '0'),
(23191, 1691, 494, '0'),
(23192, 1691, 496, '0'),
(23193, 1691, 498, '0'),
(23194, 1691, 502, '0'),
(23195, 1691, 504, '0'),
(23196, 1691, 506, '0'),
(23197, 1691, 508, '0'),
(23198, 1691, 510, '0'),
(23199, 1691, 512, '0'),
(23200, 1691, 514, '0'),
(23201, 1691, 516, '0'),
(23202, 1691, 518, '0'),
(23203, 1691, 520, '0'),
(23204, 1691, 522, '0.5'),
(23205, 1691, 526, '1'),
(23206, 1691, 527, '0.53'),
(23207, 1691, 529, '124.34'),
(23208, 1691, 530, '124.34'),
(23209, 1691, 531, '124.34'),
(23210, 1691, 533, '0.83'),
(23211, 1691, 534, '74.13'),
(23212, 1691, 535, '15.56'),
(23213, 1691, 537, '0.74'),
(23214, 1691, 538, '0.3'),
(23215, 1691, 539, '0.74'),
(23216, 1691, 541, '0.5'),
(23217, 1691, 542, '1'),
(23218, 1691, 543, '1'),
(23219, 1691, 544, '0'),
(23220, 1691, 545, '0'),
(23221, 1691, 548, '0.2'),
(23222, 1691, 549, '0'),
(23223, 1691, 551, '0.5'),
(23224, 1691, 552, '0.39'),
(23225, 1691, 553, '0.14'),
(23226, 1691, 554, '0.11'),
(23227, 1691, 556, '0.56'),
(23228, 1691, 557, '0.76'),
(23229, 1691, 558, '0.77'),
(23230, 1691, 559, '0'),
(23231, 1691, 560, '0.21'),
(23232, 1691, 561, '0.12'),
(23233, 1691, 562, '0.15'),
(23234, 1691, 563, '0.12'),
(23235, 1691, 564, '0'),
(23236, 1691, 565, '0.75'),
(23237, 1691, 566, '-0.01'),
(23238, 1691, 568, '-0.02'),
(23239, 1691, 569, '0.12'),
(23240, 1691, 570, '0.76'),
(23241, 1691, 571, '-0.96'),
(23242, 1691, 572, '0.57'),
(23243, 1691, 573, '-0.08'),
(23244, 1691, 574, '-0'),
(23245, 1691, 575, '-0.05'),
(23246, 1691, 576, '0'),
(23247, 1691, 577, '1.53'),
(23248, 1691, 578, '-1.64'),
(23249, 1691, 580, '1.37'),
(23250, 1691, 581, '1.52'),
(23251, 1691, 582, '2'),
(23252, 1691, 583, '0'),
(23253, 1691, 584, '0.24'),
(23254, 1691, 585, '0.14'),
(23255, 1691, 586, '0.07'),
(23256, 1691, 587, '0.12'),
(23257, 1691, 588, '0'),
(23258, 1691, 589, '1.5'),
(23259, 1691, 590, '-0.01'),
(23260, 1691, 592, '0.26'),
(23261, 1691, 593, '0.29'),
(23262, 1691, 594, '0.3'),
(23263, 1691, 595, '0'),
(23264, 1691, 596, '0.01'),
(23265, 1691, 597, '0.02'),
(23266, 1691, 598, '0.2'),
(23267, 1691, 599, '0.02'),
(23268, 1691, 600, '0'),
(23269, 1691, 601, '0.1'),
(23270, 1691, 602, '0'),
(23271, 1691, 604, '4.63'),
(23272, 1691, 605, '5.25'),
(23273, 1691, 606, '10'),
(23274, 1691, 607, '0'),
(23275, 1691, 608, '7.63'),
(23276, 1691, 609, '-0.71'),
(23277, 1691, 610, '-0.15'),
(23278, 1691, 611, '-0.53'),
(23279, 1691, 612, '0'),
(23280, 1691, 613, '6.14'),
(23281, 1691, 614, '-6.94'),
(23282, 1691, 616, '5.69'),
(23283, 1691, 617, '6'),
(23284, 1691, 618, '10'),
(23285, 1691, 619, '0'),
(23286, 1691, 620, '3.74'),
(23287, 1691, 621, '-0.36'),
(23288, 1691, 622, '-0.24'),
(23289, 1691, 623, '-0.41'),
(23290, 1691, 624, '0'),
(23291, 1691, 625, '4.59'),
(23292, 1691, 626, '-5.35'),
(23293, 1691, 628, '1'),
(23294, 1691, 629, '0.9'),
(23295, 1691, 630, '1'),
(23296, 1691, 631, '0'),
(23297, 1691, 632, '0'),
(23298, 1691, 633, '0'),
(23299, 1691, 634, '0'),
(23300, 1691, 635, '0'),
(23301, 1691, 636, '0'),
(23302, 1691, 637, '0'),
(23303, 1691, 638, '0'),
(23304, 1691, 640, '2.58'),
(23305, 1691, 641, '2.9'),
(23306, 1691, 642, '3'),
(23307, 1691, 643, '0'),
(23308, 1691, 644, '0.54'),
(23309, 1691, 645, '0.2'),
(23310, 1691, 646, '0.2'),
(23311, 1691, 647, '0.19'),
(23312, 1691, 648, '0'),
(23313, 1691, 649, '1'),
(23314, 1691, 650, '0'),
(23315, 1691, 652, '0'),
(23316, 1691, 653, '0'),
(23317, 1691, 654, '0'),
(23318, 1691, 655, '0'),
(23319, 1691, 656, '0'),
(23320, 1691, 657, '0'),
(23321, 1691, 658, '0'),
(23322, 1691, 659, '0'),
(23323, 1691, 660, '0'),
(23324, 1691, 661, '0'),
(23325, 1691, 662, '0'),
(23326, 1691, 777, '3155.56'),
(23327, 1691, 778, '567982.76'),
(23328, 1694, 1, '1'),
(23329, 1694, 2, '1'),
(23330, 1694, 3, '1'),
(23331, 1694, 4, '1'),
(23332, 1694, 6, '1'),
(23333, 1694, 7, '1'),
(23334, 1694, 12, '1'),
(23335, 1694, 16, '1'),
(23336, 1694, 18, '1'),
(23337, 1694, 19, '1'),
(23338, 1694, 23, '1'),
(23339, 1694, 31, '1'),
(23340, 1694, 32, '1'),
(23341, 1694, 33, '1'),
(23342, 1694, 76, '1'),
(23343, 1694, 77, '1'),
(23344, 1694, 78, '1'),
(23345, 1694, 104, '1'),
(23346, 1694, 107, '1'),
(23347, 1694, 108, '1'),
(23348, 1694, 121, '1'),
(23349, 1694, 131, '1'),
(23350, 1694, 133, '1'),
(23351, 1694, 142, '1'),
(23352, 1694, 143, '1'),
(23353, 1694, 144, '1'),
(23354, 1694, 167, '1'),
(23355, 1694, 168, '1'),
(23356, 1694, 170, '1'),
(23357, 1694, 208, '1'),
(23358, 1694, 320, '1'),
(23359, 1694, 332, '1'),
(23360, 1694, 333, '1'),
(23361, 1694, 338, '1'),
(23362, 1694, 344, '1'),
(23363, 1694, 352, '1'),
(23364, 1694, 353, '1'),
(23365, 1694, 355, '1'),
(23366, 1694, 384, '1'),
(23367, 1694, 387, '1'),
(23368, 1694, 389, '1'),
(23369, 1694, 505, '1'),
(23370, 1694, 663, '1'),
(23371, 1694, 664, '1'),
(23372, 1694, 665, '1'),
(23373, 1694, 667, '1'),
(23374, 1694, 681, '1'),
(23375, 1694, 682, '1'),
(23376, 1694, 687, '1'),
(23377, 1694, 691, '1'),
(23378, 1694, 693, '1'),
(23379, 1694, 700, '1'),
(23380, 1694, 702, '1'),
(23381, 1694, 704, '1'),
(23382, 1694, 705, '1'),
(23383, 1694, 706, '1'),
(23384, 1694, 707, '1'),
(23385, 1694, 721, '1'),
(23386, 1694, 722, '1'),
(23387, 1694, 741, '1'),
(23388, 1694, 747, '1'),
(23389, 1694, 771, '1'),
(23390, 1694, 774, '1'),
(23391, 1694, 20, '2'),
(23392, 1694, 80, '10'),
(23393, 1694, 81, '3'),
(23394, 1694, 82, '4'),
(23395, 1694, 83, '4'),
(23396, 1694, 84, '3'),
(23397, 1694, 85, '3'),
(23398, 1694, 86, '0'),
(23399, 1694, 87, '3'),
(23400, 1694, 88, '0'),
(23401, 1694, 89, '10'),
(23402, 1694, 90, '0'),
(23403, 1694, 91, '1'),
(23404, 1694, 92, '15'),
(23405, 1694, 93, '0'),
(23406, 1694, 94, '10'),
(23407, 1694, 95, '10'),
(23408, 1694, 96, '3'),
(23409, 1694, 97, '3'),
(23410, 1694, 98, '4'),
(23411, 1694, 99, '4'),
(23412, 1694, 100, '2'),
(23413, 1694, 101, '4'),
(23414, 1694, 102, '0'),
(23415, 1694, 103, '3'),
(23416, 1694, 105, '3'),
(23417, 1694, 106, '12'),
(23418, 1694, 118, '2'),
(23419, 1694, 119, '1'),
(23420, 1694, 120, '0'),
(23421, 1694, 139, '0'),
(23422, 1694, 140, '0'),
(23423, 1694, 141, '0'),
(23424, 1694, 147, '0'),
(23425, 1694, 149, '0'),
(23426, 1694, 151, '0'),
(23427, 1694, 153, '0'),
(23428, 1694, 155, '0.06'),
(23429, 1694, 157, '0'),
(23430, 1694, 160, '0'),
(23431, 1694, 164, '0'),
(23432, 1694, 166, '0'),
(23433, 1694, 169, '0.75'),
(23434, 1694, 171, '0.75'),
(23435, 1694, 175, '0'),
(23436, 1694, 177, '0'),
(23437, 1694, 179, '0'),
(23438, 1694, 181, '0'),
(23439, 1694, 183, '0'),
(23440, 1694, 185, '0'),
(23441, 1694, 187, '0'),
(23442, 1694, 189, '0'),
(23443, 1694, 191, '0'),
(23444, 1694, 193, '0'),
(23445, 1694, 195, '0'),
(23446, 1694, 197, '0'),
(23447, 1694, 199, '0'),
(23448, 1694, 201, '0'),
(23449, 1694, 203, '0'),
(23450, 1694, 205, '0'),
(23451, 1694, 207, '0'),
(23452, 1694, 209, '0'),
(23453, 1694, 211, '0'),
(23454, 1694, 213, '0.19'),
(23455, 1694, 215, '0.19'),
(23456, 1694, 217, '0'),
(23457, 1694, 219, '0'),
(23458, 1694, 221, '0'),
(23459, 1694, 223, '0'),
(23460, 1694, 233, '0'),
(23461, 1694, 237, '0'),
(23462, 1694, 239, '0'),
(23463, 1694, 241, '0'),
(23464, 1694, 243, '0'),
(23465, 1694, 246, '0'),
(23466, 1694, 248, '0'),
(23467, 1694, 250, '0'),
(23468, 1694, 257, '0'),
(23469, 1694, 259, '0'),
(23470, 1694, 263, '0'),
(23471, 1694, 266, '0'),
(23472, 1694, 268, '0'),
(23473, 1694, 270, '0'),
(23474, 1694, 272, '0'),
(23475, 1694, 274, '0'),
(23476, 1694, 276, '0'),
(23477, 1694, 278, '0'),
(23478, 1694, 302, '0'),
(23479, 1694, 304, '0'),
(23480, 1694, 306, '0'),
(23481, 1694, 308, '0'),
(23482, 1694, 310, '0'),
(23483, 1694, 312, '0'),
(23484, 1694, 314, '0'),
(23485, 1694, 316, '0'),
(23486, 1694, 318, '0'),
(23487, 1694, 385, '2'),
(23488, 1694, 392, '0'),
(23489, 1694, 394, '0'),
(23490, 1694, 396, '0'),
(23491, 1694, 398, '0'),
(23492, 1694, 400, '0'),
(23493, 1694, 402, '0'),
(23494, 1694, 404, '0'),
(23495, 1694, 406, '0'),
(23496, 1694, 408, '0'),
(23497, 1694, 410, '0'),
(23498, 1694, 412, '0'),
(23499, 1694, 414, '0'),
(23500, 1694, 416, '0'),
(23501, 1694, 418, '0'),
(23502, 1694, 420, '0'),
(23503, 1694, 422, '0'),
(23504, 1694, 424, '0'),
(23505, 1694, 426, '0'),
(23506, 1694, 428, '0'),
(23507, 1694, 430, '0'),
(23508, 1694, 432, '0'),
(23509, 1694, 434, '0'),
(23510, 1694, 436, '0'),
(23511, 1694, 438, '0'),
(23512, 1694, 440, '0'),
(23513, 1694, 442, '0'),
(23514, 1694, 444, '0'),
(23515, 1694, 446, '0'),
(23516, 1694, 449, '0'),
(23517, 1694, 451, '0'),
(23518, 1694, 453, '0'),
(23519, 1694, 455, '0'),
(23520, 1694, 457, '0'),
(23521, 1694, 459, '0'),
(23522, 1694, 461, '0'),
(23523, 1694, 463, '0'),
(23524, 1694, 465, '0'),
(23525, 1694, 467, '0'),
(23526, 1694, 469, '0'),
(23527, 1694, 471, '0'),
(23528, 1694, 474, '0'),
(23529, 1694, 476, '0'),
(23530, 1694, 478, '0'),
(23531, 1694, 480, '0'),
(23532, 1694, 482, '0'),
(23533, 1694, 484, '0'),
(23534, 1694, 486, '0'),
(23535, 1694, 488, '0'),
(23536, 1694, 490, '0'),
(23537, 1694, 492, '0'),
(23538, 1694, 494, '0'),
(23539, 1694, 496, '0'),
(23540, 1694, 498, '0'),
(23541, 1694, 502, '0'),
(23542, 1694, 504, '0'),
(23543, 1694, 506, '0'),
(23544, 1694, 508, '0'),
(23545, 1694, 510, '0'),
(23546, 1694, 512, '0'),
(23547, 1694, 514, '0'),
(23548, 1694, 516, '0'),
(23549, 1694, 518, '0'),
(23550, 1694, 520, '0'),
(23551, 1694, 522, '0.5'),
(23552, 1694, 526, '1'),
(23553, 1694, 527, '0.56'),
(23554, 1694, 529, '126.04'),
(23555, 1694, 530, '126.04'),
(23556, 1694, 531, '126.04'),
(23557, 1694, 533, '0.87'),
(23558, 1694, 534, '74.74'),
(23559, 1694, 535, '23.54'),
(23560, 1694, 537, '0.69'),
(23561, 1694, 538, '0.29'),
(23562, 1694, 539, '0.69'),
(23563, 1694, 541, '0.5'),
(23564, 1694, 542, '1'),
(23565, 1694, 543, '1'),
(23566, 1694, 544, '0'),
(23567, 1694, 545, '0'),
(23568, 1694, 548, '0.15'),
(23569, 1694, 549, '0'),
(23570, 1694, 551, '0.5'),
(23571, 1694, 552, '0.39'),
(23572, 1694, 553, '0.13'),
(23573, 1694, 554, '0.11'),
(23574, 1694, 556, '0.58'),
(23575, 1694, 557, '0.76'),
(23576, 1694, 558, '0.78'),
(23577, 1694, 559, '0'),
(23578, 1694, 560, '0.2'),
(23579, 1694, 561, '0.11'),
(23580, 1694, 562, '0.14'),
(23581, 1694, 563, '0.12'),
(23582, 1694, 564, '0'),
(23583, 1694, 565, '0.75'),
(23584, 1694, 566, '-0.02'),
(23585, 1694, 568, '-0.02'),
(23586, 1694, 569, '0.09'),
(23587, 1694, 570, '0.76'),
(23588, 1694, 571, '-0.97'),
(23589, 1694, 572, '0.57'),
(23590, 1694, 573, '-0.07'),
(23591, 1694, 574, '-0'),
(23592, 1694, 575, '-0.05'),
(23593, 1694, 576, '0'),
(23594, 1694, 577, '1.53'),
(23595, 1694, 578, '-1.64'),
(23596, 1694, 580, '1.38'),
(23597, 1694, 581, '1.52'),
(23598, 1694, 582, '2'),
(23599, 1694, 583, '0'),
(23600, 1694, 584, '0.22'),
(23601, 1694, 585, '0.13'),
(23602, 1694, 586, '0.07'),
(23603, 1694, 587, '0.11'),
(23604, 1694, 588, '0'),
(23605, 1694, 589, '1.5'),
(23606, 1694, 590, '-0.01'),
(23607, 1694, 592, '0.19'),
(23608, 1694, 593, '0.21'),
(23609, 1694, 594, '0.21'),
(23610, 1694, 595, '0'),
(23611, 1694, 596, '0'),
(23612, 1694, 597, '0.01'),
(23613, 1694, 598, '0.19'),
(23614, 1694, 599, '0.01'),
(23615, 1694, 600, '0'),
(23616, 1694, 601, '0.07'),
(23617, 1694, 602, '0'),
(23618, 1694, 604, '5.14'),
(23619, 1694, 605, '4.61'),
(23620, 1694, 606, '14'),
(23621, 1694, 607, '0'),
(23622, 1694, 608, '14.39'),
(23623, 1694, 609, '-0.97'),
(23624, 1694, 610, '-0.15'),
(23625, 1694, 611, '-0.8'),
(23626, 1694, 612, '0'),
(23627, 1694, 613, '9.8'),
(23628, 1694, 614, '-10.82'),
(23629, 1694, 616, '6.17'),
(23630, 1694, 617, '5.92'),
(23631, 1694, 618, '14'),
(23632, 1694, 619, '0'),
(23633, 1694, 620, '10.73'),
(23634, 1694, 621, '-0.72'),
(23635, 1694, 622, '-0.19'),
(23636, 1694, 623, '-0.8'),
(23637, 1694, 624, '0'),
(23638, 1694, 625, '8.45'),
(23639, 1694, 626, '-10.19'),
(23640, 1694, 628, '1'),
(23641, 1694, 629, '0.88'),
(23642, 1694, 630, '1'),
(23643, 1694, 631, '0'),
(23644, 1694, 632, '0'),
(23645, 1694, 633, '0'),
(23646, 1694, 634, '0'),
(23647, 1694, 635, '0'),
(23648, 1694, 636, '0'),
(23649, 1694, 637, '0'),
(23650, 1694, 638, '0'),
(23651, 1694, 640, '2.61'),
(23652, 1694, 641, '2.88'),
(23653, 1694, 642, '3'),
(23654, 1694, 643, '0'),
(23655, 1694, 644, '0.51'),
(23656, 1694, 645, '0.19'),
(23657, 1694, 646, '0.19'),
(23658, 1694, 647, '0.17'),
(23659, 1694, 648, '0'),
(23660, 1694, 649, '1'),
(23661, 1694, 650, '0'),
(23662, 1694, 652, '0'),
(23663, 1694, 653, '0'),
(23664, 1694, 654, '0'),
(23665, 1694, 655, '0'),
(23666, 1694, 656, '0'),
(23667, 1694, 657, '0'),
(23668, 1694, 658, '0'),
(23669, 1694, 659, '0'),
(23670, 1694, 660, '0'),
(23671, 1694, 661, '0'),
(23672, 1694, 662, '0'),
(23673, 1694, 777, '2321.93'),
(23674, 1694, 778, '522679.83'),
(23675, 1692, 1, '1'),
(23676, 1692, 2, '1'),
(23677, 1692, 3, '1'),
(23678, 1692, 4, '1'),
(23679, 1692, 6, '1'),
(23680, 1692, 7, '1'),
(23681, 1692, 12, '1'),
(23682, 1692, 16, '1'),
(23683, 1692, 18, '1'),
(23684, 1692, 19, '1'),
(23685, 1692, 23, '1'),
(23686, 1692, 31, '1'),
(23687, 1692, 32, '1'),
(23688, 1692, 33, '1'),
(23689, 1692, 76, '1'),
(23690, 1692, 77, '1'),
(23691, 1692, 78, '1'),
(23692, 1692, 104, '1'),
(23693, 1692, 107, '1'),
(23694, 1692, 108, '1'),
(23695, 1692, 121, '1'),
(23696, 1692, 131, '1'),
(23697, 1692, 133, '1'),
(23698, 1692, 142, '1'),
(23699, 1692, 143, '1'),
(23700, 1692, 144, '1'),
(23701, 1692, 167, '1'),
(23702, 1692, 168, '1'),
(23703, 1692, 170, '1'),
(23704, 1692, 208, '1'),
(23705, 1692, 320, '1'),
(23706, 1692, 332, '1'),
(23707, 1692, 333, '1'),
(23708, 1692, 338, '1'),
(23709, 1692, 344, '1'),
(23710, 1692, 352, '1'),
(23711, 1692, 353, '1'),
(23712, 1692, 355, '1'),
(23713, 1692, 384, '1'),
(23714, 1692, 387, '1'),
(23715, 1692, 389, '1'),
(23716, 1692, 505, '1'),
(23717, 1692, 663, '1'),
(23718, 1692, 664, '1'),
(23719, 1692, 665, '1'),
(23720, 1692, 667, '1'),
(23721, 1692, 681, '1'),
(23722, 1692, 682, '1'),
(23723, 1692, 687, '1'),
(23724, 1692, 691, '1'),
(23725, 1692, 693, '1'),
(23726, 1692, 700, '1'),
(23727, 1692, 702, '1'),
(23728, 1692, 704, '1'),
(23729, 1692, 705, '1'),
(23730, 1692, 706, '1'),
(23731, 1692, 707, '1'),
(23732, 1692, 721, '1'),
(23733, 1692, 722, '1'),
(23734, 1692, 741, '1'),
(23735, 1692, 747, '1'),
(23736, 1692, 771, '1'),
(23737, 1692, 774, '1'),
(23738, 1692, 20, '2'),
(23739, 1692, 80, '10'),
(23740, 1692, 81, '3'),
(23741, 1692, 82, '4'),
(23742, 1692, 83, '4'),
(23743, 1692, 84, '3'),
(23744, 1692, 85, '3'),
(23745, 1692, 86, '0'),
(23746, 1692, 87, '3'),
(23747, 1692, 88, '0'),
(23748, 1692, 89, '10'),
(23749, 1692, 90, '0'),
(23750, 1692, 91, '1'),
(23751, 1692, 92, '15'),
(23752, 1692, 93, '0'),
(23753, 1692, 94, '10'),
(23754, 1692, 95, '10'),
(23755, 1692, 96, '3'),
(23756, 1692, 97, '3'),
(23757, 1692, 98, '4'),
(23758, 1692, 99, '4'),
(23759, 1692, 100, '2'),
(23760, 1692, 101, '4'),
(23761, 1692, 102, '0'),
(23762, 1692, 103, '3'),
(23763, 1692, 105, '3'),
(23764, 1692, 106, '12'),
(23765, 1692, 118, '2'),
(23766, 1692, 119, '1'),
(23767, 1692, 120, '0'),
(23768, 1692, 139, '0'),
(23769, 1692, 140, '0'),
(23770, 1692, 141, '0'),
(23771, 1692, 147, '0'),
(23772, 1692, 149, '0'),
(23773, 1692, 151, '0'),
(23774, 1692, 153, '0'),
(23775, 1692, 155, '0.07'),
(23776, 1692, 157, '0'),
(23777, 1692, 160, '0'),
(23778, 1692, 164, '0'),
(23779, 1692, 166, '0'),
(23780, 1692, 169, '0.72'),
(23781, 1692, 171, '0.72'),
(23782, 1692, 175, '0'),
(23783, 1692, 177, '0'),
(23784, 1692, 179, '0'),
(23785, 1692, 181, '0'),
(23786, 1692, 183, '0'),
(23787, 1692, 185, '0'),
(23788, 1692, 187, '0'),
(23789, 1692, 189, '0'),
(23790, 1692, 191, '0'),
(23791, 1692, 193, '0'),
(23792, 1692, 195, '0'),
(23793, 1692, 197, '0'),
(23794, 1692, 199, '0'),
(23795, 1692, 201, '0'),
(23796, 1692, 203, '0'),
(23797, 1692, 205, '0'),
(23798, 1692, 207, '0'),
(23799, 1692, 209, '0'),
(23800, 1692, 211, '0'),
(23801, 1692, 213, '0.2'),
(23802, 1692, 215, '0.2'),
(23803, 1692, 217, '0'),
(23804, 1692, 219, '0'),
(23805, 1692, 221, '0'),
(23806, 1692, 223, '0'),
(23807, 1692, 233, '0'),
(23808, 1692, 237, '0'),
(23809, 1692, 239, '0'),
(23810, 1692, 241, '0'),
(23811, 1692, 243, '0'),
(23812, 1692, 246, '0'),
(23813, 1692, 248, '0'),
(23814, 1692, 250, '0'),
(23815, 1692, 257, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(23816, 1692, 259, '0'),
(23817, 1692, 263, '0'),
(23818, 1692, 266, '0'),
(23819, 1692, 268, '0'),
(23820, 1692, 270, '0'),
(23821, 1692, 272, '0'),
(23822, 1692, 274, '0'),
(23823, 1692, 276, '0'),
(23824, 1692, 278, '0'),
(23825, 1692, 302, '0'),
(23826, 1692, 304, '0'),
(23827, 1692, 306, '0'),
(23828, 1692, 308, '0'),
(23829, 1692, 310, '0'),
(23830, 1692, 312, '0'),
(23831, 1692, 314, '0'),
(23832, 1692, 316, '0'),
(23833, 1692, 318, '0'),
(23834, 1692, 385, '2'),
(23835, 1692, 392, '0'),
(23836, 1692, 394, '0'),
(23837, 1692, 396, '0'),
(23838, 1692, 398, '0'),
(23839, 1692, 400, '0'),
(23840, 1692, 402, '0'),
(23841, 1692, 404, '0'),
(23842, 1692, 406, '0'),
(23843, 1692, 408, '0'),
(23844, 1692, 410, '0'),
(23845, 1692, 412, '0'),
(23846, 1692, 414, '0'),
(23847, 1692, 416, '0'),
(23848, 1692, 418, '0'),
(23849, 1692, 420, '0'),
(23850, 1692, 422, '0'),
(23851, 1692, 424, '0'),
(23852, 1692, 426, '0'),
(23853, 1692, 428, '0'),
(23854, 1692, 430, '0'),
(23855, 1692, 432, '0'),
(23856, 1692, 434, '0'),
(23857, 1692, 436, '0'),
(23858, 1692, 438, '0'),
(23859, 1692, 440, '0'),
(23860, 1692, 442, '0'),
(23861, 1692, 444, '0'),
(23862, 1692, 446, '0'),
(23863, 1692, 449, '0'),
(23864, 1692, 451, '0'),
(23865, 1692, 453, '0'),
(23866, 1692, 455, '0'),
(23867, 1692, 457, '0'),
(23868, 1692, 459, '0'),
(23869, 1692, 461, '0'),
(23870, 1692, 463, '0'),
(23871, 1692, 465, '0'),
(23872, 1692, 467, '0'),
(23873, 1692, 469, '0'),
(23874, 1692, 471, '0'),
(23875, 1692, 474, '0'),
(23876, 1692, 476, '0'),
(23877, 1692, 478, '0'),
(23878, 1692, 480, '0'),
(23879, 1692, 482, '0'),
(23880, 1692, 484, '0'),
(23881, 1692, 486, '0'),
(23882, 1692, 488, '0'),
(23883, 1692, 490, '0'),
(23884, 1692, 492, '0'),
(23885, 1692, 494, '0'),
(23886, 1692, 496, '0'),
(23887, 1692, 498, '0'),
(23888, 1692, 502, '0'),
(23889, 1692, 504, '0'),
(23890, 1692, 506, '0'),
(23891, 1692, 508, '0'),
(23892, 1692, 510, '0'),
(23893, 1692, 512, '0'),
(23894, 1692, 514, '0'),
(23895, 1692, 516, '0'),
(23896, 1692, 518, '0'),
(23897, 1692, 520, '0'),
(23898, 1692, 522, '0.5'),
(23899, 1692, 526, '1'),
(23900, 1692, 527, '0.53'),
(23901, 1692, 529, '124.94'),
(23902, 1692, 530, '124.94'),
(23903, 1692, 531, '124.94'),
(23904, 1692, 533, '0.87'),
(23905, 1692, 534, '76.13'),
(23906, 1692, 535, '21.49'),
(23907, 1692, 537, '0.7'),
(23908, 1692, 538, '0.29'),
(23909, 1692, 539, '0.7'),
(23910, 1692, 541, '0.5'),
(23911, 1692, 542, '1'),
(23912, 1692, 543, '1'),
(23913, 1692, 544, '0'),
(23914, 1692, 545, '0'),
(23915, 1692, 548, '0.16'),
(23916, 1692, 549, '0'),
(23917, 1692, 551, '0.5'),
(23918, 1692, 552, '0.39'),
(23919, 1692, 553, '0.15'),
(23920, 1692, 554, '0.11'),
(23921, 1692, 556, '0.54'),
(23922, 1692, 557, '0.64'),
(23923, 1692, 558, '0.78'),
(23924, 1692, 559, '0'),
(23925, 1692, 560, '0.2'),
(23926, 1692, 561, '0.14'),
(23927, 1692, 562, '0.19'),
(23928, 1692, 563, '0.14'),
(23929, 1692, 564, '0'),
(23930, 1692, 565, '0.75'),
(23931, 1692, 566, '-0.02'),
(23932, 1692, 568, '-0.02'),
(23933, 1692, 569, '0.11'),
(23934, 1692, 570, '0.76'),
(23935, 1692, 571, '-0.96'),
(23936, 1692, 572, '0.57'),
(23937, 1692, 573, '-0.09'),
(23938, 1692, 574, '-0'),
(23939, 1692, 575, '-0.07'),
(23940, 1692, 576, '0'),
(23941, 1692, 577, '1.47'),
(23942, 1692, 578, '-1.64'),
(23943, 1692, 580, '1.36'),
(23944, 1692, 581, '1.52'),
(23945, 1692, 582, '2'),
(23946, 1692, 583, '0'),
(23947, 1692, 584, '0.24'),
(23948, 1692, 585, '0.15'),
(23949, 1692, 586, '0.08'),
(23950, 1692, 587, '0.14'),
(23951, 1692, 588, '0'),
(23952, 1692, 589, '1.5'),
(23953, 1692, 590, '-0.01'),
(23954, 1692, 592, '0.2'),
(23955, 1692, 593, '0.22'),
(23956, 1692, 594, '0.22'),
(23957, 1692, 595, '0'),
(23958, 1692, 596, '0'),
(23959, 1692, 597, '0.02'),
(23960, 1692, 598, '0.2'),
(23961, 1692, 599, '0.01'),
(23962, 1692, 600, '0'),
(23963, 1692, 601, '0.08'),
(23964, 1692, 602, '0'),
(23965, 1692, 604, '5.33'),
(23966, 1692, 605, '5.46'),
(23967, 1692, 606, '13'),
(23968, 1692, 607, '0'),
(23969, 1692, 608, '12.59'),
(23970, 1692, 609, '-1.16'),
(23971, 1692, 610, '-0.19'),
(23972, 1692, 611, '-0.99'),
(23973, 1692, 612, '0'),
(23974, 1692, 613, '7.68'),
(23975, 1692, 614, '-9.72'),
(23976, 1692, 616, '6.29'),
(23977, 1692, 617, '6.4'),
(23978, 1692, 618, '13'),
(23979, 1692, 619, '0'),
(23980, 1692, 620, '8.03'),
(23981, 1692, 621, '-0.47'),
(23982, 1692, 622, '-0.17'),
(23983, 1692, 623, '-0.53'),
(23984, 1692, 624, '0.08'),
(23985, 1692, 625, '7.07'),
(23986, 1692, 626, '-8.49'),
(23987, 1692, 628, '0.92'),
(23988, 1692, 629, '0.85'),
(23989, 1692, 630, '0.92'),
(23990, 1692, 631, '0'),
(23991, 1692, 632, '0'),
(23992, 1692, 633, '0'),
(23993, 1692, 634, '0'),
(23994, 1692, 635, '0'),
(23995, 1692, 636, '0'),
(23996, 1692, 637, '0'),
(23997, 1692, 638, '0'),
(23998, 1692, 640, '2.55'),
(23999, 1692, 641, '2.85'),
(24000, 1692, 642, '2.92'),
(24001, 1692, 643, '0'),
(24002, 1692, 644, '0.48'),
(24003, 1692, 645, '0.2'),
(24004, 1692, 646, '0.2'),
(24005, 1692, 647, '0.18'),
(24006, 1692, 648, '0'),
(24007, 1692, 649, '1'),
(24008, 1692, 650, '0'),
(24009, 1692, 652, '0'),
(24010, 1692, 653, '0'),
(24011, 1692, 654, '0'),
(24012, 1692, 655, '0'),
(24013, 1692, 656, '0'),
(24014, 1692, 657, '0'),
(24015, 1692, 658, '0'),
(24016, 1692, 659, '0'),
(24017, 1692, 660, '0'),
(24018, 1692, 661, '0'),
(24019, 1692, 662, '0'),
(24020, 1692, 777, '3410.93'),
(24021, 1692, 778, '562263.85'),
(24022, 1695, 1, '1'),
(24023, 1695, 2, '1'),
(24024, 1695, 3, '1'),
(24025, 1695, 4, '1'),
(24026, 1695, 6, '1'),
(24027, 1695, 7, '1'),
(24028, 1695, 12, '1'),
(24029, 1695, 16, '1'),
(24030, 1695, 18, '1'),
(24031, 1695, 19, '1'),
(24032, 1695, 23, '1'),
(24033, 1695, 31, '1'),
(24034, 1695, 32, '1'),
(24035, 1695, 33, '1'),
(24036, 1695, 76, '1'),
(24037, 1695, 77, '1'),
(24038, 1695, 78, '1'),
(24039, 1695, 104, '1'),
(24040, 1695, 107, '1'),
(24041, 1695, 108, '1'),
(24042, 1695, 121, '1'),
(24043, 1695, 131, '1'),
(24044, 1695, 133, '1'),
(24045, 1695, 142, '1'),
(24046, 1695, 143, '1'),
(24047, 1695, 144, '1'),
(24048, 1695, 167, '1'),
(24049, 1695, 168, '1'),
(24050, 1695, 170, '1'),
(24051, 1695, 208, '1'),
(24052, 1695, 320, '1'),
(24053, 1695, 332, '1'),
(24054, 1695, 333, '1'),
(24055, 1695, 338, '1'),
(24056, 1695, 344, '1'),
(24057, 1695, 352, '1'),
(24058, 1695, 353, '1'),
(24059, 1695, 355, '1'),
(24060, 1695, 384, '1'),
(24061, 1695, 387, '1'),
(24062, 1695, 389, '1'),
(24063, 1695, 505, '1'),
(24064, 1695, 663, '1'),
(24065, 1695, 664, '1'),
(24066, 1695, 665, '1'),
(24067, 1695, 667, '1'),
(24068, 1695, 681, '1'),
(24069, 1695, 682, '1'),
(24070, 1695, 687, '1'),
(24071, 1695, 691, '1'),
(24072, 1695, 693, '1'),
(24073, 1695, 700, '1'),
(24074, 1695, 702, '1'),
(24075, 1695, 704, '1'),
(24076, 1695, 705, '1'),
(24077, 1695, 706, '1'),
(24078, 1695, 707, '1'),
(24079, 1695, 721, '1'),
(24080, 1695, 722, '1'),
(24081, 1695, 741, '1'),
(24082, 1695, 747, '1'),
(24083, 1695, 771, '1'),
(24084, 1695, 774, '1'),
(24085, 1695, 20, '2'),
(24086, 1695, 80, '10'),
(24087, 1695, 81, '3'),
(24088, 1695, 82, '4'),
(24089, 1695, 83, '4'),
(24090, 1695, 84, '3'),
(24091, 1695, 85, '3'),
(24092, 1695, 86, '0'),
(24093, 1695, 87, '3'),
(24094, 1695, 88, '0'),
(24095, 1695, 89, '10'),
(24096, 1695, 90, '0'),
(24097, 1695, 91, '1'),
(24098, 1695, 92, '15'),
(24099, 1695, 93, '0'),
(24100, 1695, 94, '10'),
(24101, 1695, 95, '10'),
(24102, 1695, 96, '3'),
(24103, 1695, 97, '3'),
(24104, 1695, 98, '4'),
(24105, 1695, 99, '4'),
(24106, 1695, 100, '2'),
(24107, 1695, 101, '4'),
(24108, 1695, 102, '0'),
(24109, 1695, 103, '3'),
(24110, 1695, 105, '3'),
(24111, 1695, 106, '12'),
(24112, 1695, 118, '2'),
(24113, 1695, 119, '1'),
(24114, 1695, 120, '0'),
(24115, 1695, 139, '0'),
(24116, 1695, 140, '0'),
(24117, 1695, 141, '0'),
(24118, 1695, 147, '0'),
(24119, 1695, 149, '0'),
(24120, 1695, 151, '0'),
(24121, 1695, 153, '0'),
(24122, 1695, 155, '0.08'),
(24123, 1695, 157, '0'),
(24124, 1695, 160, '0'),
(24125, 1695, 164, '0'),
(24126, 1695, 166, '0'),
(24127, 1695, 169, '0.71'),
(24128, 1695, 171, '0.71'),
(24129, 1695, 175, '0'),
(24130, 1695, 177, '0'),
(24131, 1695, 179, '0'),
(24132, 1695, 181, '0'),
(24133, 1695, 183, '0'),
(24134, 1695, 185, '0'),
(24135, 1695, 187, '0'),
(24136, 1695, 189, '0'),
(24137, 1695, 191, '0'),
(24138, 1695, 193, '0'),
(24139, 1695, 195, '0'),
(24140, 1695, 197, '0'),
(24141, 1695, 199, '0'),
(24142, 1695, 201, '0'),
(24143, 1695, 203, '0'),
(24144, 1695, 205, '0'),
(24145, 1695, 207, '0'),
(24146, 1695, 209, '0'),
(24147, 1695, 211, '0'),
(24148, 1695, 213, '0.21'),
(24149, 1695, 215, '0.21'),
(24150, 1695, 217, '0'),
(24151, 1695, 219, '0'),
(24152, 1695, 221, '0'),
(24153, 1695, 223, '0'),
(24154, 1695, 233, '0'),
(24155, 1695, 237, '0'),
(24156, 1695, 239, '0'),
(24157, 1695, 241, '0'),
(24158, 1695, 243, '0'),
(24159, 1695, 246, '0'),
(24160, 1695, 248, '0'),
(24161, 1695, 250, '0'),
(24162, 1695, 257, '0'),
(24163, 1695, 259, '0'),
(24164, 1695, 263, '0'),
(24165, 1695, 266, '0'),
(24166, 1695, 268, '0'),
(24167, 1695, 270, '0'),
(24168, 1695, 272, '0'),
(24169, 1695, 274, '0'),
(24170, 1695, 276, '0'),
(24171, 1695, 278, '0'),
(24172, 1695, 302, '0'),
(24173, 1695, 304, '0'),
(24174, 1695, 306, '0'),
(24175, 1695, 308, '0'),
(24176, 1695, 310, '0'),
(24177, 1695, 312, '0'),
(24178, 1695, 314, '0'),
(24179, 1695, 316, '0'),
(24180, 1695, 318, '0'),
(24181, 1695, 385, '2'),
(24182, 1695, 392, '0'),
(24183, 1695, 394, '0'),
(24184, 1695, 396, '0'),
(24185, 1695, 398, '0'),
(24186, 1695, 400, '0'),
(24187, 1695, 402, '0'),
(24188, 1695, 404, '0'),
(24189, 1695, 406, '0'),
(24190, 1695, 408, '0'),
(24191, 1695, 410, '0'),
(24192, 1695, 412, '0'),
(24193, 1695, 414, '0'),
(24194, 1695, 416, '0'),
(24195, 1695, 418, '0'),
(24196, 1695, 420, '0'),
(24197, 1695, 422, '0'),
(24198, 1695, 424, '0'),
(24199, 1695, 426, '0'),
(24200, 1695, 428, '0'),
(24201, 1695, 430, '0'),
(24202, 1695, 432, '0'),
(24203, 1695, 434, '0'),
(24204, 1695, 436, '0'),
(24205, 1695, 438, '0'),
(24206, 1695, 440, '0'),
(24207, 1695, 442, '0'),
(24208, 1695, 444, '0'),
(24209, 1695, 446, '0'),
(24210, 1695, 449, '0'),
(24211, 1695, 451, '0'),
(24212, 1695, 453, '0'),
(24213, 1695, 455, '0'),
(24214, 1695, 457, '0'),
(24215, 1695, 459, '0'),
(24216, 1695, 461, '0'),
(24217, 1695, 463, '0'),
(24218, 1695, 465, '0'),
(24219, 1695, 467, '0'),
(24220, 1695, 469, '0'),
(24221, 1695, 471, '0'),
(24222, 1695, 474, '0'),
(24223, 1695, 476, '0'),
(24224, 1695, 478, '0'),
(24225, 1695, 480, '0'),
(24226, 1695, 482, '0'),
(24227, 1695, 484, '0'),
(24228, 1695, 486, '0'),
(24229, 1695, 488, '0'),
(24230, 1695, 490, '0'),
(24231, 1695, 492, '0'),
(24232, 1695, 494, '0'),
(24233, 1695, 496, '0'),
(24234, 1695, 498, '0'),
(24235, 1695, 502, '0'),
(24236, 1695, 504, '0'),
(24237, 1695, 506, '0'),
(24238, 1695, 508, '0'),
(24239, 1695, 510, '0'),
(24240, 1695, 512, '0'),
(24241, 1695, 514, '0'),
(24242, 1695, 516, '0'),
(24243, 1695, 518, '0'),
(24244, 1695, 520, '0'),
(24245, 1695, 522, '0.5'),
(24246, 1695, 526, '1'),
(24247, 1695, 527, '0.58'),
(24248, 1695, 529, '129.1'),
(24249, 1695, 530, '129.1'),
(24250, 1695, 531, '129.1'),
(24251, 1695, 533, '0.87'),
(24252, 1695, 534, '76.71'),
(24253, 1695, 535, '29.85'),
(24254, 1695, 537, '0.67'),
(24255, 1695, 538, '0.29'),
(24256, 1695, 539, '0.67'),
(24257, 1695, 541, '0.5'),
(24258, 1695, 542, '1'),
(24259, 1695, 543, '1'),
(24260, 1695, 544, '0'),
(24261, 1695, 545, '0'),
(24262, 1695, 548, '0.14'),
(24263, 1695, 549, '0'),
(24264, 1695, 551, '0.5'),
(24265, 1695, 552, '0.39'),
(24266, 1695, 553, '0.16'),
(24267, 1695, 554, '0.11'),
(24268, 1695, 556, '0.53'),
(24269, 1695, 557, '0.63'),
(24270, 1695, 558, '0.78'),
(24271, 1695, 559, '0'),
(24272, 1695, 560, '0.2'),
(24273, 1695, 561, '0.16'),
(24274, 1695, 562, '0.2'),
(24275, 1695, 563, '0.16'),
(24276, 1695, 564, '0'),
(24277, 1695, 565, '0.74'),
(24278, 1695, 566, '-0.02'),
(24279, 1695, 568, '-0.02'),
(24280, 1695, 569, '0.08'),
(24281, 1695, 570, '0.76'),
(24282, 1695, 571, '-0.97'),
(24283, 1695, 572, '0.57'),
(24284, 1695, 573, '-0.1'),
(24285, 1695, 574, '-0'),
(24286, 1695, 575, '-0.08'),
(24287, 1695, 576, '0'),
(24288, 1695, 577, '1.46'),
(24289, 1695, 578, '-1.64'),
(24290, 1695, 580, '1.36'),
(24291, 1695, 581, '1.52'),
(24292, 1695, 582, '2'),
(24293, 1695, 583, '0'),
(24294, 1695, 584, '0.24'),
(24295, 1695, 585, '0.16'),
(24296, 1695, 586, '0.08'),
(24297, 1695, 587, '0.15'),
(24298, 1695, 588, '0'),
(24299, 1695, 589, '1.49'),
(24300, 1695, 590, '-0.01'),
(24301, 1695, 592, '0.15'),
(24302, 1695, 593, '0.16'),
(24303, 1695, 594, '0.17'),
(24304, 1695, 595, '0'),
(24305, 1695, 596, '0'),
(24306, 1695, 597, '0.01'),
(24307, 1695, 598, '0.21'),
(24308, 1695, 599, '0.01'),
(24309, 1695, 600, '0'),
(24310, 1695, 601, '0.06'),
(24311, 1695, 602, '0'),
(24312, 1695, 604, '6'),
(24313, 1695, 605, '5.93'),
(24314, 1695, 606, '17'),
(24315, 1695, 607, '0'),
(24316, 1695, 608, '22.21'),
(24317, 1695, 609, '-1.66'),
(24318, 1695, 610, '-0.21'),
(24319, 1695, 611, '-1.49'),
(24320, 1695, 612, '0'),
(24321, 1695, 613, '11.57'),
(24322, 1695, 614, '-13.89'),
(24323, 1695, 616, '7.4'),
(24324, 1695, 617, '7.38'),
(24325, 1695, 618, '17'),
(24326, 1695, 619, '0'),
(24327, 1695, 620, '13.14'),
(24328, 1695, 621, '-0.75'),
(24329, 1695, 622, '-0.24'),
(24330, 1695, 623, '-0.83'),
(24331, 1695, 624, '0.09'),
(24332, 1695, 625, '10.04'),
(24333, 1695, 626, '-12.04'),
(24334, 1695, 628, '0.91'),
(24335, 1695, 629, '0.8'),
(24336, 1695, 630, '0.91'),
(24337, 1695, 631, '0'),
(24338, 1695, 632, '0'),
(24339, 1695, 633, '0'),
(24340, 1695, 634, '0'),
(24341, 1695, 635, '0'),
(24342, 1695, 636, '0'),
(24343, 1695, 637, '0'),
(24344, 1695, 638, '0'),
(24345, 1695, 640, '2.54'),
(24346, 1695, 641, '2.8'),
(24347, 1695, 642, '2.91'),
(24348, 1695, 643, '0'),
(24349, 1695, 644, '0.45'),
(24350, 1695, 645, '0.21'),
(24351, 1695, 646, '0.21'),
(24352, 1695, 647, '0.2'),
(24353, 1695, 648, '0'),
(24354, 1695, 649, '1'),
(24355, 1695, 650, '0'),
(24356, 1695, 652, '0'),
(24357, 1695, 653, '0'),
(24358, 1695, 654, '0'),
(24359, 1695, 655, '0'),
(24360, 1695, 656, '0'),
(24361, 1695, 657, '0'),
(24362, 1695, 658, '0'),
(24363, 1695, 659, '0'),
(24364, 1695, 660, '0'),
(24365, 1695, 661, '0'),
(24366, 1695, 662, '0'),
(24367, 1695, 777, '2691.77'),
(24368, 1695, 778, '543591.46'),
(24369, 1901, 1, '1'),
(24370, 1901, 2, '1'),
(24371, 1901, 3, '1'),
(24372, 1901, 4, '1'),
(24373, 1901, 6, '1'),
(24374, 1901, 7, '1'),
(24375, 1901, 12, '1'),
(24376, 1901, 16, '1'),
(24377, 1901, 18, '1'),
(24378, 1901, 19, '1'),
(24379, 1901, 23, '1'),
(24380, 1901, 31, '1'),
(24381, 1901, 32, '1'),
(24382, 1901, 33, '1'),
(24383, 1901, 76, '1'),
(24384, 1901, 77, '1'),
(24385, 1901, 107, '1'),
(24386, 1901, 108, '1'),
(24387, 1901, 121, '1'),
(24388, 1901, 131, '1'),
(24389, 1901, 132, '1'),
(24390, 1901, 142, '1'),
(24391, 1901, 143, '1'),
(24392, 1901, 144, '1'),
(24393, 1901, 167, '1'),
(24394, 1901, 168, '1'),
(24395, 1901, 170, '1'),
(24396, 1901, 320, '1'),
(24397, 1901, 332, '1'),
(24398, 1901, 333, '1'),
(24399, 1901, 338, '1'),
(24400, 1901, 344, '1'),
(24401, 1901, 352, '1'),
(24402, 1901, 353, '1'),
(24403, 1901, 355, '1'),
(24404, 1901, 389, '1'),
(24405, 1901, 505, '1'),
(24406, 1901, 663, '1'),
(24407, 1901, 664, '1'),
(24408, 1901, 665, '1'),
(24409, 1901, 667, '1'),
(24410, 1901, 681, '1'),
(24411, 1901, 687, '1'),
(24412, 1901, 691, '1'),
(24413, 1901, 693, '1'),
(24414, 1901, 700, '1'),
(24415, 1901, 702, '1'),
(24416, 1901, 704, '1'),
(24417, 1901, 705, '1'),
(24418, 1901, 706, '1'),
(24419, 1901, 707, '1'),
(24420, 1901, 721, '1'),
(24421, 1901, 722, '1'),
(24422, 1901, 741, '1'),
(24423, 1901, 747, '1'),
(24424, 1901, 771, '1'),
(24425, 1901, 774, '1'),
(24426, 1901, 20, '2'),
(24427, 1901, 80, '10'),
(24428, 1901, 81, '3'),
(24429, 1901, 82, '4'),
(24430, 1901, 83, '4'),
(24431, 1901, 84, '3'),
(24432, 1901, 85, '3'),
(24433, 1901, 86, '0'),
(24434, 1901, 87, '3'),
(24435, 1901, 88, '0'),
(24436, 1901, 89, '10'),
(24437, 1901, 90, '0'),
(24438, 1901, 91, '1'),
(24439, 1901, 92, '15'),
(24440, 1901, 93, '0'),
(24441, 1901, 94, '10'),
(24442, 1901, 95, '10'),
(24443, 1901, 96, '3'),
(24444, 1901, 97, '3'),
(24445, 1901, 98, '4'),
(24446, 1901, 99, '4'),
(24447, 1901, 100, '2'),
(24448, 1901, 101, '4'),
(24449, 1901, 102, '0'),
(24450, 1901, 103, '3'),
(24451, 1901, 105, '3'),
(24452, 1901, 106, '12'),
(24453, 1901, 118, '2'),
(24454, 1901, 119, '1'),
(24455, 1901, 120, '0'),
(24456, 1901, 139, '0'),
(24457, 1901, 140, '0'),
(24458, 1901, 141, '0'),
(24459, 1901, 147, '0'),
(24460, 1901, 149, '0'),
(24461, 1901, 151, '0'),
(24462, 1901, 153, '0'),
(24463, 1901, 155, '0.06'),
(24464, 1901, 157, '0'),
(24465, 1901, 160, '0'),
(24466, 1901, 164, '0'),
(24467, 1901, 166, '0'),
(24468, 1901, 169, '0.94'),
(24469, 1901, 171, '0.94'),
(24470, 1901, 175, '0'),
(24471, 1901, 177, '0'),
(24472, 1901, 179, '0'),
(24473, 1901, 181, '0'),
(24474, 1901, 183, '0'),
(24475, 1901, 185, '0'),
(24476, 1901, 187, '0'),
(24477, 1901, 189, '0'),
(24478, 1901, 191, '0'),
(24479, 1901, 193, '0'),
(24480, 1901, 195, '0'),
(24481, 1901, 197, '0'),
(24482, 1901, 199, '0'),
(24483, 1901, 201, '0'),
(24484, 1901, 203, '0'),
(24485, 1901, 205, '0'),
(24486, 1901, 207, '0'),
(24487, 1901, 209, '0'),
(24488, 1901, 211, '0'),
(24489, 1901, 213, '0'),
(24490, 1901, 215, '0'),
(24491, 1901, 217, '0'),
(24492, 1901, 219, '0'),
(24493, 1901, 221, '0'),
(24494, 1901, 223, '0'),
(24495, 1901, 233, '0'),
(24496, 1901, 237, '0'),
(24497, 1901, 239, '0'),
(24498, 1901, 241, '0'),
(24499, 1901, 243, '0'),
(24500, 1901, 246, '0'),
(24501, 1901, 248, '0'),
(24502, 1901, 250, '0'),
(24503, 1901, 257, '0'),
(24504, 1901, 259, '0'),
(24505, 1901, 263, '0'),
(24506, 1901, 266, '0'),
(24507, 1901, 268, '0'),
(24508, 1901, 270, '0'),
(24509, 1901, 272, '0'),
(24510, 1901, 274, '0'),
(24511, 1901, 276, '0'),
(24512, 1901, 278, '0'),
(24513, 1901, 302, '0'),
(24514, 1901, 304, '0'),
(24515, 1901, 306, '0'),
(24516, 1901, 308, '0'),
(24517, 1901, 310, '0'),
(24518, 1901, 312, '0'),
(24519, 1901, 314, '0'),
(24520, 1901, 316, '0'),
(24521, 1901, 318, '0'),
(24522, 1901, 385, '2'),
(24523, 1901, 392, '0'),
(24524, 1901, 394, '0'),
(24525, 1901, 396, '0'),
(24526, 1901, 398, '0'),
(24527, 1901, 400, '0'),
(24528, 1901, 402, '0'),
(24529, 1901, 404, '0'),
(24530, 1901, 406, '0'),
(24531, 1901, 408, '0'),
(24532, 1901, 410, '0'),
(24533, 1901, 412, '0'),
(24534, 1901, 414, '0'),
(24535, 1901, 416, '0'),
(24536, 1901, 418, '0'),
(24537, 1901, 420, '0'),
(24538, 1901, 422, '0'),
(24539, 1901, 424, '0'),
(24540, 1901, 426, '0'),
(24541, 1901, 428, '0'),
(24542, 1901, 430, '0'),
(24543, 1901, 432, '0'),
(24544, 1901, 434, '0'),
(24545, 1901, 436, '0'),
(24546, 1901, 438, '0'),
(24547, 1901, 440, '0'),
(24548, 1901, 442, '0'),
(24549, 1901, 444, '0'),
(24550, 1901, 446, '0'),
(24551, 1901, 449, '0'),
(24552, 1901, 451, '0'),
(24553, 1901, 453, '0'),
(24554, 1901, 455, '0'),
(24555, 1901, 457, '0'),
(24556, 1901, 459, '0'),
(24557, 1901, 461, '0'),
(24558, 1901, 463, '0'),
(24559, 1901, 465, '0'),
(24560, 1901, 467, '0'),
(24561, 1901, 469, '0'),
(24562, 1901, 471, '0'),
(24563, 1901, 474, '0'),
(24564, 1901, 476, '0'),
(24565, 1901, 478, '0'),
(24566, 1901, 480, '0'),
(24567, 1901, 482, '0'),
(24568, 1901, 484, '0'),
(24569, 1901, 486, '0'),
(24570, 1901, 488, '0'),
(24571, 1901, 490, '0'),
(24572, 1901, 492, '0'),
(24573, 1901, 494, '0'),
(24574, 1901, 496, '0'),
(24575, 1901, 498, '0'),
(24576, 1901, 502, '0'),
(24577, 1901, 504, '0'),
(24578, 1901, 506, '0'),
(24579, 1901, 508, '0'),
(24580, 1901, 510, '0'),
(24581, 1901, 512, '0'),
(24582, 1901, 514, '0'),
(24583, 1901, 516, '0'),
(24584, 1901, 518, '0'),
(24585, 1901, 520, '0'),
(24586, 1901, 522, '0.51'),
(24587, 1901, 526, '1'),
(24588, 1901, 527, '0.54'),
(24589, 1901, 529, '124.31'),
(24590, 1901, 530, '124.31'),
(24591, 1901, 531, '124.31'),
(24592, 1901, 533, '0.81'),
(24593, 1901, 534, '83.61'),
(24594, 1901, 535, '7.63'),
(24595, 1901, 537, '0.76'),
(24596, 1901, 538, '0.33'),
(24597, 1901, 539, '0.76'),
(24598, 1901, 541, '0.49'),
(24599, 1901, 542, '0.98'),
(24600, 1901, 543, '1'),
(24601, 1901, 544, '0'),
(24602, 1901, 545, '0'),
(24603, 1901, 548, '0.22'),
(24604, 1901, 549, '0'),
(24605, 1901, 551, '0.51'),
(24606, 1901, 552, '0.02'),
(24607, 1901, 553, '0.06'),
(24608, 1901, 554, '0'),
(24609, 1901, 556, '0.98'),
(24610, 1901, 557, '0.98'),
(24611, 1901, 558, '0.98'),
(24612, 1901, 559, '0'),
(24613, 1901, 560, '0'),
(24614, 1901, 561, '0'),
(24615, 1901, 562, '0'),
(24616, 1901, 563, '0'),
(24617, 1901, 564, '0'),
(24618, 1901, 565, '0'),
(24619, 1901, 566, '-0'),
(24620, 1901, 568, '-0.06'),
(24621, 1901, 569, '-0.87'),
(24622, 1901, 570, '0.96'),
(24623, 1901, 571, '-1'),
(24624, 1901, 572, '0.93'),
(24625, 1901, 573, '-0'),
(24626, 1901, 574, '-0'),
(24627, 1901, 575, '-0'),
(24628, 1901, 576, '0'),
(24629, 1901, 577, '1.93'),
(24630, 1901, 578, '-1.95'),
(24631, 1901, 580, '1.93'),
(24632, 1901, 581, '1.93'),
(24633, 1901, 582, '2'),
(24634, 1901, 583, '0'),
(24635, 1901, 584, '0'),
(24636, 1901, 585, '0'),
(24637, 1901, 586, '0.06'),
(24638, 1901, 587, '0'),
(24639, 1901, 588, '0'),
(24640, 1901, 589, '0.07'),
(24641, 1901, 590, '-0'),
(24642, 1901, 592, '0.25'),
(24643, 1901, 593, '0.25'),
(24644, 1901, 594, '0.25'),
(24645, 1901, 595, '0'),
(24646, 1901, 596, '0'),
(24647, 1901, 597, '0'),
(24648, 1901, 598, '0'),
(24649, 1901, 599, '0'),
(24650, 1901, 600, '0'),
(24651, 1901, 601, '0'),
(24652, 1901, 602, '0'),
(24653, 1901, 604, '4.24'),
(24654, 1901, 605, '3.71'),
(24655, 1901, 606, '9.87'),
(24656, 1901, 607, '0'),
(24657, 1901, 608, '6.96'),
(24658, 1901, 609, '-0.13'),
(24659, 1901, 610, '-0.05'),
(24660, 1901, 611, '0.12'),
(24661, 1901, 612, '0'),
(24662, 1901, 613, '8.12'),
(24663, 1901, 614, '-8.24'),
(24664, 1901, 616, '5.03'),
(24665, 1901, 617, '5.85'),
(24666, 1901, 618, '9.87'),
(24667, 1901, 619, '0'),
(24668, 1901, 620, '6.18'),
(24669, 1901, 621, '0.64'),
(24670, 1901, 622, '0.16'),
(24671, 1901, 623, '0.33'),
(24672, 1901, 624, '0'),
(24673, 1901, 625, '7.56'),
(24674, 1901, 626, '-7.53'),
(24675, 1901, 628, '1'),
(24676, 1901, 629, '1'),
(24677, 1901, 630, '1'),
(24678, 1901, 631, '0'),
(24679, 1901, 632, '0'),
(24680, 1901, 633, '0'),
(24681, 1901, 634, '0'),
(24682, 1901, 635, '0'),
(24683, 1901, 636, '0'),
(24684, 1901, 637, '0'),
(24685, 1901, 638, '0'),
(24686, 1901, 640, '4'),
(24687, 1901, 641, '4'),
(24688, 1901, 642, '4'),
(24689, 1901, 643, '0'),
(24690, 1901, 644, '0'),
(24691, 1901, 645, '0'),
(24692, 1901, 646, '0'),
(24693, 1901, 647, '0'),
(24694, 1901, 648, '0'),
(24695, 1901, 649, '0'),
(24696, 1901, 650, '0'),
(24697, 1901, 652, '0'),
(24698, 1901, 653, '0'),
(24699, 1901, 654, '0'),
(24700, 1901, 655, '0'),
(24701, 1901, 656, '0'),
(24702, 1901, 657, '0'),
(24703, 1901, 658, '0'),
(24704, 1901, 659, '0'),
(24705, 1901, 660, '0'),
(24706, 1901, 661, '0'),
(24707, 1901, 662, '0'),
(24708, 1901, 777, '3715.58'),
(24709, 1901, 778, '595354.61'),
(24710, 1902, 1, '1'),
(24711, 1902, 2, '1'),
(24712, 1902, 3, '1'),
(24713, 1902, 4, '1'),
(24714, 1902, 6, '1'),
(24715, 1902, 7, '1'),
(24716, 1902, 12, '1'),
(24717, 1902, 16, '1'),
(24718, 1902, 18, '1'),
(24719, 1902, 19, '1'),
(24720, 1902, 23, '1'),
(24721, 1902, 31, '1'),
(24722, 1902, 32, '1'),
(24723, 1902, 33, '1'),
(24724, 1902, 76, '1'),
(24725, 1902, 77, '1'),
(24726, 1902, 107, '1'),
(24727, 1902, 108, '1'),
(24728, 1902, 121, '1'),
(24729, 1902, 131, '1'),
(24730, 1902, 132, '1'),
(24731, 1902, 142, '1'),
(24732, 1902, 143, '1'),
(24733, 1902, 144, '1'),
(24734, 1902, 167, '1'),
(24735, 1902, 168, '1'),
(24736, 1902, 170, '1'),
(24737, 1902, 320, '1'),
(24738, 1902, 332, '1'),
(24739, 1902, 333, '1'),
(24740, 1902, 338, '1'),
(24741, 1902, 344, '1'),
(24742, 1902, 352, '1'),
(24743, 1902, 353, '1'),
(24744, 1902, 355, '1'),
(24745, 1902, 389, '1'),
(24746, 1902, 505, '1'),
(24747, 1902, 663, '1'),
(24748, 1902, 664, '1'),
(24749, 1902, 665, '1'),
(24750, 1902, 667, '1'),
(24751, 1902, 681, '1'),
(24752, 1902, 687, '1'),
(24753, 1902, 691, '1'),
(24754, 1902, 693, '1'),
(24755, 1902, 700, '1'),
(24756, 1902, 702, '1'),
(24757, 1902, 704, '1'),
(24758, 1902, 705, '1'),
(24759, 1902, 706, '1'),
(24760, 1902, 707, '1'),
(24761, 1902, 721, '1'),
(24762, 1902, 722, '1'),
(24763, 1902, 741, '1'),
(24764, 1902, 747, '1'),
(24765, 1902, 771, '1'),
(24766, 1902, 774, '1'),
(24767, 1902, 20, '2'),
(24768, 1902, 80, '10'),
(24769, 1902, 81, '3'),
(24770, 1902, 82, '4'),
(24771, 1902, 83, '4'),
(24772, 1902, 84, '3'),
(24773, 1902, 85, '3'),
(24774, 1902, 86, '0'),
(24775, 1902, 87, '3'),
(24776, 1902, 88, '0'),
(24777, 1902, 89, '10'),
(24778, 1902, 90, '0'),
(24779, 1902, 91, '1'),
(24780, 1902, 92, '15'),
(24781, 1902, 93, '0'),
(24782, 1902, 94, '10'),
(24783, 1902, 95, '10'),
(24784, 1902, 96, '3'),
(24785, 1902, 97, '3'),
(24786, 1902, 98, '4'),
(24787, 1902, 99, '4'),
(24788, 1902, 100, '2'),
(24789, 1902, 101, '4'),
(24790, 1902, 102, '0'),
(24791, 1902, 103, '3'),
(24792, 1902, 105, '3'),
(24793, 1902, 106, '12'),
(24794, 1902, 118, '2'),
(24795, 1902, 119, '1'),
(24796, 1902, 120, '0'),
(24797, 1902, 139, '0'),
(24798, 1902, 140, '0'),
(24799, 1902, 141, '0'),
(24800, 1902, 147, '0'),
(24801, 1902, 149, '0'),
(24802, 1902, 151, '0'),
(24803, 1902, 153, '0'),
(24804, 1902, 155, '0.06'),
(24805, 1902, 157, '0'),
(24806, 1902, 160, '0'),
(24807, 1902, 164, '0'),
(24808, 1902, 166, '0'),
(24809, 1902, 169, '0.94'),
(24810, 1902, 171, '0.94'),
(24811, 1902, 175, '0'),
(24812, 1902, 177, '0'),
(24813, 1902, 179, '0'),
(24814, 1902, 181, '0'),
(24815, 1902, 183, '0'),
(24816, 1902, 185, '0'),
(24817, 1902, 187, '0'),
(24818, 1902, 189, '0'),
(24819, 1902, 191, '0'),
(24820, 1902, 193, '0'),
(24821, 1902, 195, '0'),
(24822, 1902, 197, '0'),
(24823, 1902, 199, '0'),
(24824, 1902, 201, '0'),
(24825, 1902, 203, '0'),
(24826, 1902, 205, '0'),
(24827, 1902, 207, '0'),
(24828, 1902, 209, '0'),
(24829, 1902, 211, '0'),
(24830, 1902, 213, '0'),
(24831, 1902, 215, '0'),
(24832, 1902, 217, '0'),
(24833, 1902, 219, '0'),
(24834, 1902, 221, '0'),
(24835, 1902, 223, '0'),
(24836, 1902, 233, '0'),
(24837, 1902, 237, '0'),
(24838, 1902, 239, '0'),
(24839, 1902, 241, '0'),
(24840, 1902, 243, '0'),
(24841, 1902, 246, '0'),
(24842, 1902, 248, '0'),
(24843, 1902, 250, '0'),
(24844, 1902, 257, '0'),
(24845, 1902, 259, '0'),
(24846, 1902, 263, '0'),
(24847, 1902, 266, '0'),
(24848, 1902, 268, '0'),
(24849, 1902, 270, '0'),
(24850, 1902, 272, '0'),
(24851, 1902, 274, '0'),
(24852, 1902, 276, '0'),
(24853, 1902, 278, '0'),
(24854, 1902, 302, '0'),
(24855, 1902, 304, '0'),
(24856, 1902, 306, '0'),
(24857, 1902, 308, '0'),
(24858, 1902, 310, '0'),
(24859, 1902, 312, '0'),
(24860, 1902, 314, '0'),
(24861, 1902, 316, '0'),
(24862, 1902, 318, '0'),
(24863, 1902, 385, '2'),
(24864, 1902, 392, '0'),
(24865, 1902, 394, '0'),
(24866, 1902, 396, '0'),
(24867, 1902, 398, '0'),
(24868, 1902, 400, '0'),
(24869, 1902, 402, '0'),
(24870, 1902, 404, '0'),
(24871, 1902, 406, '0'),
(24872, 1902, 408, '0'),
(24873, 1902, 410, '0'),
(24874, 1902, 412, '0'),
(24875, 1902, 414, '0'),
(24876, 1902, 416, '0'),
(24877, 1902, 418, '0'),
(24878, 1902, 420, '0'),
(24879, 1902, 422, '0'),
(24880, 1902, 424, '0'),
(24881, 1902, 426, '0'),
(24882, 1902, 428, '0'),
(24883, 1902, 430, '0'),
(24884, 1902, 432, '0'),
(24885, 1902, 434, '0'),
(24886, 1902, 436, '0'),
(24887, 1902, 438, '0'),
(24888, 1902, 440, '0'),
(24889, 1902, 442, '0'),
(24890, 1902, 444, '0'),
(24891, 1902, 446, '0'),
(24892, 1902, 449, '0'),
(24893, 1902, 451, '0'),
(24894, 1902, 453, '0'),
(24895, 1902, 455, '0'),
(24896, 1902, 457, '0'),
(24897, 1902, 459, '0'),
(24898, 1902, 461, '0'),
(24899, 1902, 463, '0'),
(24900, 1902, 465, '0'),
(24901, 1902, 467, '0'),
(24902, 1902, 469, '0'),
(24903, 1902, 471, '0'),
(24904, 1902, 474, '0'),
(24905, 1902, 476, '0'),
(24906, 1902, 478, '0'),
(24907, 1902, 480, '0'),
(24908, 1902, 482, '0'),
(24909, 1902, 484, '0'),
(24910, 1902, 486, '0'),
(24911, 1902, 488, '0'),
(24912, 1902, 490, '0'),
(24913, 1902, 492, '0'),
(24914, 1902, 494, '0'),
(24915, 1902, 496, '0'),
(24916, 1902, 498, '0'),
(24917, 1902, 502, '0'),
(24918, 1902, 504, '0'),
(24919, 1902, 506, '0'),
(24920, 1902, 508, '0'),
(24921, 1902, 510, '0'),
(24922, 1902, 512, '0'),
(24923, 1902, 514, '0'),
(24924, 1902, 516, '0'),
(24925, 1902, 518, '0'),
(24926, 1902, 520, '0'),
(24927, 1902, 522, '0.51'),
(24928, 1902, 526, '1'),
(24929, 1902, 527, '0.57'),
(24930, 1902, 529, '128.17'),
(24931, 1902, 530, '128.17'),
(24932, 1902, 531, '128.17'),
(24933, 1902, 533, '0.83'),
(24934, 1902, 534, '82.8'),
(24935, 1902, 535, '9.54'),
(24936, 1902, 537, '0.71'),
(24937, 1902, 538, '0.32'),
(24938, 1902, 539, '0.71'),
(24939, 1902, 541, '0.49'),
(24940, 1902, 542, '0.98'),
(24941, 1902, 543, '1'),
(24942, 1902, 544, '0'),
(24943, 1902, 545, '0'),
(24944, 1902, 548, '0.19'),
(24945, 1902, 549, '0'),
(24946, 1902, 551, '0.51'),
(24947, 1902, 552, '0.02'),
(24948, 1902, 553, '0.06'),
(24949, 1902, 554, '0'),
(24950, 1902, 556, '0.98'),
(24951, 1902, 557, '0.98'),
(24952, 1902, 558, '0.98'),
(24953, 1902, 559, '0'),
(24954, 1902, 560, '0'),
(24955, 1902, 561, '0'),
(24956, 1902, 562, '0'),
(24957, 1902, 563, '0'),
(24958, 1902, 564, '0'),
(24959, 1902, 565, '0'),
(24960, 1902, 566, '-0'),
(24961, 1902, 568, '-0.06'),
(24962, 1902, 569, '-0.89'),
(24963, 1902, 570, '0.96'),
(24964, 1902, 571, '-1'),
(24965, 1902, 572, '0.93'),
(24966, 1902, 573, '-0'),
(24967, 1902, 574, '-0'),
(24968, 1902, 575, '-0'),
(24969, 1902, 576, '0'),
(24970, 1902, 577, '1.93'),
(24971, 1902, 578, '-1.95'),
(24972, 1902, 580, '1.93'),
(24973, 1902, 581, '1.93'),
(24974, 1902, 582, '2'),
(24975, 1902, 583, '0'),
(24976, 1902, 584, '0'),
(24977, 1902, 585, '0'),
(24978, 1902, 586, '0.06'),
(24979, 1902, 587, '0'),
(24980, 1902, 588, '0'),
(24981, 1902, 589, '0.07'),
(24982, 1902, 590, '-0'),
(24983, 1902, 592, '0.2'),
(24984, 1902, 593, '0.2'),
(24985, 1902, 594, '0.2'),
(24986, 1902, 595, '0'),
(24987, 1902, 596, '0'),
(24988, 1902, 597, '0'),
(24989, 1902, 598, '0'),
(24990, 1902, 599, '0'),
(24991, 1902, 600, '0'),
(24992, 1902, 601, '0'),
(24993, 1902, 602, '0'),
(24994, 1902, 604, '3.84'),
(24995, 1902, 605, '2.93'),
(24996, 1902, 606, '8.2'),
(24997, 1902, 607, '0'),
(24998, 1902, 608, '4.75'),
(24999, 1902, 609, '-0.13'),
(25000, 1902, 610, '-0.05'),
(25001, 1902, 611, '0.07'),
(25002, 1902, 612, '0'),
(25003, 1902, 613, '6.46'),
(25004, 1902, 614, '-6.57'),
(25005, 1902, 616, '4.4'),
(25006, 1902, 617, '4.39'),
(25007, 1902, 618, '8.2'),
(25008, 1902, 619, '0'),
(25009, 1902, 620, '4.15'),
(25010, 1902, 621, '0.39'),
(25011, 1902, 622, '0.13'),
(25012, 1902, 623, '0.2'),
(25013, 1902, 624, '0'),
(25014, 1902, 625, '6.06'),
(25015, 1902, 626, '-6'),
(25016, 1902, 628, '1'),
(25017, 1902, 629, '1'),
(25018, 1902, 630, '1'),
(25019, 1902, 631, '0'),
(25020, 1902, 632, '0'),
(25021, 1902, 633, '0'),
(25022, 1902, 634, '0'),
(25023, 1902, 635, '0'),
(25024, 1902, 636, '0'),
(25025, 1902, 637, '0'),
(25026, 1902, 638, '0'),
(25027, 1902, 640, '4'),
(25028, 1902, 641, '4'),
(25029, 1902, 642, '4'),
(25030, 1902, 643, '0'),
(25031, 1902, 644, '0'),
(25032, 1902, 645, '0'),
(25033, 1902, 646, '0'),
(25034, 1902, 647, '0'),
(25035, 1902, 648, '0'),
(25036, 1902, 649, '0'),
(25037, 1902, 650, '0'),
(25038, 1902, 652, '0'),
(25039, 1902, 653, '0'),
(25040, 1902, 654, '0'),
(25041, 1902, 655, '0'),
(25042, 1902, 656, '0'),
(25043, 1902, 657, '0'),
(25044, 1902, 658, '0'),
(25045, 1902, 659, '0'),
(25046, 1902, 660, '0'),
(25047, 1902, 661, '0'),
(25048, 1902, 662, '0'),
(25049, 1902, 777, '3417.66'),
(25050, 1902, 778, '648365.73'),
(25051, 1899, 1, '1'),
(25052, 1899, 2, '1'),
(25053, 1899, 3, '1'),
(25054, 1899, 4, '1'),
(25055, 1899, 6, '1'),
(25056, 1899, 7, '1'),
(25057, 1899, 12, '1'),
(25058, 1899, 16, '1'),
(25059, 1899, 18, '1'),
(25060, 1899, 19, '1'),
(25061, 1899, 23, '1'),
(25062, 1899, 31, '1'),
(25063, 1899, 32, '1'),
(25064, 1899, 33, '1'),
(25065, 1899, 76, '1'),
(25066, 1899, 77, '1'),
(25067, 1899, 107, '1'),
(25068, 1899, 108, '1'),
(25069, 1899, 121, '1'),
(25070, 1899, 131, '1'),
(25071, 1899, 132, '1'),
(25072, 1899, 142, '1'),
(25073, 1899, 143, '1'),
(25074, 1899, 144, '1'),
(25075, 1899, 167, '1'),
(25076, 1899, 168, '1'),
(25077, 1899, 170, '1'),
(25078, 1899, 320, '1'),
(25079, 1899, 332, '1'),
(25080, 1899, 333, '1'),
(25081, 1899, 338, '1'),
(25082, 1899, 344, '1'),
(25083, 1899, 352, '1'),
(25084, 1899, 353, '1'),
(25085, 1899, 355, '1'),
(25086, 1899, 389, '1'),
(25087, 1899, 505, '1'),
(25088, 1899, 663, '1'),
(25089, 1899, 664, '1'),
(25090, 1899, 665, '1'),
(25091, 1899, 667, '1'),
(25092, 1899, 681, '1'),
(25093, 1899, 687, '1'),
(25094, 1899, 691, '1'),
(25095, 1899, 693, '1'),
(25096, 1899, 700, '1'),
(25097, 1899, 702, '1'),
(25098, 1899, 704, '1'),
(25099, 1899, 705, '1'),
(25100, 1899, 706, '1'),
(25101, 1899, 707, '1'),
(25102, 1899, 721, '1'),
(25103, 1899, 722, '1'),
(25104, 1899, 741, '1'),
(25105, 1899, 747, '1'),
(25106, 1899, 771, '1'),
(25107, 1899, 774, '1'),
(25108, 1899, 20, '2'),
(25109, 1899, 80, '10'),
(25110, 1899, 81, '3'),
(25111, 1899, 82, '4'),
(25112, 1899, 83, '4'),
(25113, 1899, 84, '3'),
(25114, 1899, 85, '3'),
(25115, 1899, 86, '0'),
(25116, 1899, 87, '3'),
(25117, 1899, 88, '0'),
(25118, 1899, 89, '10'),
(25119, 1899, 90, '0'),
(25120, 1899, 91, '1'),
(25121, 1899, 92, '15'),
(25122, 1899, 93, '0'),
(25123, 1899, 94, '10'),
(25124, 1899, 95, '10'),
(25125, 1899, 96, '3'),
(25126, 1899, 97, '3'),
(25127, 1899, 98, '4'),
(25128, 1899, 99, '4'),
(25129, 1899, 100, '2'),
(25130, 1899, 101, '4'),
(25131, 1899, 102, '0'),
(25132, 1899, 103, '3'),
(25133, 1899, 105, '3'),
(25134, 1899, 106, '12'),
(25135, 1899, 118, '2'),
(25136, 1899, 119, '1'),
(25137, 1899, 120, '0'),
(25138, 1899, 139, '0'),
(25139, 1899, 140, '0'),
(25140, 1899, 141, '0'),
(25141, 1899, 147, '0'),
(25142, 1899, 149, '0'),
(25143, 1899, 151, '0'),
(25144, 1899, 153, '0'),
(25145, 1899, 155, '0.05'),
(25146, 1899, 157, '0'),
(25147, 1899, 160, '0'),
(25148, 1899, 164, '0'),
(25149, 1899, 166, '0'),
(25150, 1899, 169, '0.95'),
(25151, 1899, 171, '0.95'),
(25152, 1899, 175, '0'),
(25153, 1899, 177, '0'),
(25154, 1899, 179, '0'),
(25155, 1899, 181, '0'),
(25156, 1899, 183, '0'),
(25157, 1899, 185, '0'),
(25158, 1899, 187, '0'),
(25159, 1899, 189, '0'),
(25160, 1899, 191, '0'),
(25161, 1899, 193, '0'),
(25162, 1899, 195, '0'),
(25163, 1899, 197, '0'),
(25164, 1899, 199, '0'),
(25165, 1899, 201, '0'),
(25166, 1899, 203, '0'),
(25167, 1899, 205, '0'),
(25168, 1899, 207, '0'),
(25169, 1899, 209, '0'),
(25170, 1899, 211, '0'),
(25171, 1899, 213, '0'),
(25172, 1899, 215, '0'),
(25173, 1899, 217, '0'),
(25174, 1899, 219, '0'),
(25175, 1899, 221, '0'),
(25176, 1899, 223, '0'),
(25177, 1899, 233, '0'),
(25178, 1899, 237, '0'),
(25179, 1899, 239, '0'),
(25180, 1899, 241, '0'),
(25181, 1899, 243, '0'),
(25182, 1899, 246, '0'),
(25183, 1899, 248, '0'),
(25184, 1899, 250, '0'),
(25185, 1899, 257, '0'),
(25186, 1899, 259, '0'),
(25187, 1899, 263, '0'),
(25188, 1899, 266, '0'),
(25189, 1899, 268, '0'),
(25190, 1899, 270, '0'),
(25191, 1899, 272, '0'),
(25192, 1899, 274, '0'),
(25193, 1899, 276, '0'),
(25194, 1899, 278, '0'),
(25195, 1899, 302, '0'),
(25196, 1899, 304, '0'),
(25197, 1899, 306, '0'),
(25198, 1899, 308, '0'),
(25199, 1899, 310, '0'),
(25200, 1899, 312, '0'),
(25201, 1899, 314, '0'),
(25202, 1899, 316, '0'),
(25203, 1899, 318, '0'),
(25204, 1899, 385, '2'),
(25205, 1899, 392, '0'),
(25206, 1899, 394, '0'),
(25207, 1899, 396, '0'),
(25208, 1899, 398, '0'),
(25209, 1899, 400, '0'),
(25210, 1899, 402, '0'),
(25211, 1899, 404, '0'),
(25212, 1899, 406, '0'),
(25213, 1899, 408, '0'),
(25214, 1899, 410, '0'),
(25215, 1899, 412, '0'),
(25216, 1899, 414, '0'),
(25217, 1899, 416, '0'),
(25218, 1899, 418, '0'),
(25219, 1899, 420, '0'),
(25220, 1899, 422, '0'),
(25221, 1899, 424, '0'),
(25222, 1899, 426, '0'),
(25223, 1899, 428, '0'),
(25224, 1899, 430, '0'),
(25225, 1899, 432, '0'),
(25226, 1899, 434, '0'),
(25227, 1899, 436, '0'),
(25228, 1899, 438, '0'),
(25229, 1899, 440, '0'),
(25230, 1899, 442, '0'),
(25231, 1899, 444, '0'),
(25232, 1899, 446, '0'),
(25233, 1899, 449, '0'),
(25234, 1899, 451, '0'),
(25235, 1899, 453, '0'),
(25236, 1899, 455, '0'),
(25237, 1899, 457, '0'),
(25238, 1899, 459, '0'),
(25239, 1899, 461, '0'),
(25240, 1899, 463, '0'),
(25241, 1899, 465, '0'),
(25242, 1899, 467, '0'),
(25243, 1899, 469, '0'),
(25244, 1899, 471, '0'),
(25245, 1899, 474, '0'),
(25246, 1899, 476, '0'),
(25247, 1899, 478, '0'),
(25248, 1899, 480, '0'),
(25249, 1899, 482, '0'),
(25250, 1899, 484, '0'),
(25251, 1899, 486, '0'),
(25252, 1899, 488, '0'),
(25253, 1899, 490, '0'),
(25254, 1899, 492, '0'),
(25255, 1899, 494, '0'),
(25256, 1899, 496, '0'),
(25257, 1899, 498, '0'),
(25258, 1899, 502, '0'),
(25259, 1899, 504, '0'),
(25260, 1899, 506, '0'),
(25261, 1899, 508, '0'),
(25262, 1899, 510, '0'),
(25263, 1899, 512, '0'),
(25264, 1899, 514, '0'),
(25265, 1899, 516, '0'),
(25266, 1899, 518, '0'),
(25267, 1899, 520, '0'),
(25268, 1899, 522, '0.59'),
(25269, 1899, 526, '1'),
(25270, 1899, 527, '0.56'),
(25271, 1899, 529, '114.45'),
(25272, 1899, 530, '114.45'),
(25273, 1899, 531, '114.45'),
(25274, 1899, 533, '0.85'),
(25275, 1899, 534, '73.57'),
(25276, 1899, 535, '4.77'),
(25277, 1899, 537, '0.9'),
(25278, 1899, 538, '0.36'),
(25279, 1899, 539, '0.9'),
(25280, 1899, 541, '0.41'),
(25281, 1899, 542, '0.82'),
(25282, 1899, 543, '1'),
(25283, 1899, 544, '0'),
(25284, 1899, 545, '0'),
(25285, 1899, 548, '0.19'),
(25286, 1899, 549, '0'),
(25287, 1899, 551, '0.59'),
(25288, 1899, 552, '0.17'),
(25289, 1899, 553, '0.06'),
(25290, 1899, 554, '0'),
(25291, 1899, 556, '1.14'),
(25292, 1899, 557, '1.14'),
(25293, 1899, 558, '1.14'),
(25294, 1899, 559, '0'),
(25295, 1899, 560, '0'),
(25296, 1899, 561, '0'),
(25297, 1899, 562, '0'),
(25298, 1899, 563, '0'),
(25299, 1899, 564, '0'),
(25300, 1899, 565, '0'),
(25301, 1899, 566, '-0'),
(25302, 1899, 568, '-0.06'),
(25303, 1899, 569, '-0.77'),
(25304, 1899, 570, '0.96'),
(25305, 1899, 571, '-1'),
(25306, 1899, 572, '0.93'),
(25307, 1899, 573, '-0'),
(25308, 1899, 574, '-0'),
(25309, 1899, 575, '-0'),
(25310, 1899, 576, '0'),
(25311, 1899, 577, '1.93'),
(25312, 1899, 578, '-1.95'),
(25313, 1899, 580, '1.93'),
(25314, 1899, 581, '1.93'),
(25315, 1899, 582, '2'),
(25316, 1899, 583, '0'),
(25317, 1899, 584, '0'),
(25318, 1899, 585, '0'),
(25319, 1899, 586, '0.06'),
(25320, 1899, 587, '0'),
(25321, 1899, 588, '0'),
(25322, 1899, 589, '0.07'),
(25323, 1899, 590, '-0'),
(25324, 1899, 592, '0.4'),
(25325, 1899, 593, '0.4'),
(25326, 1899, 594, '0.4'),
(25327, 1899, 595, '0'),
(25328, 1899, 596, '0'),
(25329, 1899, 597, '0'),
(25330, 1899, 598, '0'),
(25331, 1899, 599, '0'),
(25332, 1899, 600, '0'),
(25333, 1899, 601, '0'),
(25334, 1899, 602, '0'),
(25335, 1899, 604, '4.23'),
(25336, 1899, 605, '3.97'),
(25337, 1899, 606, '8.89'),
(25338, 1899, 607, '0'),
(25339, 1899, 608, '5.72'),
(25340, 1899, 609, '-0.18'),
(25341, 1899, 610, '-0'),
(25342, 1899, 611, '-0.02'),
(25343, 1899, 612, '0'),
(25344, 1899, 613, '7.51'),
(25345, 1899, 614, '-7.75'),
(25346, 1899, 616, '4.89'),
(25347, 1899, 617, '5.01'),
(25348, 1899, 618, '8.89'),
(25349, 1899, 619, '0'),
(25350, 1899, 620, '4.31'),
(25351, 1899, 621, '0.4'),
(25352, 1899, 622, '0.17'),
(25353, 1899, 623, '0.36'),
(25354, 1899, 624, '0'),
(25355, 1899, 625, '5.81'),
(25356, 1899, 626, '-5.06'),
(25357, 1899, 628, '1'),
(25358, 1899, 629, '1'),
(25359, 1899, 630, '1'),
(25360, 1899, 631, '0'),
(25361, 1899, 632, '0'),
(25362, 1899, 633, '0'),
(25363, 1899, 634, '0'),
(25364, 1899, 635, '0'),
(25365, 1899, 636, '0'),
(25366, 1899, 637, '0'),
(25367, 1899, 638, '0'),
(25368, 1899, 640, '4'),
(25369, 1899, 641, '4'),
(25370, 1899, 642, '4'),
(25371, 1899, 643, '0'),
(25372, 1899, 644, '0'),
(25373, 1899, 645, '0'),
(25374, 1899, 646, '0'),
(25375, 1899, 647, '0'),
(25376, 1899, 648, '0'),
(25377, 1899, 649, '0'),
(25378, 1899, 650, '0'),
(25379, 1899, 652, '0'),
(25380, 1899, 653, '0'),
(25381, 1899, 654, '0'),
(25382, 1899, 655, '0'),
(25383, 1899, 656, '0'),
(25384, 1899, 657, '0'),
(25385, 1899, 658, '0'),
(25386, 1899, 659, '0'),
(25387, 1899, 660, '0'),
(25388, 1899, 661, '0'),
(25389, 1899, 662, '0'),
(25390, 1899, 777, '4482.97'),
(25391, 1899, 778, '569800.17'),
(25392, 1900, 1, '1'),
(25393, 1900, 2, '1'),
(25394, 1900, 3, '1'),
(25395, 1900, 4, '1'),
(25396, 1900, 6, '1'),
(25397, 1900, 7, '1'),
(25398, 1900, 12, '1'),
(25399, 1900, 16, '1'),
(25400, 1900, 18, '1'),
(25401, 1900, 19, '1'),
(25402, 1900, 23, '1'),
(25403, 1900, 31, '1'),
(25404, 1900, 32, '1'),
(25405, 1900, 33, '1'),
(25406, 1900, 76, '1'),
(25407, 1900, 77, '1'),
(25408, 1900, 107, '1'),
(25409, 1900, 108, '1'),
(25410, 1900, 121, '1'),
(25411, 1900, 131, '1'),
(25412, 1900, 132, '1'),
(25413, 1900, 142, '1'),
(25414, 1900, 143, '1'),
(25415, 1900, 144, '1'),
(25416, 1900, 167, '1'),
(25417, 1900, 168, '1'),
(25418, 1900, 170, '1'),
(25419, 1900, 320, '1'),
(25420, 1900, 332, '1'),
(25421, 1900, 333, '1'),
(25422, 1900, 338, '1'),
(25423, 1900, 344, '1'),
(25424, 1900, 352, '1'),
(25425, 1900, 353, '1'),
(25426, 1900, 355, '1'),
(25427, 1900, 389, '1'),
(25428, 1900, 505, '1'),
(25429, 1900, 663, '1'),
(25430, 1900, 664, '1'),
(25431, 1900, 665, '1'),
(25432, 1900, 667, '1'),
(25433, 1900, 681, '1'),
(25434, 1900, 687, '1'),
(25435, 1900, 691, '1'),
(25436, 1900, 693, '1'),
(25437, 1900, 700, '1'),
(25438, 1900, 702, '1'),
(25439, 1900, 704, '1'),
(25440, 1900, 705, '1'),
(25441, 1900, 706, '1'),
(25442, 1900, 707, '1'),
(25443, 1900, 721, '1'),
(25444, 1900, 722, '1'),
(25445, 1900, 741, '1'),
(25446, 1900, 747, '1'),
(25447, 1900, 771, '1'),
(25448, 1900, 774, '1'),
(25449, 1900, 20, '2'),
(25450, 1900, 80, '10'),
(25451, 1900, 81, '3'),
(25452, 1900, 82, '4'),
(25453, 1900, 83, '4'),
(25454, 1900, 84, '3'),
(25455, 1900, 85, '3'),
(25456, 1900, 86, '0'),
(25457, 1900, 87, '3'),
(25458, 1900, 88, '0'),
(25459, 1900, 89, '10'),
(25460, 1900, 90, '0'),
(25461, 1900, 91, '1'),
(25462, 1900, 92, '15'),
(25463, 1900, 93, '0'),
(25464, 1900, 94, '10'),
(25465, 1900, 95, '10'),
(25466, 1900, 96, '3'),
(25467, 1900, 97, '3'),
(25468, 1900, 98, '4'),
(25469, 1900, 99, '4'),
(25470, 1900, 100, '2'),
(25471, 1900, 101, '4'),
(25472, 1900, 102, '0'),
(25473, 1900, 103, '3'),
(25474, 1900, 105, '3'),
(25475, 1900, 106, '12'),
(25476, 1900, 118, '2'),
(25477, 1900, 119, '1'),
(25478, 1900, 120, '0'),
(25479, 1900, 139, '0'),
(25480, 1900, 140, '0'),
(25481, 1900, 141, '0'),
(25482, 1900, 147, '0'),
(25483, 1900, 149, '0'),
(25484, 1900, 151, '0'),
(25485, 1900, 153, '0'),
(25486, 1900, 155, '0.04'),
(25487, 1900, 157, '0'),
(25488, 1900, 160, '0'),
(25489, 1900, 164, '0'),
(25490, 1900, 166, '0'),
(25491, 1900, 169, '0.96'),
(25492, 1900, 171, '0.96'),
(25493, 1900, 175, '0'),
(25494, 1900, 177, '0'),
(25495, 1900, 179, '0'),
(25496, 1900, 181, '0'),
(25497, 1900, 183, '0'),
(25498, 1900, 185, '0'),
(25499, 1900, 187, '0'),
(25500, 1900, 189, '0'),
(25501, 1900, 191, '0'),
(25502, 1900, 193, '0'),
(25503, 1900, 195, '0'),
(25504, 1900, 197, '0'),
(25505, 1900, 199, '0'),
(25506, 1900, 201, '0'),
(25507, 1900, 203, '0'),
(25508, 1900, 205, '0'),
(25509, 1900, 207, '0'),
(25510, 1900, 209, '0'),
(25511, 1900, 211, '0'),
(25512, 1900, 213, '0'),
(25513, 1900, 215, '0'),
(25514, 1900, 217, '0'),
(25515, 1900, 219, '0'),
(25516, 1900, 221, '0'),
(25517, 1900, 223, '0'),
(25518, 1900, 233, '0'),
(25519, 1900, 237, '0'),
(25520, 1900, 239, '0'),
(25521, 1900, 241, '0'),
(25522, 1900, 243, '0'),
(25523, 1900, 246, '0'),
(25524, 1900, 248, '0'),
(25525, 1900, 250, '0'),
(25526, 1900, 257, '0'),
(25527, 1900, 259, '0'),
(25528, 1900, 263, '0'),
(25529, 1900, 266, '0'),
(25530, 1900, 268, '0'),
(25531, 1900, 270, '0'),
(25532, 1900, 272, '0'),
(25533, 1900, 274, '0'),
(25534, 1900, 276, '0'),
(25535, 1900, 278, '0'),
(25536, 1900, 302, '0'),
(25537, 1900, 304, '0'),
(25538, 1900, 306, '0'),
(25539, 1900, 308, '0'),
(25540, 1900, 310, '0'),
(25541, 1900, 312, '0'),
(25542, 1900, 314, '0'),
(25543, 1900, 316, '0'),
(25544, 1900, 318, '0'),
(25545, 1900, 385, '2'),
(25546, 1900, 392, '0'),
(25547, 1900, 394, '0'),
(25548, 1900, 396, '0'),
(25549, 1900, 398, '0'),
(25550, 1900, 400, '0'),
(25551, 1900, 402, '0'),
(25552, 1900, 404, '0'),
(25553, 1900, 406, '0'),
(25554, 1900, 408, '0'),
(25555, 1900, 410, '0'),
(25556, 1900, 412, '0'),
(25557, 1900, 414, '0'),
(25558, 1900, 416, '0'),
(25559, 1900, 418, '0'),
(25560, 1900, 420, '0'),
(25561, 1900, 422, '0'),
(25562, 1900, 424, '0'),
(25563, 1900, 426, '0'),
(25564, 1900, 428, '0'),
(25565, 1900, 430, '0'),
(25566, 1900, 432, '0'),
(25567, 1900, 434, '0'),
(25568, 1900, 436, '0'),
(25569, 1900, 438, '0'),
(25570, 1900, 440, '0'),
(25571, 1900, 442, '0'),
(25572, 1900, 444, '0'),
(25573, 1900, 446, '0'),
(25574, 1900, 449, '0'),
(25575, 1900, 451, '0'),
(25576, 1900, 453, '0'),
(25577, 1900, 455, '0'),
(25578, 1900, 457, '0'),
(25579, 1900, 459, '0'),
(25580, 1900, 461, '0'),
(25581, 1900, 463, '0'),
(25582, 1900, 465, '0'),
(25583, 1900, 467, '0'),
(25584, 1900, 469, '0'),
(25585, 1900, 471, '0'),
(25586, 1900, 474, '0'),
(25587, 1900, 476, '0'),
(25588, 1900, 478, '0'),
(25589, 1900, 480, '0'),
(25590, 1900, 482, '0'),
(25591, 1900, 484, '0'),
(25592, 1900, 486, '0'),
(25593, 1900, 488, '0'),
(25594, 1900, 490, '0'),
(25595, 1900, 492, '0'),
(25596, 1900, 494, '0'),
(25597, 1900, 496, '0'),
(25598, 1900, 498, '0'),
(25599, 1900, 502, '0'),
(25600, 1900, 504, '0'),
(25601, 1900, 506, '0'),
(25602, 1900, 508, '0'),
(25603, 1900, 510, '0'),
(25604, 1900, 512, '0'),
(25605, 1900, 514, '0'),
(25606, 1900, 516, '0'),
(25607, 1900, 518, '0'),
(25608, 1900, 520, '0'),
(25609, 1900, 522, '0.53'),
(25610, 1900, 526, '1'),
(25611, 1900, 527, '0.57'),
(25612, 1900, 529, '122.69'),
(25613, 1900, 530, '122.69'),
(25614, 1900, 531, '122.69'),
(25615, 1900, 533, '0.88'),
(25616, 1900, 534, '81.28'),
(25617, 1900, 535, '6.68'),
(25618, 1900, 537, '0.84'),
(25619, 1900, 538, '0.35'),
(25620, 1900, 539, '0.84'),
(25621, 1900, 541, '0.47'),
(25622, 1900, 542, '0.94'),
(25623, 1900, 543, '1'),
(25624, 1900, 544, '0'),
(25625, 1900, 545, '0'),
(25626, 1900, 548, '0.16'),
(25627, 1900, 549, '0'),
(25628, 1900, 551, '0.53'),
(25629, 1900, 552, '0.06'),
(25630, 1900, 553, '0.04'),
(25631, 1900, 554, '0'),
(25632, 1900, 556, '1.02'),
(25633, 1900, 557, '1.02'),
(25634, 1900, 558, '1.02'),
(25635, 1900, 559, '0'),
(25636, 1900, 560, '0'),
(25637, 1900, 561, '0'),
(25638, 1900, 562, '0'),
(25639, 1900, 563, '0'),
(25640, 1900, 564, '0'),
(25641, 1900, 565, '0'),
(25642, 1900, 566, '-0'),
(25643, 1900, 568, '-0.05'),
(25644, 1900, 569, '-0.83'),
(25645, 1900, 570, '0.96'),
(25646, 1900, 571, '-1'),
(25647, 1900, 572, '0.93'),
(25648, 1900, 573, '-0'),
(25649, 1900, 574, '-0'),
(25650, 1900, 575, '-0'),
(25651, 1900, 576, '0'),
(25652, 1900, 577, '1.93'),
(25653, 1900, 578, '-1.95'),
(25654, 1900, 580, '1.93'),
(25655, 1900, 581, '1.93'),
(25656, 1900, 582, '2'),
(25657, 1900, 583, '0'),
(25658, 1900, 584, '0'),
(25659, 1900, 585, '0'),
(25660, 1900, 586, '0.05'),
(25661, 1900, 587, '0'),
(25662, 1900, 588, '0'),
(25663, 1900, 589, '0.07'),
(25664, 1900, 590, '-0'),
(25665, 1900, 592, '0.29'),
(25666, 1900, 593, '0.29'),
(25667, 1900, 594, '0.29'),
(25668, 1900, 595, '0'),
(25669, 1900, 596, '0'),
(25670, 1900, 597, '0'),
(25671, 1900, 598, '0'),
(25672, 1900, 599, '0'),
(25673, 1900, 600, '0'),
(25674, 1900, 601, '0'),
(25675, 1900, 602, '0'),
(25676, 1900, 604, '4.35'),
(25677, 1900, 605, '3.21'),
(25678, 1900, 606, '8.38'),
(25679, 1900, 607, '0'),
(25680, 1900, 608, '6.38'),
(25681, 1900, 609, '-0.04'),
(25682, 1900, 610, '0'),
(25683, 1900, 611, '-0.04'),
(25684, 1900, 612, '0'),
(25685, 1900, 613, '6.74'),
(25686, 1900, 614, '-6.98'),
(25687, 1900, 616, '4.86'),
(25688, 1900, 617, '5.26'),
(25689, 1900, 618, '8.38'),
(25690, 1900, 619, '0'),
(25691, 1900, 620, '5.5'),
(25692, 1900, 621, '0.34'),
(25693, 1900, 622, '0.05'),
(25694, 1900, 623, '0.22'),
(25695, 1900, 624, '0'),
(25696, 1900, 625, '6.25'),
(25697, 1900, 626, '-5.93'),
(25698, 1900, 628, '1'),
(25699, 1900, 629, '1'),
(25700, 1900, 630, '1'),
(25701, 1900, 631, '0'),
(25702, 1900, 632, '0'),
(25703, 1900, 633, '0'),
(25704, 1900, 634, '0'),
(25705, 1900, 635, '0'),
(25706, 1900, 636, '0'),
(25707, 1900, 637, '0'),
(25708, 1900, 638, '0'),
(25709, 1900, 640, '4'),
(25710, 1900, 641, '4'),
(25711, 1900, 642, '4'),
(25712, 1900, 643, '0'),
(25713, 1900, 644, '0'),
(25714, 1900, 645, '0'),
(25715, 1900, 646, '0'),
(25716, 1900, 647, '0'),
(25717, 1900, 648, '0'),
(25718, 1900, 649, '0'),
(25719, 1900, 650, '0'),
(25720, 1900, 652, '0'),
(25721, 1900, 653, '0'),
(25722, 1900, 654, '0'),
(25723, 1900, 655, '0'),
(25724, 1900, 656, '0'),
(25725, 1900, 657, '0'),
(25726, 1900, 658, '0'),
(25727, 1900, 659, '0'),
(25728, 1900, 660, '0'),
(25729, 1900, 661, '0'),
(25730, 1900, 662, '0'),
(25731, 1900, 777, '3231.32'),
(25732, 1900, 778, '668759.16'),
(25733, 1903, 1, '1'),
(25734, 1903, 2, '1'),
(25735, 1903, 3, '1'),
(25736, 1903, 4, '1'),
(25737, 1903, 6, '1'),
(25738, 1903, 7, '1'),
(25739, 1903, 12, '1'),
(25740, 1903, 16, '1'),
(25741, 1903, 18, '1'),
(25742, 1903, 19, '1'),
(25743, 1903, 23, '1'),
(25744, 1903, 31, '1'),
(25745, 1903, 32, '1'),
(25746, 1903, 33, '1'),
(25747, 1903, 76, '1'),
(25748, 1903, 77, '1'),
(25749, 1903, 107, '1'),
(25750, 1903, 108, '1'),
(25751, 1903, 121, '1'),
(25752, 1903, 131, '1'),
(25753, 1903, 132, '1'),
(25754, 1903, 142, '1'),
(25755, 1903, 143, '1'),
(25756, 1903, 144, '1'),
(25757, 1903, 167, '1'),
(25758, 1903, 168, '1'),
(25759, 1903, 170, '1'),
(25760, 1903, 320, '1'),
(25761, 1903, 332, '1'),
(25762, 1903, 333, '1'),
(25763, 1903, 338, '1'),
(25764, 1903, 344, '1'),
(25765, 1903, 352, '1'),
(25766, 1903, 353, '1'),
(25767, 1903, 355, '1'),
(25768, 1903, 389, '1'),
(25769, 1903, 505, '1'),
(25770, 1903, 663, '1'),
(25771, 1903, 664, '1'),
(25772, 1903, 665, '1'),
(25773, 1903, 667, '1'),
(25774, 1903, 681, '1'),
(25775, 1903, 687, '1'),
(25776, 1903, 691, '1'),
(25777, 1903, 693, '1'),
(25778, 1903, 700, '1'),
(25779, 1903, 702, '1'),
(25780, 1903, 704, '1'),
(25781, 1903, 705, '1'),
(25782, 1903, 706, '1'),
(25783, 1903, 707, '1'),
(25784, 1903, 721, '1'),
(25785, 1903, 722, '1'),
(25786, 1903, 741, '1'),
(25787, 1903, 747, '1'),
(25788, 1903, 771, '1'),
(25789, 1903, 774, '1'),
(25790, 1903, 20, '2'),
(25791, 1903, 80, '10'),
(25792, 1903, 81, '3'),
(25793, 1903, 82, '4'),
(25794, 1903, 83, '4'),
(25795, 1903, 84, '3'),
(25796, 1903, 85, '3'),
(25797, 1903, 86, '0'),
(25798, 1903, 87, '3'),
(25799, 1903, 88, '0'),
(25800, 1903, 89, '10'),
(25801, 1903, 90, '0'),
(25802, 1903, 91, '1'),
(25803, 1903, 92, '15'),
(25804, 1903, 93, '0'),
(25805, 1903, 94, '10'),
(25806, 1903, 95, '10'),
(25807, 1903, 96, '3'),
(25808, 1903, 97, '3'),
(25809, 1903, 98, '4'),
(25810, 1903, 99, '4'),
(25811, 1903, 100, '2'),
(25812, 1903, 101, '4'),
(25813, 1903, 102, '0'),
(25814, 1903, 103, '3'),
(25815, 1903, 105, '3'),
(25816, 1903, 106, '12'),
(25817, 1903, 118, '2'),
(25818, 1903, 119, '1'),
(25819, 1903, 120, '0'),
(25820, 1903, 139, '0'),
(25821, 1903, 140, '0'),
(25822, 1903, 141, '0'),
(25823, 1903, 147, '0'),
(25824, 1903, 149, '0'),
(25825, 1903, 151, '0'),
(25826, 1903, 153, '0'),
(25827, 1903, 155, '0.03'),
(25828, 1903, 157, '0'),
(25829, 1903, 160, '0'),
(25830, 1903, 164, '0'),
(25831, 1903, 166, '0'),
(25832, 1903, 169, '0.97'),
(25833, 1903, 171, '0.97'),
(25834, 1903, 175, '0'),
(25835, 1903, 177, '0'),
(25836, 1903, 179, '0'),
(25837, 1903, 181, '0'),
(25838, 1903, 183, '0'),
(25839, 1903, 185, '0'),
(25840, 1903, 187, '0'),
(25841, 1903, 189, '0'),
(25842, 1903, 191, '0'),
(25843, 1903, 193, '0'),
(25844, 1903, 195, '0'),
(25845, 1903, 197, '0'),
(25846, 1903, 199, '0'),
(25847, 1903, 201, '0'),
(25848, 1903, 203, '0'),
(25849, 1903, 205, '0'),
(25850, 1903, 207, '0'),
(25851, 1903, 209, '0'),
(25852, 1903, 211, '0'),
(25853, 1903, 213, '0'),
(25854, 1903, 215, '0'),
(25855, 1903, 217, '0'),
(25856, 1903, 219, '0'),
(25857, 1903, 221, '0'),
(25858, 1903, 223, '0'),
(25859, 1903, 233, '0'),
(25860, 1903, 237, '0'),
(25861, 1903, 239, '0'),
(25862, 1903, 241, '0'),
(25863, 1903, 243, '0'),
(25864, 1903, 246, '0'),
(25865, 1903, 248, '0'),
(25866, 1903, 250, '0'),
(25867, 1903, 257, '0'),
(25868, 1903, 259, '0'),
(25869, 1903, 263, '0'),
(25870, 1903, 266, '0'),
(25871, 1903, 268, '0'),
(25872, 1903, 270, '0'),
(25873, 1903, 272, '0'),
(25874, 1903, 274, '0'),
(25875, 1903, 276, '0'),
(25876, 1903, 278, '0'),
(25877, 1903, 302, '0'),
(25878, 1903, 304, '0'),
(25879, 1903, 306, '0'),
(25880, 1903, 308, '0'),
(25881, 1903, 310, '0'),
(25882, 1903, 312, '0'),
(25883, 1903, 314, '0'),
(25884, 1903, 316, '0'),
(25885, 1903, 318, '0'),
(25886, 1903, 385, '2'),
(25887, 1903, 392, '0'),
(25888, 1903, 394, '0'),
(25889, 1903, 396, '0'),
(25890, 1903, 398, '0'),
(25891, 1903, 400, '0'),
(25892, 1903, 402, '0'),
(25893, 1903, 404, '0'),
(25894, 1903, 406, '0'),
(25895, 1903, 408, '0'),
(25896, 1903, 410, '0'),
(25897, 1903, 412, '0'),
(25898, 1903, 414, '0'),
(25899, 1903, 416, '0'),
(25900, 1903, 418, '0'),
(25901, 1903, 420, '0'),
(25902, 1903, 422, '0'),
(25903, 1903, 424, '0'),
(25904, 1903, 426, '0'),
(25905, 1903, 428, '0'),
(25906, 1903, 430, '0'),
(25907, 1903, 432, '0'),
(25908, 1903, 434, '0'),
(25909, 1903, 436, '0'),
(25910, 1903, 438, '0'),
(25911, 1903, 440, '0'),
(25912, 1903, 442, '0'),
(25913, 1903, 444, '0'),
(25914, 1903, 446, '0'),
(25915, 1903, 449, '0'),
(25916, 1903, 451, '0'),
(25917, 1903, 453, '0'),
(25918, 1903, 455, '0'),
(25919, 1903, 457, '0'),
(25920, 1903, 459, '0'),
(25921, 1903, 461, '0'),
(25922, 1903, 463, '0'),
(25923, 1903, 465, '0'),
(25924, 1903, 467, '0'),
(25925, 1903, 469, '0'),
(25926, 1903, 471, '0'),
(25927, 1903, 474, '0'),
(25928, 1903, 476, '0'),
(25929, 1903, 478, '0'),
(25930, 1903, 480, '0'),
(25931, 1903, 482, '0'),
(25932, 1903, 484, '0'),
(25933, 1903, 486, '0'),
(25934, 1903, 488, '0'),
(25935, 1903, 490, '0'),
(25936, 1903, 492, '0'),
(25937, 1903, 494, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(25938, 1903, 496, '0'),
(25939, 1903, 498, '0'),
(25940, 1903, 502, '0'),
(25941, 1903, 504, '0'),
(25942, 1903, 506, '0'),
(25943, 1903, 508, '0'),
(25944, 1903, 510, '0'),
(25945, 1903, 512, '0'),
(25946, 1903, 514, '0'),
(25947, 1903, 516, '0'),
(25948, 1903, 518, '0'),
(25949, 1903, 520, '0'),
(25950, 1903, 522, '0.53'),
(25951, 1903, 526, '1'),
(25952, 1903, 527, '0.66'),
(25953, 1903, 529, '128.23'),
(25954, 1903, 530, '128.23'),
(25955, 1903, 531, '128.23'),
(25956, 1903, 533, '0.88'),
(25957, 1903, 534, '84.5'),
(25958, 1903, 535, '6.2'),
(25959, 1903, 537, '0.92'),
(25960, 1903, 538, '0.38'),
(25961, 1903, 539, '0.92'),
(25962, 1903, 541, '0.47'),
(25963, 1903, 542, '0.94'),
(25964, 1903, 543, '1'),
(25965, 1903, 544, '0'),
(25966, 1903, 545, '0'),
(25967, 1903, 548, '0.16'),
(25968, 1903, 549, '0'),
(25969, 1903, 551, '0.53'),
(25970, 1903, 552, '0.06'),
(25971, 1903, 553, '0.03'),
(25972, 1903, 554, '0'),
(25973, 1903, 556, '1.02'),
(25974, 1903, 557, '1.02'),
(25975, 1903, 558, '1.02'),
(25976, 1903, 559, '0'),
(25977, 1903, 560, '0'),
(25978, 1903, 561, '0'),
(25979, 1903, 562, '0'),
(25980, 1903, 563, '0'),
(25981, 1903, 564, '0'),
(25982, 1903, 565, '0'),
(25983, 1903, 566, '-0'),
(25984, 1903, 568, '-0.03'),
(25985, 1903, 569, '-0.85'),
(25986, 1903, 570, '0.96'),
(25987, 1903, 571, '-1'),
(25988, 1903, 572, '0.93'),
(25989, 1903, 573, '-0'),
(25990, 1903, 574, '-0'),
(25991, 1903, 575, '-0'),
(25992, 1903, 576, '0'),
(25993, 1903, 577, '1.93'),
(25994, 1903, 578, '-1.95'),
(25995, 1903, 580, '1.93'),
(25996, 1903, 581, '1.93'),
(25997, 1903, 582, '2'),
(25998, 1903, 583, '0'),
(25999, 1903, 584, '0'),
(26000, 1903, 585, '0'),
(26001, 1903, 586, '0.03'),
(26002, 1903, 587, '0'),
(26003, 1903, 588, '0'),
(26004, 1903, 589, '0.07'),
(26005, 1903, 590, '-0'),
(26006, 1903, 592, '0.31'),
(26007, 1903, 593, '0.31'),
(26008, 1903, 594, '0.31'),
(26009, 1903, 595, '0'),
(26010, 1903, 596, '0'),
(26011, 1903, 597, '0'),
(26012, 1903, 598, '0'),
(26013, 1903, 599, '0'),
(26014, 1903, 600, '0'),
(26015, 1903, 601, '0'),
(26016, 1903, 602, '0'),
(26017, 1903, 604, '4.32'),
(26018, 1903, 605, '4.08'),
(26019, 1903, 606, '9.63'),
(26020, 1903, 607, '0'),
(26021, 1903, 608, '5.54'),
(26022, 1903, 609, '-0.1'),
(26023, 1903, 610, '-0.02'),
(26024, 1903, 611, '0.01'),
(26025, 1903, 612, '0'),
(26026, 1903, 613, '7.9'),
(26027, 1903, 614, '-8.03'),
(26028, 1903, 616, '4.76'),
(26029, 1903, 617, '4.65'),
(26030, 1903, 618, '9.63'),
(26031, 1903, 619, '0'),
(26032, 1903, 620, '4.69'),
(26033, 1903, 621, '0.09'),
(26034, 1903, 622, '-0'),
(26035, 1903, 623, '0.05'),
(26036, 1903, 624, '0'),
(26037, 1903, 625, '6.95'),
(26038, 1903, 626, '-6.86'),
(26039, 1903, 628, '1'),
(26040, 1903, 629, '1'),
(26041, 1903, 630, '1'),
(26042, 1903, 631, '0'),
(26043, 1903, 632, '0'),
(26044, 1903, 633, '0'),
(26045, 1903, 634, '0'),
(26046, 1903, 635, '0'),
(26047, 1903, 636, '0'),
(26048, 1903, 637, '0'),
(26049, 1903, 638, '0'),
(26050, 1903, 640, '4'),
(26051, 1903, 641, '4'),
(26052, 1903, 642, '4'),
(26053, 1903, 643, '0'),
(26054, 1903, 644, '0'),
(26055, 1903, 645, '0'),
(26056, 1903, 646, '0'),
(26057, 1903, 647, '0'),
(26058, 1903, 648, '0'),
(26059, 1903, 649, '0'),
(26060, 1903, 650, '0'),
(26061, 1903, 652, '0'),
(26062, 1903, 653, '0'),
(26063, 1903, 654, '0'),
(26064, 1903, 655, '0'),
(26065, 1903, 656, '0'),
(26066, 1903, 657, '0'),
(26067, 1903, 658, '0'),
(26068, 1903, 659, '0'),
(26069, 1903, 660, '0'),
(26070, 1903, 661, '0'),
(26071, 1903, 662, '0'),
(26072, 1903, 777, '3740.89'),
(26073, 1903, 778, '610227.77'),
(26074, 1904, 1, '1'),
(26075, 1904, 2, '1'),
(26076, 1904, 3, '1'),
(26077, 1904, 4, '1'),
(26078, 1904, 6, '1'),
(26079, 1904, 7, '1'),
(26080, 1904, 12, '1'),
(26081, 1904, 16, '1'),
(26082, 1904, 18, '1'),
(26083, 1904, 19, '1'),
(26084, 1904, 23, '1'),
(26085, 1904, 31, '1'),
(26086, 1904, 32, '1'),
(26087, 1904, 33, '1'),
(26088, 1904, 76, '1'),
(26089, 1904, 77, '1'),
(26090, 1904, 107, '1'),
(26091, 1904, 108, '1'),
(26092, 1904, 121, '1'),
(26093, 1904, 131, '1'),
(26094, 1904, 132, '1'),
(26095, 1904, 142, '1'),
(26096, 1904, 143, '1'),
(26097, 1904, 144, '1'),
(26098, 1904, 167, '1'),
(26099, 1904, 168, '1'),
(26100, 1904, 170, '1'),
(26101, 1904, 320, '1'),
(26102, 1904, 332, '1'),
(26103, 1904, 333, '1'),
(26104, 1904, 338, '1'),
(26105, 1904, 344, '1'),
(26106, 1904, 352, '1'),
(26107, 1904, 353, '1'),
(26108, 1904, 355, '1'),
(26109, 1904, 389, '1'),
(26110, 1904, 505, '1'),
(26111, 1904, 663, '1'),
(26112, 1904, 664, '1'),
(26113, 1904, 665, '1'),
(26114, 1904, 667, '1'),
(26115, 1904, 681, '1'),
(26116, 1904, 687, '1'),
(26117, 1904, 691, '1'),
(26118, 1904, 693, '1'),
(26119, 1904, 700, '1'),
(26120, 1904, 702, '1'),
(26121, 1904, 704, '1'),
(26122, 1904, 705, '1'),
(26123, 1904, 706, '1'),
(26124, 1904, 707, '1'),
(26125, 1904, 721, '1'),
(26126, 1904, 722, '1'),
(26127, 1904, 741, '1'),
(26128, 1904, 747, '1'),
(26129, 1904, 771, '1'),
(26130, 1904, 774, '1'),
(26131, 1904, 20, '2'),
(26132, 1904, 80, '10'),
(26133, 1904, 81, '3'),
(26134, 1904, 82, '4'),
(26135, 1904, 83, '4'),
(26136, 1904, 84, '3'),
(26137, 1904, 85, '3'),
(26138, 1904, 86, '0'),
(26139, 1904, 87, '3'),
(26140, 1904, 88, '0'),
(26141, 1904, 89, '10'),
(26142, 1904, 90, '0'),
(26143, 1904, 91, '1'),
(26144, 1904, 92, '15'),
(26145, 1904, 93, '0'),
(26146, 1904, 94, '10'),
(26147, 1904, 95, '10'),
(26148, 1904, 96, '3'),
(26149, 1904, 97, '3'),
(26150, 1904, 98, '4'),
(26151, 1904, 99, '4'),
(26152, 1904, 100, '2'),
(26153, 1904, 101, '4'),
(26154, 1904, 102, '0'),
(26155, 1904, 103, '3'),
(26156, 1904, 105, '3'),
(26157, 1904, 106, '12'),
(26158, 1904, 118, '2'),
(26159, 1904, 119, '1'),
(26160, 1904, 120, '0'),
(26161, 1904, 139, '0'),
(26162, 1904, 140, '0'),
(26163, 1904, 141, '0'),
(26164, 1904, 147, '0'),
(26165, 1904, 149, '0'),
(26166, 1904, 151, '0'),
(26167, 1904, 153, '0'),
(26168, 1904, 155, '0.03'),
(26169, 1904, 157, '0'),
(26170, 1904, 160, '0'),
(26171, 1904, 164, '0'),
(26172, 1904, 166, '0'),
(26173, 1904, 169, '0.97'),
(26174, 1904, 171, '0.97'),
(26175, 1904, 175, '0'),
(26176, 1904, 177, '0'),
(26177, 1904, 179, '0'),
(26178, 1904, 181, '0'),
(26179, 1904, 183, '0'),
(26180, 1904, 185, '0'),
(26181, 1904, 187, '0'),
(26182, 1904, 189, '0'),
(26183, 1904, 191, '0'),
(26184, 1904, 193, '0'),
(26185, 1904, 195, '0'),
(26186, 1904, 197, '0'),
(26187, 1904, 199, '0'),
(26188, 1904, 201, '0'),
(26189, 1904, 203, '0'),
(26190, 1904, 205, '0'),
(26191, 1904, 207, '0'),
(26192, 1904, 209, '0'),
(26193, 1904, 211, '0'),
(26194, 1904, 213, '0'),
(26195, 1904, 215, '0'),
(26196, 1904, 217, '0'),
(26197, 1904, 219, '0'),
(26198, 1904, 221, '0'),
(26199, 1904, 223, '0'),
(26200, 1904, 233, '0'),
(26201, 1904, 237, '0'),
(26202, 1904, 239, '0'),
(26203, 1904, 241, '0'),
(26204, 1904, 243, '0'),
(26205, 1904, 246, '0'),
(26206, 1904, 248, '0'),
(26207, 1904, 250, '0'),
(26208, 1904, 257, '0'),
(26209, 1904, 259, '0'),
(26210, 1904, 263, '0'),
(26211, 1904, 266, '0'),
(26212, 1904, 268, '0'),
(26213, 1904, 270, '0'),
(26214, 1904, 272, '0'),
(26215, 1904, 274, '0'),
(26216, 1904, 276, '0'),
(26217, 1904, 278, '0'),
(26218, 1904, 302, '0'),
(26219, 1904, 304, '0'),
(26220, 1904, 306, '0'),
(26221, 1904, 308, '0'),
(26222, 1904, 310, '0'),
(26223, 1904, 312, '0'),
(26224, 1904, 314, '0'),
(26225, 1904, 316, '0'),
(26226, 1904, 318, '0'),
(26227, 1904, 385, '2'),
(26228, 1904, 392, '0'),
(26229, 1904, 394, '0'),
(26230, 1904, 396, '0'),
(26231, 1904, 398, '0'),
(26232, 1904, 400, '0'),
(26233, 1904, 402, '0'),
(26234, 1904, 404, '0'),
(26235, 1904, 406, '0'),
(26236, 1904, 408, '0'),
(26237, 1904, 410, '0'),
(26238, 1904, 412, '0'),
(26239, 1904, 414, '0'),
(26240, 1904, 416, '0'),
(26241, 1904, 418, '0'),
(26242, 1904, 420, '0'),
(26243, 1904, 422, '0'),
(26244, 1904, 424, '0'),
(26245, 1904, 426, '0'),
(26246, 1904, 428, '0'),
(26247, 1904, 430, '0'),
(26248, 1904, 432, '0'),
(26249, 1904, 434, '0'),
(26250, 1904, 436, '0'),
(26251, 1904, 438, '0'),
(26252, 1904, 440, '0'),
(26253, 1904, 442, '0'),
(26254, 1904, 444, '0'),
(26255, 1904, 446, '0'),
(26256, 1904, 449, '0'),
(26257, 1904, 451, '0'),
(26258, 1904, 453, '0'),
(26259, 1904, 455, '0'),
(26260, 1904, 457, '0'),
(26261, 1904, 459, '0'),
(26262, 1904, 461, '0'),
(26263, 1904, 463, '0'),
(26264, 1904, 465, '0'),
(26265, 1904, 467, '0'),
(26266, 1904, 469, '0'),
(26267, 1904, 471, '0'),
(26268, 1904, 474, '0'),
(26269, 1904, 476, '0'),
(26270, 1904, 478, '0'),
(26271, 1904, 480, '0'),
(26272, 1904, 482, '0'),
(26273, 1904, 484, '0'),
(26274, 1904, 486, '0'),
(26275, 1904, 488, '0'),
(26276, 1904, 490, '0'),
(26277, 1904, 492, '0'),
(26278, 1904, 494, '0'),
(26279, 1904, 496, '0'),
(26280, 1904, 498, '0'),
(26281, 1904, 502, '0'),
(26282, 1904, 504, '0'),
(26283, 1904, 506, '0'),
(26284, 1904, 508, '0'),
(26285, 1904, 510, '0'),
(26286, 1904, 512, '0'),
(26287, 1904, 514, '0'),
(26288, 1904, 516, '0'),
(26289, 1904, 518, '0'),
(26290, 1904, 520, '0'),
(26291, 1904, 522, '0.53'),
(26292, 1904, 526, '1'),
(26293, 1904, 527, '0.74'),
(26294, 1904, 529, '134.19'),
(26295, 1904, 530, '134.19'),
(26296, 1904, 531, '134.19'),
(26297, 1904, 533, '0.9'),
(26298, 1904, 534, '85.71'),
(26299, 1904, 535, '8.11'),
(26300, 1904, 537, '0.86'),
(26301, 1904, 538, '0.38'),
(26302, 1904, 539, '0.86'),
(26303, 1904, 541, '0.47'),
(26304, 1904, 542, '0.94'),
(26305, 1904, 543, '1'),
(26306, 1904, 544, '0'),
(26307, 1904, 545, '0'),
(26308, 1904, 548, '0.13'),
(26309, 1904, 549, '0'),
(26310, 1904, 551, '0.53'),
(26311, 1904, 552, '0.06'),
(26312, 1904, 553, '0.02'),
(26313, 1904, 554, '0'),
(26314, 1904, 556, '1.02'),
(26315, 1904, 557, '1.02'),
(26316, 1904, 558, '1.02'),
(26317, 1904, 559, '0'),
(26318, 1904, 560, '0'),
(26319, 1904, 561, '0'),
(26320, 1904, 562, '0'),
(26321, 1904, 563, '0'),
(26322, 1904, 564, '0'),
(26323, 1904, 565, '0'),
(26324, 1904, 566, '-0'),
(26325, 1904, 568, '-0.02'),
(26326, 1904, 569, '-0.93'),
(26327, 1904, 570, '0.96'),
(26328, 1904, 571, '-1'),
(26329, 1904, 572, '0.93'),
(26330, 1904, 573, '-0'),
(26331, 1904, 574, '-0'),
(26332, 1904, 575, '-0'),
(26333, 1904, 576, '0'),
(26334, 1904, 577, '1.93'),
(26335, 1904, 578, '-1.95'),
(26336, 1904, 580, '1.93'),
(26337, 1904, 581, '1.93'),
(26338, 1904, 582, '2'),
(26339, 1904, 583, '0'),
(26340, 1904, 584, '0'),
(26341, 1904, 585, '0'),
(26342, 1904, 586, '0.02'),
(26343, 1904, 587, '0'),
(26344, 1904, 588, '0'),
(26345, 1904, 589, '0.07'),
(26346, 1904, 590, '-0'),
(26347, 1904, 592, '0.24'),
(26348, 1904, 593, '0.24'),
(26349, 1904, 594, '0.24'),
(26350, 1904, 595, '0'),
(26351, 1904, 596, '0'),
(26352, 1904, 597, '0'),
(26353, 1904, 598, '0'),
(26354, 1904, 599, '0'),
(26355, 1904, 600, '0'),
(26356, 1904, 601, '0'),
(26357, 1904, 602, '0'),
(26358, 1904, 604, '4.06'),
(26359, 1904, 605, '3.07'),
(26360, 1904, 606, '8.65'),
(26361, 1904, 607, '0'),
(26362, 1904, 608, '4.73'),
(26363, 1904, 609, '-0.03'),
(26364, 1904, 610, '0'),
(26365, 1904, 611, '0.02'),
(26366, 1904, 612, '0'),
(26367, 1904, 613, '6.82'),
(26368, 1904, 614, '-6.87'),
(26369, 1904, 616, '4.38'),
(26370, 1904, 617, '3.81'),
(26371, 1904, 618, '8.65'),
(26372, 1904, 619, '0'),
(26373, 1904, 620, '4.25'),
(26374, 1904, 621, '0.11'),
(26375, 1904, 622, '0.01'),
(26376, 1904, 623, '0.06'),
(26377, 1904, 624, '0'),
(26378, 1904, 625, '6.33'),
(26379, 1904, 626, '-6.14'),
(26380, 1904, 628, '1'),
(26381, 1904, 629, '1'),
(26382, 1904, 630, '1'),
(26383, 1904, 631, '0'),
(26384, 1904, 632, '0'),
(26385, 1904, 633, '0'),
(26386, 1904, 634, '0'),
(26387, 1904, 635, '0'),
(26388, 1904, 636, '0'),
(26389, 1904, 637, '0'),
(26390, 1904, 638, '0'),
(26391, 1904, 640, '4'),
(26392, 1904, 641, '4'),
(26393, 1904, 642, '4'),
(26394, 1904, 643, '0'),
(26395, 1904, 644, '0'),
(26396, 1904, 645, '0'),
(26397, 1904, 646, '0'),
(26398, 1904, 647, '0'),
(26399, 1904, 648, '0'),
(26400, 1904, 649, '0'),
(26401, 1904, 650, '0'),
(26402, 1904, 652, '0'),
(26403, 1904, 653, '0'),
(26404, 1904, 654, '0'),
(26405, 1904, 655, '0'),
(26406, 1904, 656, '0'),
(26407, 1904, 657, '0'),
(26408, 1904, 658, '0'),
(26409, 1904, 659, '0'),
(26410, 1904, 660, '0'),
(26411, 1904, 661, '0'),
(26412, 1904, 662, '0'),
(26413, 1904, 777, '3263.21'),
(26414, 1904, 778, '682064.45'),
(26415, 1908, 1, '1'),
(26416, 1908, 2, '1'),
(26417, 1908, 3, '1'),
(26418, 1908, 4, '1'),
(26419, 1908, 6, '1'),
(26420, 1908, 7, '1'),
(26421, 1908, 12, '1'),
(26422, 1908, 16, '1'),
(26423, 1908, 18, '1'),
(26424, 1908, 19, '1'),
(26425, 1908, 23, '1'),
(26426, 1908, 31, '1'),
(26427, 1908, 32, '1'),
(26428, 1908, 33, '1'),
(26429, 1908, 76, '1'),
(26430, 1908, 77, '1'),
(26431, 1908, 107, '1'),
(26432, 1908, 108, '1'),
(26433, 1908, 121, '1'),
(26434, 1908, 131, '1'),
(26435, 1908, 132, '1'),
(26436, 1908, 142, '1'),
(26437, 1908, 143, '1'),
(26438, 1908, 144, '1'),
(26439, 1908, 167, '1'),
(26440, 1908, 168, '1'),
(26441, 1908, 170, '1'),
(26442, 1908, 320, '1'),
(26443, 1908, 332, '1'),
(26444, 1908, 333, '1'),
(26445, 1908, 338, '1'),
(26446, 1908, 344, '1'),
(26447, 1908, 352, '1'),
(26448, 1908, 353, '1'),
(26449, 1908, 355, '1'),
(26450, 1908, 389, '1'),
(26451, 1908, 505, '1'),
(26452, 1908, 663, '1'),
(26453, 1908, 664, '1'),
(26454, 1908, 665, '1'),
(26455, 1908, 667, '1'),
(26456, 1908, 681, '1'),
(26457, 1908, 687, '1'),
(26458, 1908, 691, '1'),
(26459, 1908, 693, '1'),
(26460, 1908, 700, '1'),
(26461, 1908, 702, '1'),
(26462, 1908, 704, '1'),
(26463, 1908, 705, '1'),
(26464, 1908, 706, '1'),
(26465, 1908, 707, '1'),
(26466, 1908, 721, '1'),
(26467, 1908, 722, '1'),
(26468, 1908, 741, '1'),
(26469, 1908, 747, '1'),
(26470, 1908, 771, '1'),
(26471, 1908, 774, '1'),
(26472, 1908, 20, '2'),
(26473, 1908, 80, '10'),
(26474, 1908, 81, '3'),
(26475, 1908, 82, '4'),
(26476, 1908, 83, '4'),
(26477, 1908, 84, '3'),
(26478, 1908, 85, '3'),
(26479, 1908, 86, '0'),
(26480, 1908, 87, '3'),
(26481, 1908, 88, '0'),
(26482, 1908, 89, '10'),
(26483, 1908, 90, '0'),
(26484, 1908, 91, '1'),
(26485, 1908, 92, '15'),
(26486, 1908, 93, '0'),
(26487, 1908, 94, '10'),
(26488, 1908, 95, '10'),
(26489, 1908, 96, '3'),
(26490, 1908, 97, '3'),
(26491, 1908, 98, '4'),
(26492, 1908, 99, '4'),
(26493, 1908, 100, '2'),
(26494, 1908, 101, '4'),
(26495, 1908, 102, '0'),
(26496, 1908, 103, '3'),
(26497, 1908, 105, '3'),
(26498, 1908, 106, '12'),
(26499, 1908, 118, '2'),
(26500, 1908, 119, '1'),
(26501, 1908, 120, '0'),
(26502, 1908, 139, '0'),
(26503, 1908, 140, '0'),
(26504, 1908, 141, '0'),
(26505, 1908, 147, '0'),
(26506, 1908, 149, '0'),
(26507, 1908, 151, '0'),
(26508, 1908, 153, '0'),
(26509, 1908, 155, '0.03'),
(26510, 1908, 157, '0'),
(26511, 1908, 160, '0'),
(26512, 1908, 164, '0'),
(26513, 1908, 166, '0'),
(26514, 1908, 169, '0.97'),
(26515, 1908, 171, '0.97'),
(26516, 1908, 175, '0'),
(26517, 1908, 177, '0'),
(26518, 1908, 179, '0'),
(26519, 1908, 181, '0'),
(26520, 1908, 183, '0'),
(26521, 1908, 185, '0'),
(26522, 1908, 187, '0'),
(26523, 1908, 189, '0'),
(26524, 1908, 191, '0'),
(26525, 1908, 193, '0'),
(26526, 1908, 195, '0'),
(26527, 1908, 197, '0'),
(26528, 1908, 199, '0'),
(26529, 1908, 201, '0'),
(26530, 1908, 203, '0'),
(26531, 1908, 205, '0'),
(26532, 1908, 207, '0'),
(26533, 1908, 209, '0'),
(26534, 1908, 211, '0'),
(26535, 1908, 213, '0'),
(26536, 1908, 215, '0'),
(26537, 1908, 217, '0'),
(26538, 1908, 219, '0'),
(26539, 1908, 221, '0'),
(26540, 1908, 223, '0'),
(26541, 1908, 233, '0'),
(26542, 1908, 237, '0'),
(26543, 1908, 239, '0'),
(26544, 1908, 241, '0'),
(26545, 1908, 243, '0'),
(26546, 1908, 246, '0'),
(26547, 1908, 248, '0'),
(26548, 1908, 250, '0'),
(26549, 1908, 257, '0'),
(26550, 1908, 259, '0'),
(26551, 1908, 263, '0'),
(26552, 1908, 266, '0'),
(26553, 1908, 268, '0'),
(26554, 1908, 270, '0'),
(26555, 1908, 272, '0'),
(26556, 1908, 274, '0'),
(26557, 1908, 276, '0'),
(26558, 1908, 278, '0'),
(26559, 1908, 302, '0'),
(26560, 1908, 304, '0'),
(26561, 1908, 306, '0'),
(26562, 1908, 308, '0'),
(26563, 1908, 310, '0'),
(26564, 1908, 312, '0'),
(26565, 1908, 314, '0'),
(26566, 1908, 316, '0'),
(26567, 1908, 318, '0'),
(26568, 1908, 385, '2'),
(26569, 1908, 392, '0'),
(26570, 1908, 394, '0'),
(26571, 1908, 396, '0'),
(26572, 1908, 398, '0'),
(26573, 1908, 400, '0'),
(26574, 1908, 402, '0'),
(26575, 1908, 404, '0'),
(26576, 1908, 406, '0'),
(26577, 1908, 408, '0'),
(26578, 1908, 410, '0'),
(26579, 1908, 412, '0'),
(26580, 1908, 414, '0'),
(26581, 1908, 416, '0'),
(26582, 1908, 418, '0'),
(26583, 1908, 420, '0'),
(26584, 1908, 422, '0'),
(26585, 1908, 424, '0'),
(26586, 1908, 426, '0'),
(26587, 1908, 428, '0'),
(26588, 1908, 430, '0'),
(26589, 1908, 432, '0'),
(26590, 1908, 434, '0'),
(26591, 1908, 436, '0'),
(26592, 1908, 438, '0'),
(26593, 1908, 440, '0'),
(26594, 1908, 442, '0'),
(26595, 1908, 444, '0'),
(26596, 1908, 446, '0'),
(26597, 1908, 449, '0'),
(26598, 1908, 451, '0'),
(26599, 1908, 453, '0'),
(26600, 1908, 455, '0'),
(26601, 1908, 457, '0'),
(26602, 1908, 459, '0'),
(26603, 1908, 461, '0'),
(26604, 1908, 463, '0'),
(26605, 1908, 465, '0'),
(26606, 1908, 467, '0'),
(26607, 1908, 469, '0'),
(26608, 1908, 471, '0'),
(26609, 1908, 474, '0'),
(26610, 1908, 476, '0'),
(26611, 1908, 478, '0'),
(26612, 1908, 480, '0'),
(26613, 1908, 482, '0'),
(26614, 1908, 484, '0'),
(26615, 1908, 486, '0'),
(26616, 1908, 488, '0'),
(26617, 1908, 490, '0'),
(26618, 1908, 492, '0'),
(26619, 1908, 494, '0'),
(26620, 1908, 496, '0'),
(26621, 1908, 498, '0'),
(26622, 1908, 502, '0'),
(26623, 1908, 504, '0'),
(26624, 1908, 506, '0'),
(26625, 1908, 508, '0'),
(26626, 1908, 510, '0'),
(26627, 1908, 512, '0'),
(26628, 1908, 514, '0'),
(26629, 1908, 516, '0'),
(26630, 1908, 518, '0'),
(26631, 1908, 520, '0'),
(26632, 1908, 522, '0.5'),
(26633, 1908, 526, '1'),
(26634, 1908, 527, '0.71'),
(26635, 1908, 529, '135.64'),
(26636, 1908, 530, '135.64'),
(26637, 1908, 531, '135.64'),
(26638, 1908, 533, '0.89'),
(26639, 1908, 534, '95.57'),
(26640, 1908, 535, '7.63'),
(26641, 1908, 537, '0.86'),
(26642, 1908, 538, '0.37'),
(26643, 1908, 539, '0.86'),
(26644, 1908, 541, '0.5'),
(26645, 1908, 542, '1'),
(26646, 1908, 543, '1'),
(26647, 1908, 544, '0'),
(26648, 1908, 545, '0'),
(26649, 1908, 548, '0.16'),
(26650, 1908, 549, '0'),
(26651, 1908, 551, '0.5'),
(26652, 1908, 552, '0'),
(26653, 1908, 553, '0.04'),
(26654, 1908, 554, '0'),
(26655, 1908, 556, '0.76'),
(26656, 1908, 557, '0.76'),
(26657, 1908, 558, '0.77'),
(26658, 1908, 559, '0'),
(26659, 1908, 560, '0'),
(26660, 1908, 561, '0'),
(26661, 1908, 562, '0'),
(26662, 1908, 563, '0'),
(26663, 1908, 564, '0'),
(26664, 1908, 565, '0.01'),
(26665, 1908, 566, '-0.01'),
(26666, 1908, 568, '-0.04'),
(26667, 1908, 569, '-0.7'),
(26668, 1908, 570, '0.76'),
(26669, 1908, 571, '-0.99'),
(26670, 1908, 572, '0.59'),
(26671, 1908, 573, '-0.01'),
(26672, 1908, 574, '-0'),
(26673, 1908, 575, '-0'),
(26674, 1908, 576, '0'),
(26675, 1908, 577, '1.53'),
(26676, 1908, 578, '-1.64'),
(26677, 1908, 580, '1.54'),
(26678, 1908, 581, '1.52'),
(26679, 1908, 582, '2'),
(26680, 1908, 583, '0'),
(26681, 1908, 584, '0.01'),
(26682, 1908, 585, '0.02'),
(26683, 1908, 586, '0.04'),
(26684, 1908, 587, '0.01'),
(26685, 1908, 588, '0'),
(26686, 1908, 589, '0.47'),
(26687, 1908, 590, '-0.01'),
(26688, 1908, 592, '0.31'),
(26689, 1908, 593, '0.31'),
(26690, 1908, 594, '0.31'),
(26691, 1908, 595, '0'),
(26692, 1908, 596, '0'),
(26693, 1908, 597, '0'),
(26694, 1908, 598, '0'),
(26695, 1908, 599, '0'),
(26696, 1908, 600, '0'),
(26697, 1908, 601, '0'),
(26698, 1908, 602, '0'),
(26699, 1908, 604, '4.66'),
(26700, 1908, 605, '4.19'),
(26701, 1908, 606, '9.63'),
(26702, 1908, 607, '0'),
(26703, 1908, 608, '5.21'),
(26704, 1908, 609, '-0.03'),
(26705, 1908, 610, '0'),
(26706, 1908, 611, '0.06'),
(26707, 1908, 612, '0'),
(26708, 1908, 613, '7.33'),
(26709, 1908, 614, '-7.59'),
(26710, 1908, 616, '5.08'),
(26711, 1908, 617, '5.33'),
(26712, 1908, 618, '9.63'),
(26713, 1908, 619, '0'),
(26714, 1908, 620, '4.73'),
(26715, 1908, 621, '0.35'),
(26716, 1908, 622, '0.1'),
(26717, 1908, 623, '0.27'),
(26718, 1908, 624, '0'),
(26719, 1908, 625, '6.8'),
(26720, 1908, 626, '-6.66'),
(26721, 1908, 628, '1'),
(26722, 1908, 629, '1'),
(26723, 1908, 630, '1'),
(26724, 1908, 631, '0'),
(26725, 1908, 632, '0'),
(26726, 1908, 633, '0'),
(26727, 1908, 634, '0'),
(26728, 1908, 635, '0'),
(26729, 1908, 636, '0'),
(26730, 1908, 637, '0'),
(26731, 1908, 638, '0'),
(26732, 1908, 640, '5'),
(26733, 1908, 641, '5'),
(26734, 1908, 642, '5'),
(26735, 1908, 643, '0'),
(26736, 1908, 644, '0'),
(26737, 1908, 645, '0'),
(26738, 1908, 646, '0'),
(26739, 1908, 647, '0'),
(26740, 1908, 648, '0'),
(26741, 1908, 649, '0'),
(26742, 1908, 650, '0'),
(26743, 1908, 652, '0'),
(26744, 1908, 653, '0'),
(26745, 1908, 654, '0'),
(26746, 1908, 655, '0'),
(26747, 1908, 656, '0'),
(26748, 1908, 657, '0'),
(26749, 1908, 658, '0'),
(26750, 1908, 659, '0'),
(26751, 1908, 660, '0'),
(26752, 1908, 661, '0'),
(26753, 1908, 662, '0'),
(26754, 1908, 777, '2697.47'),
(26755, 1908, 778, '609647.72'),
(26756, 1909, 1, '1'),
(26757, 1909, 2, '1'),
(26758, 1909, 3, '1'),
(26759, 1909, 4, '1'),
(26760, 1909, 6, '1'),
(26761, 1909, 7, '1'),
(26762, 1909, 12, '1'),
(26763, 1909, 16, '1'),
(26764, 1909, 18, '1'),
(26765, 1909, 19, '1'),
(26766, 1909, 23, '1'),
(26767, 1909, 31, '1'),
(26768, 1909, 32, '1'),
(26769, 1909, 33, '1'),
(26770, 1909, 76, '1'),
(26771, 1909, 77, '1'),
(26772, 1909, 107, '1'),
(26773, 1909, 108, '1'),
(26774, 1909, 121, '1'),
(26775, 1909, 131, '1'),
(26776, 1909, 132, '1'),
(26777, 1909, 142, '1'),
(26778, 1909, 143, '1'),
(26779, 1909, 144, '1'),
(26780, 1909, 167, '1'),
(26781, 1909, 168, '1'),
(26782, 1909, 170, '1'),
(26783, 1909, 320, '1'),
(26784, 1909, 332, '1'),
(26785, 1909, 333, '1'),
(26786, 1909, 338, '1'),
(26787, 1909, 344, '1'),
(26788, 1909, 352, '1'),
(26789, 1909, 353, '1'),
(26790, 1909, 355, '1'),
(26791, 1909, 389, '1'),
(26792, 1909, 505, '1'),
(26793, 1909, 663, '1'),
(26794, 1909, 664, '1'),
(26795, 1909, 665, '1'),
(26796, 1909, 667, '1'),
(26797, 1909, 681, '1'),
(26798, 1909, 687, '1'),
(26799, 1909, 691, '1'),
(26800, 1909, 693, '1'),
(26801, 1909, 700, '1'),
(26802, 1909, 702, '1'),
(26803, 1909, 704, '1'),
(26804, 1909, 705, '1'),
(26805, 1909, 706, '1'),
(26806, 1909, 707, '1'),
(26807, 1909, 721, '1'),
(26808, 1909, 722, '1'),
(26809, 1909, 741, '1'),
(26810, 1909, 747, '1'),
(26811, 1909, 771, '1'),
(26812, 1909, 774, '1'),
(26813, 1909, 20, '2'),
(26814, 1909, 80, '10'),
(26815, 1909, 81, '3'),
(26816, 1909, 82, '4'),
(26817, 1909, 83, '4'),
(26818, 1909, 84, '3'),
(26819, 1909, 85, '3'),
(26820, 1909, 86, '0'),
(26821, 1909, 87, '3'),
(26822, 1909, 88, '0'),
(26823, 1909, 89, '10'),
(26824, 1909, 90, '0'),
(26825, 1909, 91, '1'),
(26826, 1909, 92, '15'),
(26827, 1909, 93, '0'),
(26828, 1909, 94, '10'),
(26829, 1909, 95, '10'),
(26830, 1909, 96, '3'),
(26831, 1909, 97, '3'),
(26832, 1909, 98, '4'),
(26833, 1909, 99, '4'),
(26834, 1909, 100, '2'),
(26835, 1909, 101, '4'),
(26836, 1909, 102, '0'),
(26837, 1909, 103, '3'),
(26838, 1909, 105, '3'),
(26839, 1909, 106, '12'),
(26840, 1909, 118, '2'),
(26841, 1909, 119, '1'),
(26842, 1909, 120, '0'),
(26843, 1909, 139, '0'),
(26844, 1909, 140, '0'),
(26845, 1909, 141, '0'),
(26846, 1909, 147, '0'),
(26847, 1909, 149, '0'),
(26848, 1909, 151, '0'),
(26849, 1909, 153, '0'),
(26850, 1909, 155, '0.04'),
(26851, 1909, 157, '0'),
(26852, 1909, 160, '0'),
(26853, 1909, 164, '0'),
(26854, 1909, 166, '0'),
(26855, 1909, 169, '0.96'),
(26856, 1909, 171, '0.96'),
(26857, 1909, 175, '0'),
(26858, 1909, 177, '0'),
(26859, 1909, 179, '0'),
(26860, 1909, 181, '0'),
(26861, 1909, 183, '0'),
(26862, 1909, 185, '0'),
(26863, 1909, 187, '0'),
(26864, 1909, 189, '0'),
(26865, 1909, 191, '0'),
(26866, 1909, 193, '0'),
(26867, 1909, 195, '0'),
(26868, 1909, 197, '0'),
(26869, 1909, 199, '0'),
(26870, 1909, 201, '0'),
(26871, 1909, 203, '0'),
(26872, 1909, 205, '0'),
(26873, 1909, 207, '0'),
(26874, 1909, 209, '0'),
(26875, 1909, 211, '0'),
(26876, 1909, 213, '0'),
(26877, 1909, 215, '0'),
(26878, 1909, 217, '0'),
(26879, 1909, 219, '0'),
(26880, 1909, 221, '0'),
(26881, 1909, 223, '0'),
(26882, 1909, 233, '0'),
(26883, 1909, 237, '0'),
(26884, 1909, 239, '0'),
(26885, 1909, 241, '0'),
(26886, 1909, 243, '0'),
(26887, 1909, 246, '0'),
(26888, 1909, 248, '0'),
(26889, 1909, 250, '0'),
(26890, 1909, 257, '0'),
(26891, 1909, 259, '0'),
(26892, 1909, 263, '0'),
(26893, 1909, 266, '0'),
(26894, 1909, 268, '0'),
(26895, 1909, 270, '0'),
(26896, 1909, 272, '0'),
(26897, 1909, 274, '0'),
(26898, 1909, 276, '0'),
(26899, 1909, 278, '0'),
(26900, 1909, 302, '0'),
(26901, 1909, 304, '0'),
(26902, 1909, 306, '0'),
(26903, 1909, 308, '0'),
(26904, 1909, 310, '0'),
(26905, 1909, 312, '0'),
(26906, 1909, 314, '0'),
(26907, 1909, 316, '0'),
(26908, 1909, 318, '0'),
(26909, 1909, 385, '2'),
(26910, 1909, 392, '0'),
(26911, 1909, 394, '0'),
(26912, 1909, 396, '0'),
(26913, 1909, 398, '0'),
(26914, 1909, 400, '0'),
(26915, 1909, 402, '0'),
(26916, 1909, 404, '0'),
(26917, 1909, 406, '0'),
(26918, 1909, 408, '0'),
(26919, 1909, 410, '0'),
(26920, 1909, 412, '0'),
(26921, 1909, 414, '0'),
(26922, 1909, 416, '0'),
(26923, 1909, 418, '0'),
(26924, 1909, 420, '0'),
(26925, 1909, 422, '0'),
(26926, 1909, 424, '0'),
(26927, 1909, 426, '0'),
(26928, 1909, 428, '0'),
(26929, 1909, 430, '0'),
(26930, 1909, 432, '0'),
(26931, 1909, 434, '0'),
(26932, 1909, 436, '0'),
(26933, 1909, 438, '0'),
(26934, 1909, 440, '0'),
(26935, 1909, 442, '0'),
(26936, 1909, 444, '0'),
(26937, 1909, 446, '0'),
(26938, 1909, 449, '0'),
(26939, 1909, 451, '0'),
(26940, 1909, 453, '0'),
(26941, 1909, 455, '0'),
(26942, 1909, 457, '0'),
(26943, 1909, 459, '0'),
(26944, 1909, 461, '0'),
(26945, 1909, 463, '0'),
(26946, 1909, 465, '0'),
(26947, 1909, 467, '0'),
(26948, 1909, 469, '0'),
(26949, 1909, 471, '0'),
(26950, 1909, 474, '0'),
(26951, 1909, 476, '0'),
(26952, 1909, 478, '0'),
(26953, 1909, 480, '0'),
(26954, 1909, 482, '0'),
(26955, 1909, 484, '0'),
(26956, 1909, 486, '0'),
(26957, 1909, 488, '0'),
(26958, 1909, 490, '0'),
(26959, 1909, 492, '0'),
(26960, 1909, 494, '0'),
(26961, 1909, 496, '0'),
(26962, 1909, 498, '0'),
(26963, 1909, 502, '0'),
(26964, 1909, 504, '0'),
(26965, 1909, 506, '0'),
(26966, 1909, 508, '0'),
(26967, 1909, 510, '0'),
(26968, 1909, 512, '0'),
(26969, 1909, 514, '0'),
(26970, 1909, 516, '0'),
(26971, 1909, 518, '0'),
(26972, 1909, 520, '0'),
(26973, 1909, 522, '0.5'),
(26974, 1909, 526, '1'),
(26975, 1909, 527, '0.66'),
(26976, 1909, 529, '137.6'),
(26977, 1909, 530, '137.6'),
(26978, 1909, 531, '137.6'),
(26979, 1909, 533, '0.88'),
(26980, 1909, 534, '97.53'),
(26981, 1909, 535, '9.54'),
(26982, 1909, 537, '0.78'),
(26983, 1909, 538, '0.35'),
(26984, 1909, 539, '0.78'),
(26985, 1909, 541, '0.5'),
(26986, 1909, 542, '1'),
(26987, 1909, 543, '1'),
(26988, 1909, 544, '0'),
(26989, 1909, 545, '0'),
(26990, 1909, 548, '0.16'),
(26991, 1909, 549, '0'),
(26992, 1909, 551, '0.5'),
(26993, 1909, 552, '0'),
(26994, 1909, 553, '0.04'),
(26995, 1909, 554, '0'),
(26996, 1909, 556, '0.76'),
(26997, 1909, 557, '0.76'),
(26998, 1909, 558, '0.76'),
(26999, 1909, 559, '0'),
(27000, 1909, 560, '0'),
(27001, 1909, 561, '0'),
(27002, 1909, 562, '0'),
(27003, 1909, 563, '0'),
(27004, 1909, 564, '0'),
(27005, 1909, 565, '0'),
(27006, 1909, 566, '-0'),
(27007, 1909, 568, '-0.04'),
(27008, 1909, 569, '-0.69'),
(27009, 1909, 570, '0.76'),
(27010, 1909, 571, '-0.99'),
(27011, 1909, 572, '0.59'),
(27012, 1909, 573, '-0.01'),
(27013, 1909, 574, '-0'),
(27014, 1909, 575, '-0.01'),
(27015, 1909, 576, '0'),
(27016, 1909, 577, '1.53'),
(27017, 1909, 578, '-1.64'),
(27018, 1909, 580, '1.54'),
(27019, 1909, 581, '1.52'),
(27020, 1909, 582, '2'),
(27021, 1909, 583, '0'),
(27022, 1909, 584, '0.01'),
(27023, 1909, 585, '0.02'),
(27024, 1909, 586, '0.04'),
(27025, 1909, 587, '0.01'),
(27026, 1909, 588, '0'),
(27027, 1909, 589, '0.47'),
(27028, 1909, 590, '-0.01'),
(27029, 1909, 592, '0.25'),
(27030, 1909, 593, '0.25'),
(27031, 1909, 594, '0.25'),
(27032, 1909, 595, '0'),
(27033, 1909, 596, '0'),
(27034, 1909, 597, '0'),
(27035, 1909, 598, '0'),
(27036, 1909, 599, '0'),
(27037, 1909, 600, '0'),
(27038, 1909, 601, '0'),
(27039, 1909, 602, '0'),
(27040, 1909, 604, '4.37'),
(27041, 1909, 605, '4'),
(27042, 1909, 606, '8.16'),
(27043, 1909, 607, '0'),
(27044, 1909, 608, '2.99'),
(27045, 1909, 609, '-0.03'),
(27046, 1909, 610, '-0.01'),
(27047, 1909, 611, '0.05'),
(27048, 1909, 612, '0'),
(27049, 1909, 613, '5.52'),
(27050, 1909, 614, '-5.77'),
(27051, 1909, 616, '4.72'),
(27052, 1909, 617, '4.76'),
(27053, 1909, 618, '8.16'),
(27054, 1909, 619, '0'),
(27055, 1909, 620, '2.61'),
(27056, 1909, 621, '0.28'),
(27057, 1909, 622, '0.12'),
(27058, 1909, 623, '0.22'),
(27059, 1909, 624, '0'),
(27060, 1909, 625, '4.98'),
(27061, 1909, 626, '-4.91'),
(27062, 1909, 628, '1'),
(27063, 1909, 629, '1'),
(27064, 1909, 630, '1'),
(27065, 1909, 631, '0'),
(27066, 1909, 632, '0'),
(27067, 1909, 633, '0'),
(27068, 1909, 634, '0'),
(27069, 1909, 635, '0'),
(27070, 1909, 636, '0'),
(27071, 1909, 637, '0'),
(27072, 1909, 638, '0'),
(27073, 1909, 640, '5'),
(27074, 1909, 641, '5'),
(27075, 1909, 642, '5'),
(27076, 1909, 643, '0'),
(27077, 1909, 644, '0'),
(27078, 1909, 645, '0'),
(27079, 1909, 646, '0'),
(27080, 1909, 647, '0'),
(27081, 1909, 648, '0'),
(27082, 1909, 649, '0'),
(27083, 1909, 650, '0'),
(27084, 1909, 652, '0'),
(27085, 1909, 653, '0'),
(27086, 1909, 654, '0'),
(27087, 1909, 655, '0'),
(27088, 1909, 656, '0'),
(27089, 1909, 657, '0'),
(27090, 1909, 658, '0'),
(27091, 1909, 659, '0'),
(27092, 1909, 660, '0'),
(27093, 1909, 661, '0'),
(27094, 1909, 662, '0'),
(27095, 1909, 777, '2310.69'),
(27096, 1909, 778, '532463.32'),
(27097, 1905, 1, '1'),
(27098, 1905, 2, '1'),
(27099, 1905, 3, '1'),
(27100, 1905, 4, '1'),
(27101, 1905, 6, '1'),
(27102, 1905, 7, '1'),
(27103, 1905, 12, '1'),
(27104, 1905, 16, '1'),
(27105, 1905, 18, '1'),
(27106, 1905, 19, '1'),
(27107, 1905, 23, '1'),
(27108, 1905, 31, '1'),
(27109, 1905, 32, '1'),
(27110, 1905, 33, '1'),
(27111, 1905, 76, '1'),
(27112, 1905, 77, '1'),
(27113, 1905, 107, '1'),
(27114, 1905, 108, '1'),
(27115, 1905, 121, '1'),
(27116, 1905, 131, '1'),
(27117, 1905, 132, '1'),
(27118, 1905, 142, '1'),
(27119, 1905, 143, '1'),
(27120, 1905, 144, '1'),
(27121, 1905, 167, '1'),
(27122, 1905, 168, '1'),
(27123, 1905, 170, '1'),
(27124, 1905, 320, '1'),
(27125, 1905, 332, '1'),
(27126, 1905, 333, '1'),
(27127, 1905, 338, '1'),
(27128, 1905, 344, '1'),
(27129, 1905, 352, '1'),
(27130, 1905, 353, '1'),
(27131, 1905, 355, '1'),
(27132, 1905, 389, '1'),
(27133, 1905, 505, '1'),
(27134, 1905, 663, '1'),
(27135, 1905, 664, '1'),
(27136, 1905, 665, '1'),
(27137, 1905, 667, '1'),
(27138, 1905, 681, '1'),
(27139, 1905, 687, '1'),
(27140, 1905, 691, '1'),
(27141, 1905, 693, '1'),
(27142, 1905, 700, '1'),
(27143, 1905, 702, '1'),
(27144, 1905, 704, '1'),
(27145, 1905, 705, '1'),
(27146, 1905, 706, '1'),
(27147, 1905, 707, '1'),
(27148, 1905, 721, '1'),
(27149, 1905, 722, '1'),
(27150, 1905, 741, '1'),
(27151, 1905, 747, '1'),
(27152, 1905, 771, '1'),
(27153, 1905, 774, '1'),
(27154, 1905, 20, '2'),
(27155, 1905, 80, '10'),
(27156, 1905, 81, '3'),
(27157, 1905, 82, '4'),
(27158, 1905, 83, '4'),
(27159, 1905, 84, '3'),
(27160, 1905, 85, '3'),
(27161, 1905, 86, '0'),
(27162, 1905, 87, '3'),
(27163, 1905, 88, '0'),
(27164, 1905, 89, '10'),
(27165, 1905, 90, '0'),
(27166, 1905, 91, '1'),
(27167, 1905, 92, '15'),
(27168, 1905, 93, '0'),
(27169, 1905, 94, '10'),
(27170, 1905, 95, '10'),
(27171, 1905, 96, '3'),
(27172, 1905, 97, '3'),
(27173, 1905, 98, '4'),
(27174, 1905, 99, '4'),
(27175, 1905, 100, '2'),
(27176, 1905, 101, '4'),
(27177, 1905, 102, '0'),
(27178, 1905, 103, '3'),
(27179, 1905, 105, '3'),
(27180, 1905, 106, '12'),
(27181, 1905, 118, '2'),
(27182, 1905, 119, '1'),
(27183, 1905, 120, '0'),
(27184, 1905, 139, '0'),
(27185, 1905, 140, '0'),
(27186, 1905, 141, '0'),
(27187, 1905, 147, '0'),
(27188, 1905, 149, '0'),
(27189, 1905, 151, '0'),
(27190, 1905, 153, '0'),
(27191, 1905, 155, '0.04'),
(27192, 1905, 157, '0'),
(27193, 1905, 160, '0'),
(27194, 1905, 164, '0'),
(27195, 1905, 166, '0'),
(27196, 1905, 169, '0.96'),
(27197, 1905, 171, '0.96'),
(27198, 1905, 175, '0'),
(27199, 1905, 177, '0'),
(27200, 1905, 179, '0'),
(27201, 1905, 181, '0'),
(27202, 1905, 183, '0'),
(27203, 1905, 185, '0'),
(27204, 1905, 187, '0'),
(27205, 1905, 189, '0'),
(27206, 1905, 191, '0'),
(27207, 1905, 193, '0'),
(27208, 1905, 195, '0'),
(27209, 1905, 197, '0'),
(27210, 1905, 199, '0'),
(27211, 1905, 201, '0'),
(27212, 1905, 203, '0'),
(27213, 1905, 205, '0'),
(27214, 1905, 207, '0'),
(27215, 1905, 209, '0'),
(27216, 1905, 211, '0'),
(27217, 1905, 213, '0'),
(27218, 1905, 215, '0'),
(27219, 1905, 217, '0'),
(27220, 1905, 219, '0'),
(27221, 1905, 221, '0'),
(27222, 1905, 223, '0'),
(27223, 1905, 233, '0'),
(27224, 1905, 237, '0'),
(27225, 1905, 239, '0'),
(27226, 1905, 241, '0'),
(27227, 1905, 243, '0'),
(27228, 1905, 246, '0'),
(27229, 1905, 248, '0'),
(27230, 1905, 250, '0'),
(27231, 1905, 257, '0'),
(27232, 1905, 259, '0'),
(27233, 1905, 263, '0'),
(27234, 1905, 266, '0'),
(27235, 1905, 268, '0'),
(27236, 1905, 270, '0'),
(27237, 1905, 272, '0'),
(27238, 1905, 274, '0'),
(27239, 1905, 276, '0'),
(27240, 1905, 278, '0'),
(27241, 1905, 302, '0'),
(27242, 1905, 304, '0'),
(27243, 1905, 306, '0'),
(27244, 1905, 308, '0'),
(27245, 1905, 310, '0'),
(27246, 1905, 312, '0'),
(27247, 1905, 314, '0'),
(27248, 1905, 316, '0'),
(27249, 1905, 318, '0'),
(27250, 1905, 385, '2'),
(27251, 1905, 392, '0'),
(27252, 1905, 394, '0'),
(27253, 1905, 396, '0'),
(27254, 1905, 398, '0'),
(27255, 1905, 400, '0'),
(27256, 1905, 402, '0'),
(27257, 1905, 404, '0'),
(27258, 1905, 406, '0'),
(27259, 1905, 408, '0'),
(27260, 1905, 410, '0'),
(27261, 1905, 412, '0'),
(27262, 1905, 414, '0'),
(27263, 1905, 416, '0'),
(27264, 1905, 418, '0'),
(27265, 1905, 420, '0'),
(27266, 1905, 422, '0'),
(27267, 1905, 424, '0'),
(27268, 1905, 426, '0'),
(27269, 1905, 428, '0'),
(27270, 1905, 430, '0'),
(27271, 1905, 432, '0'),
(27272, 1905, 434, '0'),
(27273, 1905, 436, '0'),
(27274, 1905, 438, '0'),
(27275, 1905, 440, '0'),
(27276, 1905, 442, '0'),
(27277, 1905, 444, '0'),
(27278, 1905, 446, '0'),
(27279, 1905, 449, '0'),
(27280, 1905, 451, '0'),
(27281, 1905, 453, '0'),
(27282, 1905, 455, '0'),
(27283, 1905, 457, '0'),
(27284, 1905, 459, '0'),
(27285, 1905, 461, '0'),
(27286, 1905, 463, '0'),
(27287, 1905, 465, '0'),
(27288, 1905, 467, '0'),
(27289, 1905, 469, '0'),
(27290, 1905, 471, '0'),
(27291, 1905, 474, '0'),
(27292, 1905, 476, '0'),
(27293, 1905, 478, '0'),
(27294, 1905, 480, '0'),
(27295, 1905, 482, '0'),
(27296, 1905, 484, '0'),
(27297, 1905, 486, '0'),
(27298, 1905, 488, '0'),
(27299, 1905, 490, '0'),
(27300, 1905, 492, '0'),
(27301, 1905, 494, '0'),
(27302, 1905, 496, '0'),
(27303, 1905, 498, '0'),
(27304, 1905, 502, '0'),
(27305, 1905, 504, '0'),
(27306, 1905, 506, '0'),
(27307, 1905, 508, '0'),
(27308, 1905, 510, '0'),
(27309, 1905, 512, '0'),
(27310, 1905, 514, '0'),
(27311, 1905, 516, '0'),
(27312, 1905, 518, '0'),
(27313, 1905, 520, '0'),
(27314, 1905, 522, '0.5'),
(27315, 1905, 526, '1'),
(27316, 1905, 527, '0.64'),
(27317, 1905, 529, '127.64'),
(27318, 1905, 530, '127.64'),
(27319, 1905, 531, '127.64'),
(27320, 1905, 533, '0.93'),
(27321, 1905, 534, '81.42'),
(27322, 1905, 535, '4.77'),
(27323, 1905, 537, '0.99'),
(27324, 1905, 538, '0.39'),
(27325, 1905, 539, '0.99'),
(27326, 1905, 541, '0.5'),
(27327, 1905, 542, '1'),
(27328, 1905, 543, '1'),
(27329, 1905, 544, '0'),
(27330, 1905, 545, '0'),
(27331, 1905, 548, '0.1'),
(27332, 1905, 549, '0'),
(27333, 1905, 551, '0.5'),
(27334, 1905, 552, '0'),
(27335, 1905, 553, '0.04'),
(27336, 1905, 554, '0'),
(27337, 1905, 556, '0.76'),
(27338, 1905, 557, '0.76'),
(27339, 1905, 558, '0.76'),
(27340, 1905, 559, '0'),
(27341, 1905, 560, '0'),
(27342, 1905, 561, '0'),
(27343, 1905, 562, '0'),
(27344, 1905, 563, '0'),
(27345, 1905, 564, '0'),
(27346, 1905, 565, '0'),
(27347, 1905, 566, '-0'),
(27348, 1905, 568, '-0.05'),
(27349, 1905, 569, '-0.7'),
(27350, 1905, 570, '0.76'),
(27351, 1905, 571, '-0.99'),
(27352, 1905, 572, '0.59'),
(27353, 1905, 573, '-0.01'),
(27354, 1905, 574, '-0'),
(27355, 1905, 575, '-0.01'),
(27356, 1905, 576, '0'),
(27357, 1905, 577, '1.53'),
(27358, 1905, 578, '-1.64'),
(27359, 1905, 580, '1.54'),
(27360, 1905, 581, '1.53'),
(27361, 1905, 582, '2'),
(27362, 1905, 583, '0'),
(27363, 1905, 584, '0.01'),
(27364, 1905, 585, '0.02'),
(27365, 1905, 586, '0.05'),
(27366, 1905, 587, '0.01'),
(27367, 1905, 588, '0'),
(27368, 1905, 589, '0.48'),
(27369, 1905, 590, '-0.01'),
(27370, 1905, 592, '0.5'),
(27371, 1905, 593, '0.5'),
(27372, 1905, 594, '0.5'),
(27373, 1905, 595, '0'),
(27374, 1905, 596, '0'),
(27375, 1905, 597, '0'),
(27376, 1905, 598, '0'),
(27377, 1905, 599, '0'),
(27378, 1905, 600, '0'),
(27379, 1905, 601, '0'),
(27380, 1905, 602, '0'),
(27381, 1905, 604, '4.29'),
(27382, 1905, 605, '4.12'),
(27383, 1905, 606, '8'),
(27384, 1905, 607, '0'),
(27385, 1905, 608, '2.68'),
(27386, 1905, 609, '-0.14'),
(27387, 1905, 610, '-0'),
(27388, 1905, 611, '-0.05'),
(27389, 1905, 612, '0'),
(27390, 1905, 613, '5.62'),
(27391, 1905, 614, '-6.43'),
(27392, 1905, 616, '4.53'),
(27393, 1905, 617, '4.23'),
(27394, 1905, 618, '8'),
(27395, 1905, 619, '0'),
(27396, 1905, 620, '2.03'),
(27397, 1905, 621, '0.13'),
(27398, 1905, 622, '0.04'),
(27399, 1905, 623, '0.07'),
(27400, 1905, 624, '0'),
(27401, 1905, 625, '5.22'),
(27402, 1905, 626, '-4.67'),
(27403, 1905, 628, '1'),
(27404, 1905, 629, '1'),
(27405, 1905, 630, '1'),
(27406, 1905, 631, '0'),
(27407, 1905, 632, '0'),
(27408, 1905, 633, '0'),
(27409, 1905, 634, '0'),
(27410, 1905, 635, '0'),
(27411, 1905, 636, '0'),
(27412, 1905, 637, '0'),
(27413, 1905, 638, '0'),
(27414, 1905, 640, '5'),
(27415, 1905, 641, '5'),
(27416, 1905, 642, '5'),
(27417, 1905, 643, '0'),
(27418, 1905, 644, '0'),
(27419, 1905, 645, '0'),
(27420, 1905, 646, '0'),
(27421, 1905, 647, '0'),
(27422, 1905, 648, '0'),
(27423, 1905, 649, '0'),
(27424, 1905, 650, '0'),
(27425, 1905, 652, '0'),
(27426, 1905, 653, '0'),
(27427, 1905, 654, '0'),
(27428, 1905, 655, '0'),
(27429, 1905, 656, '0'),
(27430, 1905, 657, '0'),
(27431, 1905, 658, '0'),
(27432, 1905, 659, '0'),
(27433, 1905, 660, '0'),
(27434, 1905, 661, '0'),
(27435, 1905, 662, '0'),
(27436, 1905, 777, '3041.51'),
(27437, 1905, 778, '599092.15'),
(27438, 1906, 1, '1'),
(27439, 1906, 2, '1'),
(27440, 1906, 3, '1'),
(27441, 1906, 4, '1'),
(27442, 1906, 6, '1'),
(27443, 1906, 7, '1'),
(27444, 1906, 12, '1'),
(27445, 1906, 16, '1'),
(27446, 1906, 18, '1'),
(27447, 1906, 19, '1'),
(27448, 1906, 23, '1'),
(27449, 1906, 31, '1'),
(27450, 1906, 32, '1'),
(27451, 1906, 33, '1'),
(27452, 1906, 76, '1'),
(27453, 1906, 77, '1'),
(27454, 1906, 107, '1'),
(27455, 1906, 108, '1'),
(27456, 1906, 121, '1'),
(27457, 1906, 131, '1'),
(27458, 1906, 132, '1'),
(27459, 1906, 142, '1'),
(27460, 1906, 143, '1'),
(27461, 1906, 144, '1'),
(27462, 1906, 167, '1'),
(27463, 1906, 168, '1'),
(27464, 1906, 170, '1'),
(27465, 1906, 320, '1'),
(27466, 1906, 332, '1'),
(27467, 1906, 333, '1'),
(27468, 1906, 338, '1'),
(27469, 1906, 344, '1'),
(27470, 1906, 352, '1'),
(27471, 1906, 353, '1'),
(27472, 1906, 355, '1'),
(27473, 1906, 389, '1'),
(27474, 1906, 505, '1'),
(27475, 1906, 663, '1'),
(27476, 1906, 664, '1'),
(27477, 1906, 665, '1'),
(27478, 1906, 667, '1'),
(27479, 1906, 681, '1'),
(27480, 1906, 687, '1'),
(27481, 1906, 691, '1'),
(27482, 1906, 693, '1'),
(27483, 1906, 700, '1'),
(27484, 1906, 702, '1'),
(27485, 1906, 704, '1'),
(27486, 1906, 705, '1'),
(27487, 1906, 706, '1'),
(27488, 1906, 707, '1'),
(27489, 1906, 721, '1'),
(27490, 1906, 722, '1'),
(27491, 1906, 741, '1'),
(27492, 1906, 747, '1'),
(27493, 1906, 771, '1'),
(27494, 1906, 774, '1'),
(27495, 1906, 20, '2'),
(27496, 1906, 80, '10'),
(27497, 1906, 81, '3'),
(27498, 1906, 82, '4'),
(27499, 1906, 83, '4'),
(27500, 1906, 84, '3'),
(27501, 1906, 85, '3'),
(27502, 1906, 86, '0'),
(27503, 1906, 87, '3'),
(27504, 1906, 88, '0'),
(27505, 1906, 89, '10'),
(27506, 1906, 90, '0'),
(27507, 1906, 91, '1'),
(27508, 1906, 92, '15'),
(27509, 1906, 93, '0'),
(27510, 1906, 94, '10'),
(27511, 1906, 95, '10'),
(27512, 1906, 96, '3'),
(27513, 1906, 97, '3'),
(27514, 1906, 98, '4'),
(27515, 1906, 99, '4'),
(27516, 1906, 100, '2'),
(27517, 1906, 101, '4'),
(27518, 1906, 102, '0'),
(27519, 1906, 103, '3'),
(27520, 1906, 105, '3'),
(27521, 1906, 106, '12'),
(27522, 1906, 118, '2'),
(27523, 1906, 119, '1'),
(27524, 1906, 120, '0'),
(27525, 1906, 139, '0'),
(27526, 1906, 140, '0'),
(27527, 1906, 141, '0'),
(27528, 1906, 147, '0'),
(27529, 1906, 149, '0'),
(27530, 1906, 151, '0'),
(27531, 1906, 153, '0'),
(27532, 1906, 155, '0.01'),
(27533, 1906, 157, '0'),
(27534, 1906, 160, '0'),
(27535, 1906, 164, '0'),
(27536, 1906, 166, '0'),
(27537, 1906, 169, '0.99'),
(27538, 1906, 171, '0.99'),
(27539, 1906, 175, '0'),
(27540, 1906, 177, '0'),
(27541, 1906, 179, '0'),
(27542, 1906, 181, '0'),
(27543, 1906, 183, '0'),
(27544, 1906, 185, '0'),
(27545, 1906, 187, '0'),
(27546, 1906, 189, '0'),
(27547, 1906, 191, '0'),
(27548, 1906, 193, '0'),
(27549, 1906, 195, '0'),
(27550, 1906, 197, '0'),
(27551, 1906, 199, '0'),
(27552, 1906, 201, '0'),
(27553, 1906, 203, '0'),
(27554, 1906, 205, '0'),
(27555, 1906, 207, '0'),
(27556, 1906, 209, '0'),
(27557, 1906, 211, '0'),
(27558, 1906, 213, '0'),
(27559, 1906, 215, '0'),
(27560, 1906, 217, '0'),
(27561, 1906, 219, '0'),
(27562, 1906, 221, '0'),
(27563, 1906, 223, '0'),
(27564, 1906, 233, '0'),
(27565, 1906, 237, '0'),
(27566, 1906, 239, '0'),
(27567, 1906, 241, '0'),
(27568, 1906, 243, '0'),
(27569, 1906, 246, '0'),
(27570, 1906, 248, '0'),
(27571, 1906, 250, '0'),
(27572, 1906, 257, '0'),
(27573, 1906, 259, '0'),
(27574, 1906, 263, '0'),
(27575, 1906, 266, '0'),
(27576, 1906, 268, '0'),
(27577, 1906, 270, '0'),
(27578, 1906, 272, '0'),
(27579, 1906, 274, '0'),
(27580, 1906, 276, '0'),
(27581, 1906, 278, '0'),
(27582, 1906, 302, '0'),
(27583, 1906, 304, '0'),
(27584, 1906, 306, '0'),
(27585, 1906, 308, '0'),
(27586, 1906, 310, '0'),
(27587, 1906, 312, '0'),
(27588, 1906, 314, '0'),
(27589, 1906, 316, '0'),
(27590, 1906, 318, '0'),
(27591, 1906, 385, '2'),
(27592, 1906, 392, '0'),
(27593, 1906, 394, '0'),
(27594, 1906, 396, '0'),
(27595, 1906, 398, '0'),
(27596, 1906, 400, '0'),
(27597, 1906, 402, '0'),
(27598, 1906, 404, '0'),
(27599, 1906, 406, '0'),
(27600, 1906, 408, '0'),
(27601, 1906, 410, '0'),
(27602, 1906, 412, '0'),
(27603, 1906, 414, '0'),
(27604, 1906, 416, '0'),
(27605, 1906, 418, '0'),
(27606, 1906, 420, '0'),
(27607, 1906, 422, '0'),
(27608, 1906, 424, '0'),
(27609, 1906, 426, '0'),
(27610, 1906, 428, '0'),
(27611, 1906, 430, '0'),
(27612, 1906, 432, '0'),
(27613, 1906, 434, '0'),
(27614, 1906, 436, '0'),
(27615, 1906, 438, '0'),
(27616, 1906, 440, '0'),
(27617, 1906, 442, '0'),
(27618, 1906, 444, '0'),
(27619, 1906, 446, '0'),
(27620, 1906, 449, '0'),
(27621, 1906, 451, '0'),
(27622, 1906, 453, '0'),
(27623, 1906, 455, '0'),
(27624, 1906, 457, '0'),
(27625, 1906, 459, '0'),
(27626, 1906, 461, '0'),
(27627, 1906, 463, '0'),
(27628, 1906, 465, '0'),
(27629, 1906, 467, '0'),
(27630, 1906, 469, '0'),
(27631, 1906, 471, '0'),
(27632, 1906, 474, '0'),
(27633, 1906, 476, '0'),
(27634, 1906, 478, '0'),
(27635, 1906, 480, '0'),
(27636, 1906, 482, '0'),
(27637, 1906, 484, '0'),
(27638, 1906, 486, '0'),
(27639, 1906, 488, '0'),
(27640, 1906, 490, '0'),
(27641, 1906, 492, '0'),
(27642, 1906, 494, '0'),
(27643, 1906, 496, '0'),
(27644, 1906, 498, '0'),
(27645, 1906, 502, '0'),
(27646, 1906, 504, '0'),
(27647, 1906, 506, '0'),
(27648, 1906, 508, '0'),
(27649, 1906, 510, '0'),
(27650, 1906, 512, '0'),
(27651, 1906, 514, '0'),
(27652, 1906, 516, '0'),
(27653, 1906, 518, '0'),
(27654, 1906, 520, '0'),
(27655, 1906, 522, '0.5'),
(27656, 1906, 526, '1'),
(27657, 1906, 527, '0.86'),
(27658, 1906, 529, '156.36'),
(27659, 1906, 530, '156.36'),
(27660, 1906, 531, '156.36'),
(27661, 1906, 533, '0.99'),
(27662, 1906, 534, '109.28'),
(27663, 1906, 535, '6.68'),
(27664, 1906, 537, '0.99'),
(27665, 1906, 538, '0.42'),
(27666, 1906, 539, '0.99'),
(27667, 1906, 541, '0.5'),
(27668, 1906, 542, '1'),
(27669, 1906, 543, '1'),
(27670, 1906, 544, '0'),
(27671, 1906, 545, '0'),
(27672, 1906, 548, '0.03'),
(27673, 1906, 549, '0'),
(27674, 1906, 551, '0.5'),
(27675, 1906, 552, '0'),
(27676, 1906, 553, '0.01'),
(27677, 1906, 554, '0'),
(27678, 1906, 556, '0.76'),
(27679, 1906, 557, '0.76'),
(27680, 1906, 558, '0.77'),
(27681, 1906, 559, '0'),
(27682, 1906, 560, '0'),
(27683, 1906, 561, '0'),
(27684, 1906, 562, '0'),
(27685, 1906, 563, '0'),
(27686, 1906, 564, '0'),
(27687, 1906, 565, '0.01'),
(27688, 1906, 566, '-0.01'),
(27689, 1906, 568, '-0.02'),
(27690, 1906, 569, '-0.72'),
(27691, 1906, 570, '0.76'),
(27692, 1906, 571, '-0.99'),
(27693, 1906, 572, '0.59'),
(27694, 1906, 573, '-0'),
(27695, 1906, 574, '-0'),
(27696, 1906, 575, '-0'),
(27697, 1906, 576, '0'),
(27698, 1906, 577, '1.53'),
(27699, 1906, 578, '-1.64'),
(27700, 1906, 580, '1.53'),
(27701, 1906, 581, '1.53'),
(27702, 1906, 582, '2'),
(27703, 1906, 583, '0'),
(27704, 1906, 584, '0'),
(27705, 1906, 585, '0.01'),
(27706, 1906, 586, '0.02'),
(27707, 1906, 587, '0'),
(27708, 1906, 588, '0'),
(27709, 1906, 589, '0.47'),
(27710, 1906, 590, '-0.01'),
(27711, 1906, 592, '0.36'),
(27712, 1906, 593, '0.36'),
(27713, 1906, 594, '0.36'),
(27714, 1906, 595, '0'),
(27715, 1906, 596, '0'),
(27716, 1906, 597, '0'),
(27717, 1906, 598, '0'),
(27718, 1906, 599, '0'),
(27719, 1906, 600, '0'),
(27720, 1906, 601, '0'),
(27721, 1906, 602, '0'),
(27722, 1906, 604, '4.98'),
(27723, 1906, 605, '4.96'),
(27724, 1906, 606, '8.4'),
(27725, 1906, 607, '0'),
(27726, 1906, 608, '2.38'),
(27727, 1906, 609, '-0.03'),
(27728, 1906, 610, '-0.01'),
(27729, 1906, 611, '-0.02'),
(27730, 1906, 612, '0'),
(27731, 1906, 613, '5.14'),
(27732, 1906, 614, '-5.59'),
(27733, 1906, 616, '5.04'),
(27734, 1906, 617, '5.01'),
(27735, 1906, 618, '8.4'),
(27736, 1906, 619, '0'),
(27737, 1906, 620, '2.2'),
(27738, 1906, 621, '0.03'),
(27739, 1906, 622, '0'),
(27740, 1906, 623, '-0.01'),
(27741, 1906, 624, '0'),
(27742, 1906, 625, '5.09'),
(27743, 1906, 626, '-5.32'),
(27744, 1906, 628, '1'),
(27745, 1906, 629, '1'),
(27746, 1906, 630, '1'),
(27747, 1906, 631, '0'),
(27748, 1906, 632, '0'),
(27749, 1906, 633, '0'),
(27750, 1906, 634, '0'),
(27751, 1906, 635, '0'),
(27752, 1906, 636, '0'),
(27753, 1906, 637, '0'),
(27754, 1906, 638, '0'),
(27755, 1906, 640, '5'),
(27756, 1906, 641, '5'),
(27757, 1906, 642, '5'),
(27758, 1906, 643, '0'),
(27759, 1906, 644, '0'),
(27760, 1906, 645, '0'),
(27761, 1906, 646, '0'),
(27762, 1906, 647, '0'),
(27763, 1906, 648, '0'),
(27764, 1906, 649, '0'),
(27765, 1906, 650, '0'),
(27766, 1906, 652, '0'),
(27767, 1906, 653, '0'),
(27768, 1906, 654, '0'),
(27769, 1906, 655, '0'),
(27770, 1906, 656, '0'),
(27771, 1906, 657, '0'),
(27772, 1906, 658, '0'),
(27773, 1906, 659, '0'),
(27774, 1906, 660, '0'),
(27775, 1906, 661, '0'),
(27776, 1906, 662, '0'),
(27777, 1906, 777, '2755.98'),
(27778, 1906, 778, '648749.72'),
(27779, 1910, 1, '1'),
(27780, 1910, 2, '1'),
(27781, 1910, 3, '1'),
(27782, 1910, 4, '1'),
(27783, 1910, 6, '1'),
(27784, 1910, 7, '1'),
(27785, 1910, 12, '1'),
(27786, 1910, 16, '1'),
(27787, 1910, 18, '1'),
(27788, 1910, 19, '1'),
(27789, 1910, 23, '1'),
(27790, 1910, 31, '1'),
(27791, 1910, 32, '1'),
(27792, 1910, 33, '1'),
(27793, 1910, 76, '1'),
(27794, 1910, 77, '1'),
(27795, 1910, 107, '1'),
(27796, 1910, 108, '1'),
(27797, 1910, 121, '1'),
(27798, 1910, 131, '1'),
(27799, 1910, 132, '1'),
(27800, 1910, 142, '1'),
(27801, 1910, 143, '1'),
(27802, 1910, 144, '1'),
(27803, 1910, 167, '1'),
(27804, 1910, 168, '1'),
(27805, 1910, 170, '1'),
(27806, 1910, 320, '1'),
(27807, 1910, 332, '1'),
(27808, 1910, 333, '1'),
(27809, 1910, 338, '1'),
(27810, 1910, 344, '1'),
(27811, 1910, 352, '1'),
(27812, 1910, 353, '1'),
(27813, 1910, 355, '1'),
(27814, 1910, 389, '1'),
(27815, 1910, 505, '1'),
(27816, 1910, 663, '1'),
(27817, 1910, 664, '1'),
(27818, 1910, 665, '1'),
(27819, 1910, 667, '1'),
(27820, 1910, 681, '1'),
(27821, 1910, 687, '1'),
(27822, 1910, 691, '1'),
(27823, 1910, 693, '1'),
(27824, 1910, 700, '1'),
(27825, 1910, 702, '1'),
(27826, 1910, 704, '1'),
(27827, 1910, 705, '1'),
(27828, 1910, 706, '1'),
(27829, 1910, 707, '1'),
(27830, 1910, 721, '1'),
(27831, 1910, 722, '1'),
(27832, 1910, 741, '1'),
(27833, 1910, 747, '1'),
(27834, 1910, 771, '1'),
(27835, 1910, 774, '1'),
(27836, 1910, 20, '2'),
(27837, 1910, 80, '10'),
(27838, 1910, 81, '3'),
(27839, 1910, 82, '4'),
(27840, 1910, 83, '4'),
(27841, 1910, 84, '3'),
(27842, 1910, 85, '3'),
(27843, 1910, 86, '0'),
(27844, 1910, 87, '3'),
(27845, 1910, 88, '0'),
(27846, 1910, 89, '10'),
(27847, 1910, 90, '0'),
(27848, 1910, 91, '1'),
(27849, 1910, 92, '15'),
(27850, 1910, 93, '0'),
(27851, 1910, 94, '10'),
(27852, 1910, 95, '10'),
(27853, 1910, 96, '3'),
(27854, 1910, 97, '3'),
(27855, 1910, 98, '4'),
(27856, 1910, 99, '4'),
(27857, 1910, 100, '2'),
(27858, 1910, 101, '4'),
(27859, 1910, 102, '0'),
(27860, 1910, 103, '3'),
(27861, 1910, 105, '3'),
(27862, 1910, 106, '12'),
(27863, 1910, 118, '2'),
(27864, 1910, 119, '1'),
(27865, 1910, 120, '0'),
(27866, 1910, 139, '0'),
(27867, 1910, 140, '0'),
(27868, 1910, 141, '0'),
(27869, 1910, 147, '0'),
(27870, 1910, 149, '0'),
(27871, 1910, 151, '0'),
(27872, 1910, 153, '0'),
(27873, 1910, 155, '0.02'),
(27874, 1910, 157, '0'),
(27875, 1910, 160, '0'),
(27876, 1910, 164, '0'),
(27877, 1910, 166, '0'),
(27878, 1910, 169, '0.98'),
(27879, 1910, 171, '0.98'),
(27880, 1910, 175, '0'),
(27881, 1910, 177, '0'),
(27882, 1910, 179, '0'),
(27883, 1910, 181, '0'),
(27884, 1910, 183, '0'),
(27885, 1910, 185, '0'),
(27886, 1910, 187, '0'),
(27887, 1910, 189, '0'),
(27888, 1910, 191, '0'),
(27889, 1910, 193, '0'),
(27890, 1910, 195, '0'),
(27891, 1910, 197, '0'),
(27892, 1910, 199, '0'),
(27893, 1910, 201, '0'),
(27894, 1910, 203, '0'),
(27895, 1910, 205, '0'),
(27896, 1910, 207, '0'),
(27897, 1910, 209, '0'),
(27898, 1910, 211, '0'),
(27899, 1910, 213, '0'),
(27900, 1910, 215, '0'),
(27901, 1910, 217, '0'),
(27902, 1910, 219, '0'),
(27903, 1910, 221, '0'),
(27904, 1910, 223, '0'),
(27905, 1910, 233, '0'),
(27906, 1910, 237, '0'),
(27907, 1910, 239, '0'),
(27908, 1910, 241, '0'),
(27909, 1910, 243, '0'),
(27910, 1910, 246, '0'),
(27911, 1910, 248, '0'),
(27912, 1910, 250, '0'),
(27913, 1910, 257, '0'),
(27914, 1910, 259, '0'),
(27915, 1910, 263, '0'),
(27916, 1910, 266, '0'),
(27917, 1910, 268, '0'),
(27918, 1910, 270, '0'),
(27919, 1910, 272, '0'),
(27920, 1910, 274, '0'),
(27921, 1910, 276, '0'),
(27922, 1910, 278, '0'),
(27923, 1910, 302, '0'),
(27924, 1910, 304, '0'),
(27925, 1910, 306, '0'),
(27926, 1910, 308, '0'),
(27927, 1910, 310, '0'),
(27928, 1910, 312, '0'),
(27929, 1910, 314, '0'),
(27930, 1910, 316, '0'),
(27931, 1910, 318, '0'),
(27932, 1910, 385, '2'),
(27933, 1910, 392, '0'),
(27934, 1910, 394, '0'),
(27935, 1910, 396, '0'),
(27936, 1910, 398, '0'),
(27937, 1910, 400, '0'),
(27938, 1910, 402, '0'),
(27939, 1910, 404, '0'),
(27940, 1910, 406, '0'),
(27941, 1910, 408, '0'),
(27942, 1910, 410, '0'),
(27943, 1910, 412, '0'),
(27944, 1910, 414, '0'),
(27945, 1910, 416, '0'),
(27946, 1910, 418, '0'),
(27947, 1910, 420, '0'),
(27948, 1910, 422, '0'),
(27949, 1910, 424, '0'),
(27950, 1910, 426, '0'),
(27951, 1910, 428, '0'),
(27952, 1910, 430, '0'),
(27953, 1910, 432, '0'),
(27954, 1910, 434, '0'),
(27955, 1910, 436, '0'),
(27956, 1910, 438, '0'),
(27957, 1910, 440, '0'),
(27958, 1910, 442, '0'),
(27959, 1910, 444, '0'),
(27960, 1910, 446, '0'),
(27961, 1910, 449, '0'),
(27962, 1910, 451, '0'),
(27963, 1910, 453, '0'),
(27964, 1910, 455, '0'),
(27965, 1910, 457, '0'),
(27966, 1910, 459, '0'),
(27967, 1910, 461, '0'),
(27968, 1910, 463, '0'),
(27969, 1910, 465, '0'),
(27970, 1910, 467, '0'),
(27971, 1910, 469, '0'),
(27972, 1910, 471, '0'),
(27973, 1910, 474, '0'),
(27974, 1910, 476, '0'),
(27975, 1910, 478, '0'),
(27976, 1910, 480, '0'),
(27977, 1910, 482, '0'),
(27978, 1910, 484, '0'),
(27979, 1910, 486, '0'),
(27980, 1910, 488, '0'),
(27981, 1910, 490, '0'),
(27982, 1910, 492, '0'),
(27983, 1910, 494, '0'),
(27984, 1910, 496, '0'),
(27985, 1910, 498, '0'),
(27986, 1910, 502, '0'),
(27987, 1910, 504, '0'),
(27988, 1910, 506, '0'),
(27989, 1910, 508, '0'),
(27990, 1910, 510, '0'),
(27991, 1910, 512, '0'),
(27992, 1910, 514, '0'),
(27993, 1910, 516, '0'),
(27994, 1910, 518, '0'),
(27995, 1910, 520, '0'),
(27996, 1910, 522, '0.5'),
(27997, 1910, 526, '1'),
(27998, 1910, 527, '0.8'),
(27999, 1910, 529, '142.94'),
(28000, 1910, 530, '142.94'),
(28001, 1910, 531, '142.94'),
(28002, 1910, 533, '0.95'),
(28003, 1910, 534, '95.58'),
(28004, 1910, 535, '6.2'),
(28005, 1910, 537, '0.97'),
(28006, 1910, 538, '0.41'),
(28007, 1910, 539, '0.97'),
(28008, 1910, 541, '0.5'),
(28009, 1910, 542, '1'),
(28010, 1910, 543, '1'),
(28011, 1910, 544, '0'),
(28012, 1910, 545, '0'),
(28013, 1910, 548, '0.07'),
(28014, 1910, 549, '0'),
(28015, 1910, 551, '0.5'),
(28016, 1910, 552, '0'),
(28017, 1910, 553, '0.02'),
(28018, 1910, 554, '0'),
(28019, 1910, 556, '0.76'),
(28020, 1910, 557, '0.76'),
(28021, 1910, 558, '0.77'),
(28022, 1910, 559, '0'),
(28023, 1910, 560, '0'),
(28024, 1910, 561, '0'),
(28025, 1910, 562, '0'),
(28026, 1910, 563, '0'),
(28027, 1910, 564, '0'),
(28028, 1910, 565, '0.01'),
(28029, 1910, 566, '-0.01'),
(28030, 1910, 568, '-0.02'),
(28031, 1910, 569, '-0.7'),
(28032, 1910, 570, '0.76'),
(28033, 1910, 571, '-0.99'),
(28034, 1910, 572, '0.59'),
(28035, 1910, 573, '-0'),
(28036, 1910, 574, '-0'),
(28037, 1910, 575, '-0'),
(28038, 1910, 576, '0'),
(28039, 1910, 577, '1.53'),
(28040, 1910, 578, '-1.64'),
(28041, 1910, 580, '1.53'),
(28042, 1910, 581, '1.52'),
(28043, 1910, 582, '2'),
(28044, 1910, 583, '0'),
(28045, 1910, 584, '0'),
(28046, 1910, 585, '0.01'),
(28047, 1910, 586, '0.02'),
(28048, 1910, 587, '0'),
(28049, 1910, 588, '0'),
(28050, 1910, 589, '0.48'),
(28051, 1910, 590, '-0.01'),
(28052, 1910, 592, '0.38'),
(28053, 1910, 593, '0.38'),
(28054, 1910, 594, '0.38'),
(28055, 1910, 595, '0'),
(28056, 1910, 596, '0'),
(28057, 1910, 597, '0'),
(28058, 1910, 598, '0'),
(28059, 1910, 599, '0'),
(28060, 1910, 600, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(28061, 1910, 601, '0'),
(28062, 1910, 602, '0'),
(28063, 1910, 604, '4.68'),
(28064, 1910, 605, '4.58'),
(28065, 1910, 606, '8.93'),
(28066, 1910, 607, '0'),
(28067, 1910, 608, '3.39'),
(28068, 1910, 609, '-0.05'),
(28069, 1910, 610, '-0'),
(28070, 1910, 611, '0'),
(28071, 1910, 612, '0'),
(28072, 1910, 613, '6.15'),
(28073, 1910, 614, '-6.97'),
(28074, 1910, 616, '4.89'),
(28075, 1910, 617, '4.75'),
(28076, 1910, 618, '8.93'),
(28077, 1910, 619, '0'),
(28078, 1910, 620, '2.8'),
(28079, 1910, 621, '0.07'),
(28080, 1910, 622, '0.02'),
(28081, 1910, 623, '0.01'),
(28082, 1910, 624, '0'),
(28083, 1910, 625, '5.86'),
(28084, 1910, 626, '-5.85'),
(28085, 1910, 628, '1'),
(28086, 1910, 629, '1'),
(28087, 1910, 630, '1'),
(28088, 1910, 631, '0'),
(28089, 1910, 632, '0'),
(28090, 1910, 633, '0'),
(28091, 1910, 634, '0'),
(28092, 1910, 635, '0'),
(28093, 1910, 636, '0'),
(28094, 1910, 637, '0'),
(28095, 1910, 638, '0'),
(28096, 1910, 640, '5'),
(28097, 1910, 641, '5'),
(28098, 1910, 642, '5'),
(28099, 1910, 643, '0'),
(28100, 1910, 644, '0'),
(28101, 1910, 645, '0'),
(28102, 1910, 646, '0'),
(28103, 1910, 647, '0'),
(28104, 1910, 648, '0'),
(28105, 1910, 649, '0'),
(28106, 1910, 650, '0'),
(28107, 1910, 652, '0'),
(28108, 1910, 653, '0'),
(28109, 1910, 654, '0'),
(28110, 1910, 655, '0'),
(28111, 1910, 656, '0'),
(28112, 1910, 657, '0'),
(28113, 1910, 658, '0'),
(28114, 1910, 659, '0'),
(28115, 1910, 660, '0'),
(28116, 1910, 661, '0'),
(28117, 1910, 662, '0'),
(28118, 1910, 777, '2742.04'),
(28119, 1910, 778, '623997.88'),
(28120, 1911, 1, '1'),
(28121, 1911, 2, '1'),
(28122, 1911, 3, '1'),
(28123, 1911, 4, '1'),
(28124, 1911, 6, '1'),
(28125, 1911, 7, '1'),
(28126, 1911, 12, '1'),
(28127, 1911, 16, '1'),
(28128, 1911, 18, '1'),
(28129, 1911, 19, '1'),
(28130, 1911, 23, '1'),
(28131, 1911, 31, '1'),
(28132, 1911, 32, '1'),
(28133, 1911, 33, '1'),
(28134, 1911, 76, '1'),
(28135, 1911, 77, '1'),
(28136, 1911, 107, '1'),
(28137, 1911, 108, '1'),
(28138, 1911, 121, '1'),
(28139, 1911, 131, '1'),
(28140, 1911, 132, '1'),
(28141, 1911, 142, '1'),
(28142, 1911, 143, '1'),
(28143, 1911, 144, '1'),
(28144, 1911, 167, '1'),
(28145, 1911, 168, '1'),
(28146, 1911, 170, '1'),
(28147, 1911, 320, '1'),
(28148, 1911, 332, '1'),
(28149, 1911, 333, '1'),
(28150, 1911, 338, '1'),
(28151, 1911, 344, '1'),
(28152, 1911, 352, '1'),
(28153, 1911, 353, '1'),
(28154, 1911, 355, '1'),
(28155, 1911, 389, '1'),
(28156, 1911, 505, '1'),
(28157, 1911, 663, '1'),
(28158, 1911, 664, '1'),
(28159, 1911, 665, '1'),
(28160, 1911, 667, '1'),
(28161, 1911, 681, '1'),
(28162, 1911, 687, '1'),
(28163, 1911, 691, '1'),
(28164, 1911, 693, '1'),
(28165, 1911, 700, '1'),
(28166, 1911, 702, '1'),
(28167, 1911, 704, '1'),
(28168, 1911, 705, '1'),
(28169, 1911, 706, '1'),
(28170, 1911, 707, '1'),
(28171, 1911, 721, '1'),
(28172, 1911, 722, '1'),
(28173, 1911, 741, '1'),
(28174, 1911, 747, '1'),
(28175, 1911, 771, '1'),
(28176, 1911, 774, '1'),
(28177, 1911, 20, '2'),
(28178, 1911, 80, '10'),
(28179, 1911, 81, '3'),
(28180, 1911, 82, '4'),
(28181, 1911, 83, '4'),
(28182, 1911, 84, '3'),
(28183, 1911, 85, '3'),
(28184, 1911, 86, '0'),
(28185, 1911, 87, '3'),
(28186, 1911, 88, '0'),
(28187, 1911, 89, '10'),
(28188, 1911, 90, '0'),
(28189, 1911, 91, '1'),
(28190, 1911, 92, '15'),
(28191, 1911, 93, '0'),
(28192, 1911, 94, '10'),
(28193, 1911, 95, '10'),
(28194, 1911, 96, '3'),
(28195, 1911, 97, '3'),
(28196, 1911, 98, '4'),
(28197, 1911, 99, '4'),
(28198, 1911, 100, '2'),
(28199, 1911, 101, '4'),
(28200, 1911, 102, '0'),
(28201, 1911, 103, '3'),
(28202, 1911, 105, '3'),
(28203, 1911, 106, '12'),
(28204, 1911, 118, '2'),
(28205, 1911, 119, '1'),
(28206, 1911, 120, '0'),
(28207, 1911, 139, '0'),
(28208, 1911, 140, '0'),
(28209, 1911, 141, '0'),
(28210, 1911, 147, '0'),
(28211, 1911, 149, '0'),
(28212, 1911, 151, '0'),
(28213, 1911, 153, '0'),
(28214, 1911, 155, '0.01'),
(28215, 1911, 157, '0'),
(28216, 1911, 160, '0'),
(28217, 1911, 164, '0'),
(28218, 1911, 166, '0'),
(28219, 1911, 169, '0.99'),
(28220, 1911, 171, '0.99'),
(28221, 1911, 175, '0'),
(28222, 1911, 177, '0'),
(28223, 1911, 179, '0'),
(28224, 1911, 181, '0'),
(28225, 1911, 183, '0'),
(28226, 1911, 185, '0'),
(28227, 1911, 187, '0'),
(28228, 1911, 189, '0'),
(28229, 1911, 191, '0'),
(28230, 1911, 193, '0'),
(28231, 1911, 195, '0'),
(28232, 1911, 197, '0'),
(28233, 1911, 199, '0'),
(28234, 1911, 201, '0'),
(28235, 1911, 203, '0'),
(28236, 1911, 205, '0'),
(28237, 1911, 207, '0'),
(28238, 1911, 209, '0'),
(28239, 1911, 211, '0'),
(28240, 1911, 213, '0'),
(28241, 1911, 215, '0'),
(28242, 1911, 217, '0'),
(28243, 1911, 219, '0'),
(28244, 1911, 221, '0'),
(28245, 1911, 223, '0'),
(28246, 1911, 233, '0'),
(28247, 1911, 237, '0'),
(28248, 1911, 239, '0'),
(28249, 1911, 241, '0'),
(28250, 1911, 243, '0'),
(28251, 1911, 246, '0'),
(28252, 1911, 248, '0'),
(28253, 1911, 250, '0'),
(28254, 1911, 257, '0'),
(28255, 1911, 259, '0'),
(28256, 1911, 263, '0'),
(28257, 1911, 266, '0'),
(28258, 1911, 268, '0'),
(28259, 1911, 270, '0'),
(28260, 1911, 272, '0'),
(28261, 1911, 274, '0'),
(28262, 1911, 276, '0'),
(28263, 1911, 278, '0'),
(28264, 1911, 302, '0'),
(28265, 1911, 304, '0'),
(28266, 1911, 306, '0'),
(28267, 1911, 308, '0'),
(28268, 1911, 310, '0'),
(28269, 1911, 312, '0'),
(28270, 1911, 314, '0'),
(28271, 1911, 316, '0'),
(28272, 1911, 318, '0'),
(28273, 1911, 385, '2'),
(28274, 1911, 392, '0'),
(28275, 1911, 394, '0'),
(28276, 1911, 396, '0'),
(28277, 1911, 398, '0'),
(28278, 1911, 400, '0'),
(28279, 1911, 402, '0'),
(28280, 1911, 404, '0'),
(28281, 1911, 406, '0'),
(28282, 1911, 408, '0'),
(28283, 1911, 410, '0'),
(28284, 1911, 412, '0'),
(28285, 1911, 414, '0'),
(28286, 1911, 416, '0'),
(28287, 1911, 418, '0'),
(28288, 1911, 420, '0'),
(28289, 1911, 422, '0'),
(28290, 1911, 424, '0'),
(28291, 1911, 426, '0'),
(28292, 1911, 428, '0'),
(28293, 1911, 430, '0'),
(28294, 1911, 432, '0'),
(28295, 1911, 434, '0'),
(28296, 1911, 436, '0'),
(28297, 1911, 438, '0'),
(28298, 1911, 440, '0'),
(28299, 1911, 442, '0'),
(28300, 1911, 444, '0'),
(28301, 1911, 446, '0'),
(28302, 1911, 449, '0'),
(28303, 1911, 451, '0'),
(28304, 1911, 453, '0'),
(28305, 1911, 455, '0'),
(28306, 1911, 457, '0'),
(28307, 1911, 459, '0'),
(28308, 1911, 461, '0'),
(28309, 1911, 463, '0'),
(28310, 1911, 465, '0'),
(28311, 1911, 467, '0'),
(28312, 1911, 469, '0'),
(28313, 1911, 471, '0'),
(28314, 1911, 474, '0'),
(28315, 1911, 476, '0'),
(28316, 1911, 478, '0'),
(28317, 1911, 480, '0'),
(28318, 1911, 482, '0'),
(28319, 1911, 484, '0'),
(28320, 1911, 486, '0'),
(28321, 1911, 488, '0'),
(28322, 1911, 490, '0'),
(28323, 1911, 492, '0'),
(28324, 1911, 494, '0'),
(28325, 1911, 496, '0'),
(28326, 1911, 498, '0'),
(28327, 1911, 502, '0'),
(28328, 1911, 504, '0'),
(28329, 1911, 506, '0'),
(28330, 1911, 508, '0'),
(28331, 1911, 510, '0'),
(28332, 1911, 512, '0'),
(28333, 1911, 514, '0'),
(28334, 1911, 516, '0'),
(28335, 1911, 518, '0'),
(28336, 1911, 520, '0'),
(28337, 1911, 522, '0.5'),
(28338, 1911, 526, '1'),
(28339, 1911, 527, '0.89'),
(28340, 1911, 529, '157.92'),
(28341, 1911, 530, '157.92'),
(28342, 1911, 531, '157.92'),
(28343, 1911, 533, '0.97'),
(28344, 1911, 534, '111.74'),
(28345, 1911, 535, '8.11'),
(28346, 1911, 537, '0.96'),
(28347, 1911, 538, '0.42'),
(28348, 1911, 539, '0.96'),
(28349, 1911, 541, '0.5'),
(28350, 1911, 542, '1'),
(28351, 1911, 543, '1'),
(28352, 1911, 544, '0'),
(28353, 1911, 545, '0'),
(28354, 1911, 548, '0.04'),
(28355, 1911, 549, '0'),
(28356, 1911, 551, '0.5'),
(28357, 1911, 552, '0'),
(28358, 1911, 553, '0.01'),
(28359, 1911, 554, '0'),
(28360, 1911, 556, '0.76'),
(28361, 1911, 557, '0.76'),
(28362, 1911, 558, '0.77'),
(28363, 1911, 559, '0'),
(28364, 1911, 560, '0'),
(28365, 1911, 561, '0'),
(28366, 1911, 562, '0'),
(28367, 1911, 563, '0'),
(28368, 1911, 564, '0'),
(28369, 1911, 565, '0.01'),
(28370, 1911, 566, '-0.01'),
(28371, 1911, 568, '-0.02'),
(28372, 1911, 569, '-0.76'),
(28373, 1911, 570, '0.76'),
(28374, 1911, 571, '-1'),
(28375, 1911, 572, '0.59'),
(28376, 1911, 573, '-0'),
(28377, 1911, 574, '-0'),
(28378, 1911, 575, '-0'),
(28379, 1911, 576, '0'),
(28380, 1911, 577, '1.53'),
(28381, 1911, 578, '-1.64'),
(28382, 1911, 580, '1.53'),
(28383, 1911, 581, '1.52'),
(28384, 1911, 582, '2'),
(28385, 1911, 583, '0'),
(28386, 1911, 584, '0'),
(28387, 1911, 585, '0.01'),
(28388, 1911, 586, '0.01'),
(28389, 1911, 587, '0'),
(28390, 1911, 588, '0'),
(28391, 1911, 589, '0.47'),
(28392, 1911, 590, '-0.01'),
(28393, 1911, 592, '0.29'),
(28394, 1911, 593, '0.29'),
(28395, 1911, 594, '0.29'),
(28396, 1911, 595, '0'),
(28397, 1911, 596, '0'),
(28398, 1911, 597, '0'),
(28399, 1911, 598, '0'),
(28400, 1911, 599, '0'),
(28401, 1911, 600, '0'),
(28402, 1911, 601, '0'),
(28403, 1911, 602, '0'),
(28404, 1911, 604, '4.98'),
(28405, 1911, 605, '4.94'),
(28406, 1911, 606, '8.7'),
(28407, 1911, 607, '0'),
(28408, 1911, 608, '2.39'),
(28409, 1911, 609, '-0.03'),
(28410, 1911, 610, '-0'),
(28411, 1911, 611, '0'),
(28412, 1911, 612, '0'),
(28413, 1911, 613, '5.38'),
(28414, 1911, 614, '-5.78'),
(28415, 1911, 616, '5.09'),
(28416, 1911, 617, '5'),
(28417, 1911, 618, '8.7'),
(28418, 1911, 619, '0'),
(28419, 1911, 620, '2.03'),
(28420, 1911, 621, '0.03'),
(28421, 1911, 622, '0.02'),
(28422, 1911, 623, '-0'),
(28423, 1911, 624, '0'),
(28424, 1911, 625, '5.29'),
(28425, 1911, 626, '-5.42'),
(28426, 1911, 628, '1'),
(28427, 1911, 629, '1'),
(28428, 1911, 630, '1'),
(28429, 1911, 631, '0'),
(28430, 1911, 632, '0'),
(28431, 1911, 633, '0'),
(28432, 1911, 634, '0'),
(28433, 1911, 635, '0'),
(28434, 1911, 636, '0'),
(28435, 1911, 637, '0'),
(28436, 1911, 638, '0'),
(28437, 1911, 640, '5'),
(28438, 1911, 641, '5'),
(28439, 1911, 642, '5'),
(28440, 1911, 643, '0'),
(28441, 1911, 644, '0'),
(28442, 1911, 645, '0'),
(28443, 1911, 646, '0'),
(28444, 1911, 647, '0'),
(28445, 1911, 648, '0'),
(28446, 1911, 649, '0'),
(28447, 1911, 650, '0'),
(28448, 1911, 652, '0'),
(28449, 1911, 653, '0'),
(28450, 1911, 654, '0'),
(28451, 1911, 655, '0'),
(28452, 1911, 656, '0'),
(28453, 1911, 657, '0'),
(28454, 1911, 658, '0'),
(28455, 1911, 659, '0'),
(28456, 1911, 660, '0'),
(28457, 1911, 661, '0'),
(28458, 1911, 662, '0'),
(28459, 1911, 777, '2828.64'),
(28460, 1911, 778, '679284.87'),
(28461, 1907, 1, '1'),
(28462, 1907, 2, '1'),
(28463, 1907, 3, '1'),
(28464, 1907, 4, '1'),
(28465, 1907, 6, '1'),
(28466, 1907, 7, '1'),
(28467, 1907, 12, '1'),
(28468, 1907, 16, '1'),
(28469, 1907, 18, '1'),
(28470, 1907, 19, '1'),
(28471, 1907, 23, '1'),
(28472, 1907, 31, '1'),
(28473, 1907, 32, '1'),
(28474, 1907, 33, '1'),
(28475, 1907, 76, '1'),
(28476, 1907, 77, '1'),
(28477, 1907, 107, '1'),
(28478, 1907, 108, '1'),
(28479, 1907, 121, '1'),
(28480, 1907, 131, '1'),
(28481, 1907, 132, '1'),
(28482, 1907, 142, '1'),
(28483, 1907, 143, '1'),
(28484, 1907, 144, '1'),
(28485, 1907, 167, '1'),
(28486, 1907, 168, '1'),
(28487, 1907, 170, '1'),
(28488, 1907, 320, '1'),
(28489, 1907, 332, '1'),
(28490, 1907, 333, '1'),
(28491, 1907, 338, '1'),
(28492, 1907, 344, '1'),
(28493, 1907, 352, '1'),
(28494, 1907, 353, '1'),
(28495, 1907, 355, '1'),
(28496, 1907, 389, '1'),
(28497, 1907, 505, '1'),
(28498, 1907, 663, '1'),
(28499, 1907, 664, '1'),
(28500, 1907, 665, '1'),
(28501, 1907, 667, '1'),
(28502, 1907, 681, '1'),
(28503, 1907, 687, '1'),
(28504, 1907, 691, '1'),
(28505, 1907, 693, '1'),
(28506, 1907, 700, '1'),
(28507, 1907, 702, '1'),
(28508, 1907, 704, '1'),
(28509, 1907, 705, '1'),
(28510, 1907, 706, '1'),
(28511, 1907, 707, '1'),
(28512, 1907, 721, '1'),
(28513, 1907, 722, '1'),
(28514, 1907, 741, '1'),
(28515, 1907, 747, '1'),
(28516, 1907, 771, '1'),
(28517, 1907, 774, '1'),
(28518, 1907, 20, '2'),
(28519, 1907, 80, '10'),
(28520, 1907, 81, '3'),
(28521, 1907, 82, '4'),
(28522, 1907, 83, '4'),
(28523, 1907, 84, '3'),
(28524, 1907, 85, '3'),
(28525, 1907, 86, '0'),
(28526, 1907, 87, '3'),
(28527, 1907, 88, '0'),
(28528, 1907, 89, '10'),
(28529, 1907, 90, '0'),
(28530, 1907, 91, '1'),
(28531, 1907, 92, '15'),
(28532, 1907, 93, '0'),
(28533, 1907, 94, '10'),
(28534, 1907, 95, '10'),
(28535, 1907, 96, '3'),
(28536, 1907, 97, '3'),
(28537, 1907, 98, '4'),
(28538, 1907, 99, '4'),
(28539, 1907, 100, '2'),
(28540, 1907, 101, '4'),
(28541, 1907, 102, '0'),
(28542, 1907, 103, '3'),
(28543, 1907, 105, '3'),
(28544, 1907, 106, '12'),
(28545, 1907, 118, '2'),
(28546, 1907, 119, '1'),
(28547, 1907, 120, '0'),
(28548, 1907, 139, '0'),
(28549, 1907, 140, '0'),
(28550, 1907, 141, '0'),
(28551, 1907, 147, '0'),
(28552, 1907, 149, '0'),
(28553, 1907, 151, '0'),
(28554, 1907, 153, '0'),
(28555, 1907, 155, '0.02'),
(28556, 1907, 157, '0'),
(28557, 1907, 160, '0'),
(28558, 1907, 164, '0'),
(28559, 1907, 166, '0'),
(28560, 1907, 169, '0.98'),
(28561, 1907, 171, '0.98'),
(28562, 1907, 175, '0'),
(28563, 1907, 177, '0'),
(28564, 1907, 179, '0'),
(28565, 1907, 181, '0'),
(28566, 1907, 183, '0'),
(28567, 1907, 185, '0'),
(28568, 1907, 187, '0'),
(28569, 1907, 189, '0'),
(28570, 1907, 191, '0'),
(28571, 1907, 193, '0'),
(28572, 1907, 195, '0'),
(28573, 1907, 197, '0'),
(28574, 1907, 199, '0'),
(28575, 1907, 201, '0'),
(28576, 1907, 203, '0'),
(28577, 1907, 205, '0'),
(28578, 1907, 207, '0'),
(28579, 1907, 209, '0'),
(28580, 1907, 211, '0'),
(28581, 1907, 213, '0'),
(28582, 1907, 215, '0'),
(28583, 1907, 217, '0'),
(28584, 1907, 219, '0'),
(28585, 1907, 221, '0'),
(28586, 1907, 223, '0'),
(28587, 1907, 233, '0'),
(28588, 1907, 237, '0'),
(28589, 1907, 239, '0'),
(28590, 1907, 241, '0'),
(28591, 1907, 243, '0'),
(28592, 1907, 246, '0'),
(28593, 1907, 248, '0'),
(28594, 1907, 250, '0'),
(28595, 1907, 257, '0'),
(28596, 1907, 259, '0'),
(28597, 1907, 263, '0'),
(28598, 1907, 266, '0'),
(28599, 1907, 268, '0'),
(28600, 1907, 270, '0'),
(28601, 1907, 272, '0'),
(28602, 1907, 274, '0'),
(28603, 1907, 276, '0'),
(28604, 1907, 278, '0'),
(28605, 1907, 302, '0'),
(28606, 1907, 304, '0'),
(28607, 1907, 306, '0'),
(28608, 1907, 308, '0'),
(28609, 1907, 310, '0'),
(28610, 1907, 312, '0'),
(28611, 1907, 314, '0'),
(28612, 1907, 316, '0'),
(28613, 1907, 318, '0'),
(28614, 1907, 385, '2'),
(28615, 1907, 392, '0'),
(28616, 1907, 394, '0'),
(28617, 1907, 396, '0'),
(28618, 1907, 398, '0'),
(28619, 1907, 400, '0'),
(28620, 1907, 402, '0'),
(28621, 1907, 404, '0'),
(28622, 1907, 406, '0'),
(28623, 1907, 408, '0'),
(28624, 1907, 410, '0'),
(28625, 1907, 412, '0'),
(28626, 1907, 414, '0'),
(28627, 1907, 416, '0'),
(28628, 1907, 418, '0'),
(28629, 1907, 420, '0'),
(28630, 1907, 422, '0'),
(28631, 1907, 424, '0'),
(28632, 1907, 426, '0'),
(28633, 1907, 428, '0'),
(28634, 1907, 430, '0'),
(28635, 1907, 432, '0'),
(28636, 1907, 434, '0'),
(28637, 1907, 436, '0'),
(28638, 1907, 438, '0'),
(28639, 1907, 440, '0'),
(28640, 1907, 442, '0'),
(28641, 1907, 444, '0'),
(28642, 1907, 446, '0'),
(28643, 1907, 449, '0'),
(28644, 1907, 451, '0'),
(28645, 1907, 453, '0'),
(28646, 1907, 455, '0'),
(28647, 1907, 457, '0'),
(28648, 1907, 459, '0'),
(28649, 1907, 461, '0'),
(28650, 1907, 463, '0'),
(28651, 1907, 465, '0'),
(28652, 1907, 467, '0'),
(28653, 1907, 469, '0'),
(28654, 1907, 471, '0'),
(28655, 1907, 474, '0'),
(28656, 1907, 476, '0'),
(28657, 1907, 478, '0'),
(28658, 1907, 480, '0'),
(28659, 1907, 482, '0'),
(28660, 1907, 484, '0'),
(28661, 1907, 486, '0'),
(28662, 1907, 488, '0'),
(28663, 1907, 490, '0'),
(28664, 1907, 492, '0'),
(28665, 1907, 494, '0'),
(28666, 1907, 496, '0'),
(28667, 1907, 498, '0'),
(28668, 1907, 502, '0'),
(28669, 1907, 504, '0'),
(28670, 1907, 506, '0'),
(28671, 1907, 508, '0'),
(28672, 1907, 510, '0'),
(28673, 1907, 512, '0'),
(28674, 1907, 514, '0'),
(28675, 1907, 516, '0'),
(28676, 1907, 518, '0'),
(28677, 1907, 520, '0'),
(28678, 1907, 522, '0.5'),
(28679, 1907, 526, '1'),
(28680, 1907, 527, '0.83'),
(28681, 1907, 529, '147.36'),
(28682, 1907, 530, '147.36'),
(28683, 1907, 531, '147.36'),
(28684, 1907, 533, '0.98'),
(28685, 1907, 534, '103.36'),
(28686, 1907, 535, '6.68'),
(28687, 1907, 537, '0.97'),
(28688, 1907, 538, '0.41'),
(28689, 1907, 539, '0.97'),
(28690, 1907, 541, '0.5'),
(28691, 1907, 542, '1'),
(28692, 1907, 543, '1'),
(28693, 1907, 544, '0'),
(28694, 1907, 545, '0'),
(28695, 1907, 548, '0.04'),
(28696, 1907, 549, '0'),
(28697, 1907, 551, '0.5'),
(28698, 1907, 552, '0'),
(28699, 1907, 553, '0.02'),
(28700, 1907, 554, '0'),
(28701, 1907, 556, '0.76'),
(28702, 1907, 557, '0.76'),
(28703, 1907, 558, '0.76'),
(28704, 1907, 559, '0'),
(28705, 1907, 560, '0'),
(28706, 1907, 561, '0'),
(28707, 1907, 562, '0'),
(28708, 1907, 563, '0'),
(28709, 1907, 564, '0'),
(28710, 1907, 565, '0.01'),
(28711, 1907, 566, '-0.01'),
(28712, 1907, 568, '-0.02'),
(28713, 1907, 569, '-0.75'),
(28714, 1907, 570, '0.76'),
(28715, 1907, 571, '-1'),
(28716, 1907, 572, '0.59'),
(28717, 1907, 573, '-0'),
(28718, 1907, 574, '-0'),
(28719, 1907, 575, '-0'),
(28720, 1907, 576, '0'),
(28721, 1907, 577, '1.53'),
(28722, 1907, 578, '-1.64'),
(28723, 1907, 580, '1.53'),
(28724, 1907, 581, '1.53'),
(28725, 1907, 582, '2'),
(28726, 1907, 583, '0'),
(28727, 1907, 584, '0'),
(28728, 1907, 585, '0.01'),
(28729, 1907, 586, '0.02'),
(28730, 1907, 587, '0'),
(28731, 1907, 588, '0'),
(28732, 1907, 589, '0.47'),
(28733, 1907, 590, '-0.01'),
(28734, 1907, 592, '0.36'),
(28735, 1907, 593, '0.36'),
(28736, 1907, 594, '0.36'),
(28737, 1907, 595, '0'),
(28738, 1907, 596, '0'),
(28739, 1907, 597, '0'),
(28740, 1907, 598, '0'),
(28741, 1907, 599, '0'),
(28742, 1907, 600, '0'),
(28743, 1907, 601, '0'),
(28744, 1907, 602, '0'),
(28745, 1907, 604, '5'),
(28746, 1907, 605, '5.09'),
(28747, 1907, 606, '8.37'),
(28748, 1907, 607, '0'),
(28749, 1907, 608, '2.6'),
(28750, 1907, 609, '-0.09'),
(28751, 1907, 610, '-0.02'),
(28752, 1907, 611, '-0.03'),
(28753, 1907, 612, '0'),
(28754, 1907, 613, '5.13'),
(28755, 1907, 614, '-5.66'),
(28756, 1907, 616, '5.07'),
(28757, 1907, 617, '5.17'),
(28758, 1907, 618, '8.37'),
(28759, 1907, 619, '0'),
(28760, 1907, 620, '2.35'),
(28761, 1907, 621, '0.02'),
(28762, 1907, 622, '-0.01'),
(28763, 1907, 623, '-0.01'),
(28764, 1907, 624, '0'),
(28765, 1907, 625, '5.12'),
(28766, 1907, 626, '-5.29'),
(28767, 1907, 628, '1'),
(28768, 1907, 629, '1'),
(28769, 1907, 630, '1'),
(28770, 1907, 631, '0'),
(28771, 1907, 632, '0'),
(28772, 1907, 633, '0'),
(28773, 1907, 634, '0'),
(28774, 1907, 635, '0'),
(28775, 1907, 636, '0'),
(28776, 1907, 637, '0'),
(28777, 1907, 638, '0'),
(28778, 1907, 640, '5'),
(28779, 1907, 641, '5'),
(28780, 1907, 642, '5'),
(28781, 1907, 643, '0'),
(28782, 1907, 644, '0'),
(28783, 1907, 645, '0'),
(28784, 1907, 646, '0'),
(28785, 1907, 647, '0'),
(28786, 1907, 648, '0'),
(28787, 1907, 649, '0'),
(28788, 1907, 650, '0'),
(28789, 1907, 652, '0'),
(28790, 1907, 653, '0'),
(28791, 1907, 654, '0'),
(28792, 1907, 655, '0'),
(28793, 1907, 656, '0'),
(28794, 1907, 657, '0'),
(28795, 1907, 658, '0'),
(28796, 1907, 659, '0'),
(28797, 1907, 660, '0'),
(28798, 1907, 661, '0'),
(28799, 1907, 662, '0'),
(28800, 1907, 777, '2678.02'),
(28801, 1907, 778, '628945.18'),
(28802, 1914, 1, '1'),
(28803, 1914, 2, '1'),
(28804, 1914, 3, '1'),
(28805, 1914, 4, '1'),
(28806, 1914, 6, '1'),
(28807, 1914, 7, '1'),
(28808, 1914, 12, '1'),
(28809, 1914, 16, '1'),
(28810, 1914, 18, '1'),
(28811, 1914, 19, '1'),
(28812, 1914, 23, '1'),
(28813, 1914, 31, '1'),
(28814, 1914, 32, '1'),
(28815, 1914, 33, '1'),
(28816, 1914, 76, '1'),
(28817, 1914, 77, '1'),
(28818, 1914, 107, '1'),
(28819, 1914, 108, '1'),
(28820, 1914, 121, '1'),
(28821, 1914, 131, '1'),
(28822, 1914, 132, '1'),
(28823, 1914, 142, '1'),
(28824, 1914, 143, '1'),
(28825, 1914, 144, '1'),
(28826, 1914, 167, '1'),
(28827, 1914, 168, '1'),
(28828, 1914, 170, '1'),
(28829, 1914, 320, '1'),
(28830, 1914, 332, '1'),
(28831, 1914, 333, '1'),
(28832, 1914, 338, '1'),
(28833, 1914, 344, '1'),
(28834, 1914, 352, '1'),
(28835, 1914, 353, '1'),
(28836, 1914, 355, '1'),
(28837, 1914, 389, '1'),
(28838, 1914, 505, '1'),
(28839, 1914, 663, '1'),
(28840, 1914, 664, '1'),
(28841, 1914, 665, '1'),
(28842, 1914, 667, '1'),
(28843, 1914, 681, '1'),
(28844, 1914, 687, '1'),
(28845, 1914, 691, '1'),
(28846, 1914, 693, '1'),
(28847, 1914, 700, '1'),
(28848, 1914, 702, '1'),
(28849, 1914, 704, '1'),
(28850, 1914, 705, '1'),
(28851, 1914, 706, '1'),
(28852, 1914, 707, '1'),
(28853, 1914, 721, '1'),
(28854, 1914, 722, '1'),
(28855, 1914, 741, '1'),
(28856, 1914, 747, '1'),
(28857, 1914, 771, '1'),
(28858, 1914, 774, '1'),
(28859, 1914, 20, '2'),
(28860, 1914, 80, '10'),
(28861, 1914, 81, '3'),
(28862, 1914, 82, '4'),
(28863, 1914, 83, '4'),
(28864, 1914, 84, '3'),
(28865, 1914, 85, '3'),
(28866, 1914, 86, '0'),
(28867, 1914, 87, '3'),
(28868, 1914, 88, '0'),
(28869, 1914, 89, '10'),
(28870, 1914, 90, '0'),
(28871, 1914, 91, '1'),
(28872, 1914, 92, '15'),
(28873, 1914, 93, '0'),
(28874, 1914, 94, '10'),
(28875, 1914, 95, '10'),
(28876, 1914, 96, '3'),
(28877, 1914, 97, '3'),
(28878, 1914, 98, '4'),
(28879, 1914, 99, '4'),
(28880, 1914, 100, '2'),
(28881, 1914, 101, '4'),
(28882, 1914, 102, '0'),
(28883, 1914, 103, '3'),
(28884, 1914, 105, '3'),
(28885, 1914, 106, '12'),
(28886, 1914, 118, '2'),
(28887, 1914, 119, '1'),
(28888, 1914, 120, '0'),
(28889, 1914, 139, '0'),
(28890, 1914, 140, '0'),
(28891, 1914, 141, '0'),
(28892, 1914, 147, '0'),
(28893, 1914, 149, '0'),
(28894, 1914, 151, '0'),
(28895, 1914, 153, '0'),
(28896, 1914, 155, '0.1'),
(28897, 1914, 157, '0'),
(28898, 1914, 160, '0'),
(28899, 1914, 164, '0'),
(28900, 1914, 166, '0'),
(28901, 1914, 169, '0.9'),
(28902, 1914, 171, '0.9'),
(28903, 1914, 175, '0'),
(28904, 1914, 177, '0'),
(28905, 1914, 179, '0'),
(28906, 1914, 181, '0'),
(28907, 1914, 183, '0'),
(28908, 1914, 185, '0'),
(28909, 1914, 187, '0'),
(28910, 1914, 189, '0'),
(28911, 1914, 191, '0'),
(28912, 1914, 193, '0'),
(28913, 1914, 195, '0'),
(28914, 1914, 197, '0'),
(28915, 1914, 199, '0'),
(28916, 1914, 201, '0'),
(28917, 1914, 203, '0'),
(28918, 1914, 205, '0'),
(28919, 1914, 207, '0'),
(28920, 1914, 209, '0'),
(28921, 1914, 211, '0'),
(28922, 1914, 213, '0'),
(28923, 1914, 215, '0'),
(28924, 1914, 217, '0'),
(28925, 1914, 219, '0'),
(28926, 1914, 221, '0'),
(28927, 1914, 223, '0'),
(28928, 1914, 233, '0'),
(28929, 1914, 237, '0'),
(28930, 1914, 239, '0'),
(28931, 1914, 241, '0'),
(28932, 1914, 243, '0'),
(28933, 1914, 246, '0'),
(28934, 1914, 248, '0'),
(28935, 1914, 250, '0'),
(28936, 1914, 257, '0'),
(28937, 1914, 259, '0'),
(28938, 1914, 263, '0'),
(28939, 1914, 266, '0'),
(28940, 1914, 268, '0'),
(28941, 1914, 270, '0'),
(28942, 1914, 272, '0'),
(28943, 1914, 274, '0'),
(28944, 1914, 276, '0'),
(28945, 1914, 278, '0'),
(28946, 1914, 302, '0'),
(28947, 1914, 304, '0'),
(28948, 1914, 306, '0'),
(28949, 1914, 308, '0'),
(28950, 1914, 310, '0'),
(28951, 1914, 312, '0'),
(28952, 1914, 314, '0'),
(28953, 1914, 316, '0'),
(28954, 1914, 318, '0'),
(28955, 1914, 385, '2'),
(28956, 1914, 392, '0'),
(28957, 1914, 394, '0'),
(28958, 1914, 396, '0'),
(28959, 1914, 398, '0'),
(28960, 1914, 400, '0'),
(28961, 1914, 402, '0'),
(28962, 1914, 404, '0'),
(28963, 1914, 406, '0'),
(28964, 1914, 408, '0'),
(28965, 1914, 410, '0'),
(28966, 1914, 412, '0'),
(28967, 1914, 414, '0'),
(28968, 1914, 416, '0'),
(28969, 1914, 418, '0'),
(28970, 1914, 420, '0'),
(28971, 1914, 422, '0'),
(28972, 1914, 424, '0'),
(28973, 1914, 426, '0'),
(28974, 1914, 428, '0'),
(28975, 1914, 430, '0'),
(28976, 1914, 432, '0'),
(28977, 1914, 434, '0'),
(28978, 1914, 436, '0'),
(28979, 1914, 438, '0'),
(28980, 1914, 440, '0'),
(28981, 1914, 442, '0'),
(28982, 1914, 444, '0'),
(28983, 1914, 446, '0'),
(28984, 1914, 449, '0'),
(28985, 1914, 451, '0'),
(28986, 1914, 453, '0'),
(28987, 1914, 455, '0'),
(28988, 1914, 457, '0'),
(28989, 1914, 459, '0'),
(28990, 1914, 461, '0'),
(28991, 1914, 463, '0'),
(28992, 1914, 465, '0'),
(28993, 1914, 467, '0'),
(28994, 1914, 469, '0'),
(28995, 1914, 471, '0'),
(28996, 1914, 474, '0'),
(28997, 1914, 476, '0'),
(28998, 1914, 478, '0'),
(28999, 1914, 480, '0'),
(29000, 1914, 482, '0'),
(29001, 1914, 484, '0'),
(29002, 1914, 486, '0'),
(29003, 1914, 488, '0'),
(29004, 1914, 490, '0'),
(29005, 1914, 492, '0'),
(29006, 1914, 494, '0'),
(29007, 1914, 496, '0'),
(29008, 1914, 498, '0'),
(29009, 1914, 502, '0'),
(29010, 1914, 504, '0'),
(29011, 1914, 506, '0'),
(29012, 1914, 508, '0'),
(29013, 1914, 510, '0'),
(29014, 1914, 512, '0'),
(29015, 1914, 514, '0'),
(29016, 1914, 516, '0'),
(29017, 1914, 518, '0'),
(29018, 1914, 520, '0'),
(29019, 1914, 522, '0.51'),
(29020, 1914, 526, '1'),
(29021, 1914, 527, '0.49'),
(29022, 1914, 529, '120.15'),
(29023, 1914, 530, '120.15'),
(29024, 1914, 531, '120.15'),
(29025, 1914, 533, '0.79'),
(29026, 1914, 534, '82.75'),
(29027, 1914, 535, '6.2'),
(29028, 1914, 537, '0.76'),
(29029, 1914, 538, '0.32'),
(29030, 1914, 539, '0.76'),
(29031, 1914, 541, '0.49'),
(29032, 1914, 542, '0.98'),
(29033, 1914, 543, '1'),
(29034, 1914, 544, '0'),
(29035, 1914, 545, '0'),
(29036, 1914, 548, '0.22'),
(29037, 1914, 549, '0'),
(29038, 1914, 551, '0.51'),
(29039, 1914, 552, '0.02'),
(29040, 1914, 553, '0.1'),
(29041, 1914, 554, '0'),
(29042, 1914, 556, '0.78'),
(29043, 1914, 557, '0.78'),
(29044, 1914, 558, '0.78'),
(29045, 1914, 559, '0'),
(29046, 1914, 560, '0'),
(29047, 1914, 561, '0'),
(29048, 1914, 562, '0'),
(29049, 1914, 563, '0'),
(29050, 1914, 564, '0'),
(29051, 1914, 565, '0'),
(29052, 1914, 566, '-0'),
(29053, 1914, 568, '-0.11'),
(29054, 1914, 569, '-0.7'),
(29055, 1914, 570, '0.76'),
(29056, 1914, 571, '-0.99'),
(29057, 1914, 572, '0.6'),
(29058, 1914, 573, '-0.03'),
(29059, 1914, 574, '-0'),
(29060, 1914, 575, '-0.02'),
(29061, 1914, 576, '0'),
(29062, 1914, 577, '1.53'),
(29063, 1914, 578, '-1.65'),
(29064, 1914, 580, '1.57'),
(29065, 1914, 581, '1.53'),
(29066, 1914, 582, '2'),
(29067, 1914, 583, '0'),
(29068, 1914, 584, '0.02'),
(29069, 1914, 585, '0.05'),
(29070, 1914, 586, '0.11'),
(29071, 1914, 587, '0.03'),
(29072, 1914, 588, '0'),
(29073, 1914, 589, '0.47'),
(29074, 1914, 590, '-0.01'),
(29075, 1914, 592, '0.38'),
(29076, 1914, 593, '0.38'),
(29077, 1914, 594, '0.38'),
(29078, 1914, 595, '0'),
(29079, 1914, 596, '0'),
(29080, 1914, 597, '0'),
(29081, 1914, 598, '0'),
(29082, 1914, 599, '0'),
(29083, 1914, 600, '0'),
(29084, 1914, 601, '0'),
(29085, 1914, 602, '0'),
(29086, 1914, 604, '4.35'),
(29087, 1914, 605, '3.41'),
(29088, 1914, 606, '9.87'),
(29089, 1914, 607, '0'),
(29090, 1914, 608, '7.61'),
(29091, 1914, 609, '-0.12'),
(29092, 1914, 610, '0.01'),
(29093, 1914, 611, '0.15'),
(29094, 1914, 612, '0'),
(29095, 1914, 613, '8.22'),
(29096, 1914, 614, '-8.35'),
(29097, 1914, 616, '5.32'),
(29098, 1914, 617, '4.95'),
(29099, 1914, 618, '9.87'),
(29100, 1914, 619, '0'),
(29101, 1914, 620, '7.11'),
(29102, 1914, 621, '2.05'),
(29103, 1914, 622, '0.52'),
(29104, 1914, 623, '2.04'),
(29105, 1914, 624, '0'),
(29106, 1914, 625, '6.02'),
(29107, 1914, 626, '-3.63'),
(29108, 1914, 628, '1'),
(29109, 1914, 629, '1'),
(29110, 1914, 630, '1'),
(29111, 1914, 631, '0'),
(29112, 1914, 632, '0'),
(29113, 1914, 633, '0'),
(29114, 1914, 634, '0'),
(29115, 1914, 635, '0'),
(29116, 1914, 636, '0'),
(29117, 1914, 637, '0'),
(29118, 1914, 638, '0'),
(29119, 1914, 640, '5'),
(29120, 1914, 641, '5'),
(29121, 1914, 642, '5'),
(29122, 1914, 643, '0'),
(29123, 1914, 644, '0'),
(29124, 1914, 645, '0'),
(29125, 1914, 646, '0'),
(29126, 1914, 647, '0'),
(29127, 1914, 648, '0'),
(29128, 1914, 649, '0'),
(29129, 1914, 650, '0'),
(29130, 1914, 652, '0'),
(29131, 1914, 653, '0'),
(29132, 1914, 654, '0'),
(29133, 1914, 655, '0'),
(29134, 1914, 656, '0'),
(29135, 1914, 657, '0'),
(29136, 1914, 658, '0'),
(29137, 1914, 659, '0'),
(29138, 1914, 660, '0'),
(29139, 1914, 661, '0'),
(29140, 1914, 662, '0'),
(29141, 1914, 777, '3005.71'),
(29142, 1914, 778, '613812.83'),
(29143, 1912, 1, '1'),
(29144, 1912, 2, '1'),
(29145, 1912, 3, '1'),
(29146, 1912, 4, '1'),
(29147, 1912, 6, '1'),
(29148, 1912, 7, '1'),
(29149, 1912, 12, '1'),
(29150, 1912, 16, '1'),
(29151, 1912, 18, '1'),
(29152, 1912, 19, '1'),
(29153, 1912, 23, '1'),
(29154, 1912, 31, '1'),
(29155, 1912, 32, '1'),
(29156, 1912, 33, '1'),
(29157, 1912, 76, '1'),
(29158, 1912, 77, '1'),
(29159, 1912, 107, '1'),
(29160, 1912, 108, '1'),
(29161, 1912, 121, '1'),
(29162, 1912, 131, '1'),
(29163, 1912, 132, '1'),
(29164, 1912, 142, '1'),
(29165, 1912, 143, '1'),
(29166, 1912, 144, '1'),
(29167, 1912, 167, '1'),
(29168, 1912, 168, '1'),
(29169, 1912, 170, '1'),
(29170, 1912, 320, '1'),
(29171, 1912, 332, '1'),
(29172, 1912, 333, '1'),
(29173, 1912, 338, '1'),
(29174, 1912, 344, '1'),
(29175, 1912, 352, '1'),
(29176, 1912, 353, '1'),
(29177, 1912, 355, '1'),
(29178, 1912, 389, '1'),
(29179, 1912, 505, '1'),
(29180, 1912, 663, '1'),
(29181, 1912, 664, '1'),
(29182, 1912, 665, '1'),
(29183, 1912, 667, '1'),
(29184, 1912, 681, '1'),
(29185, 1912, 687, '1'),
(29186, 1912, 691, '1'),
(29187, 1912, 693, '1'),
(29188, 1912, 700, '1'),
(29189, 1912, 702, '1'),
(29190, 1912, 704, '1'),
(29191, 1912, 705, '1'),
(29192, 1912, 706, '1'),
(29193, 1912, 707, '1'),
(29194, 1912, 721, '1'),
(29195, 1912, 722, '1'),
(29196, 1912, 741, '1'),
(29197, 1912, 747, '1'),
(29198, 1912, 771, '1'),
(29199, 1912, 774, '1'),
(29200, 1912, 20, '2'),
(29201, 1912, 80, '10'),
(29202, 1912, 81, '3'),
(29203, 1912, 82, '4'),
(29204, 1912, 83, '4'),
(29205, 1912, 84, '3'),
(29206, 1912, 85, '3'),
(29207, 1912, 86, '0'),
(29208, 1912, 87, '3'),
(29209, 1912, 88, '0'),
(29210, 1912, 89, '10'),
(29211, 1912, 90, '0'),
(29212, 1912, 91, '1'),
(29213, 1912, 92, '15'),
(29214, 1912, 93, '0'),
(29215, 1912, 94, '10'),
(29216, 1912, 95, '10'),
(29217, 1912, 96, '3'),
(29218, 1912, 97, '3'),
(29219, 1912, 98, '4'),
(29220, 1912, 99, '4'),
(29221, 1912, 100, '2'),
(29222, 1912, 101, '4'),
(29223, 1912, 102, '0'),
(29224, 1912, 103, '3'),
(29225, 1912, 105, '3'),
(29226, 1912, 106, '12'),
(29227, 1912, 118, '2'),
(29228, 1912, 119, '1'),
(29229, 1912, 120, '0'),
(29230, 1912, 139, '0'),
(29231, 1912, 140, '0'),
(29232, 1912, 141, '0'),
(29233, 1912, 147, '0'),
(29234, 1912, 149, '0'),
(29235, 1912, 151, '0'),
(29236, 1912, 153, '0'),
(29237, 1912, 155, '0.01'),
(29238, 1912, 157, '0'),
(29239, 1912, 160, '0'),
(29240, 1912, 164, '0'),
(29241, 1912, 166, '0'),
(29242, 1912, 169, '0.99'),
(29243, 1912, 171, '0.99'),
(29244, 1912, 175, '0'),
(29245, 1912, 177, '0'),
(29246, 1912, 179, '0'),
(29247, 1912, 181, '0'),
(29248, 1912, 183, '0'),
(29249, 1912, 185, '0'),
(29250, 1912, 187, '0'),
(29251, 1912, 189, '0'),
(29252, 1912, 191, '0'),
(29253, 1912, 193, '0'),
(29254, 1912, 195, '0'),
(29255, 1912, 197, '0'),
(29256, 1912, 199, '0'),
(29257, 1912, 201, '0'),
(29258, 1912, 203, '0'),
(29259, 1912, 205, '0'),
(29260, 1912, 207, '0'),
(29261, 1912, 209, '0'),
(29262, 1912, 211, '0'),
(29263, 1912, 213, '0'),
(29264, 1912, 215, '0'),
(29265, 1912, 217, '0'),
(29266, 1912, 219, '0'),
(29267, 1912, 221, '0'),
(29268, 1912, 223, '0'),
(29269, 1912, 233, '0'),
(29270, 1912, 237, '0'),
(29271, 1912, 239, '0'),
(29272, 1912, 241, '0'),
(29273, 1912, 243, '0'),
(29274, 1912, 246, '0'),
(29275, 1912, 248, '0'),
(29276, 1912, 250, '0'),
(29277, 1912, 257, '0'),
(29278, 1912, 259, '0'),
(29279, 1912, 263, '0'),
(29280, 1912, 266, '0'),
(29281, 1912, 268, '0'),
(29282, 1912, 270, '0'),
(29283, 1912, 272, '0'),
(29284, 1912, 274, '0'),
(29285, 1912, 276, '0'),
(29286, 1912, 278, '0'),
(29287, 1912, 302, '0'),
(29288, 1912, 304, '0'),
(29289, 1912, 306, '0'),
(29290, 1912, 308, '0'),
(29291, 1912, 310, '0'),
(29292, 1912, 312, '0'),
(29293, 1912, 314, '0'),
(29294, 1912, 316, '0'),
(29295, 1912, 318, '0'),
(29296, 1912, 385, '2'),
(29297, 1912, 392, '0'),
(29298, 1912, 394, '0'),
(29299, 1912, 396, '0'),
(29300, 1912, 398, '0'),
(29301, 1912, 400, '0'),
(29302, 1912, 402, '0'),
(29303, 1912, 404, '0'),
(29304, 1912, 406, '0'),
(29305, 1912, 408, '0'),
(29306, 1912, 410, '0'),
(29307, 1912, 412, '0'),
(29308, 1912, 414, '0'),
(29309, 1912, 416, '0'),
(29310, 1912, 418, '0'),
(29311, 1912, 420, '0'),
(29312, 1912, 422, '0'),
(29313, 1912, 424, '0'),
(29314, 1912, 426, '0'),
(29315, 1912, 428, '0'),
(29316, 1912, 430, '0'),
(29317, 1912, 432, '0'),
(29318, 1912, 434, '0'),
(29319, 1912, 436, '0'),
(29320, 1912, 438, '0'),
(29321, 1912, 440, '0'),
(29322, 1912, 442, '0'),
(29323, 1912, 444, '0'),
(29324, 1912, 446, '0'),
(29325, 1912, 449, '0'),
(29326, 1912, 451, '0'),
(29327, 1912, 453, '0'),
(29328, 1912, 455, '0'),
(29329, 1912, 457, '0'),
(29330, 1912, 459, '0'),
(29331, 1912, 461, '0'),
(29332, 1912, 463, '0'),
(29333, 1912, 465, '0'),
(29334, 1912, 467, '0'),
(29335, 1912, 469, '0'),
(29336, 1912, 471, '0'),
(29337, 1912, 474, '0'),
(29338, 1912, 476, '0'),
(29339, 1912, 478, '0'),
(29340, 1912, 480, '0'),
(29341, 1912, 482, '0'),
(29342, 1912, 484, '0'),
(29343, 1912, 486, '0'),
(29344, 1912, 488, '0'),
(29345, 1912, 490, '0'),
(29346, 1912, 492, '0'),
(29347, 1912, 494, '0'),
(29348, 1912, 496, '0'),
(29349, 1912, 498, '0'),
(29350, 1912, 502, '0'),
(29351, 1912, 504, '0'),
(29352, 1912, 506, '0'),
(29353, 1912, 508, '0'),
(29354, 1912, 510, '0'),
(29355, 1912, 512, '0'),
(29356, 1912, 514, '0'),
(29357, 1912, 516, '0'),
(29358, 1912, 518, '0'),
(29359, 1912, 520, '0'),
(29360, 1912, 522, '0.5'),
(29361, 1912, 526, '1'),
(29362, 1912, 527, '0.9'),
(29363, 1912, 529, '162.54'),
(29364, 1912, 530, '162.54'),
(29365, 1912, 531, '162.54'),
(29366, 1912, 533, '0.97'),
(29367, 1912, 534, '115.04'),
(29368, 1912, 535, '8.11'),
(29369, 1912, 537, '0.96'),
(29370, 1912, 538, '0.42'),
(29371, 1912, 539, '0.96'),
(29372, 1912, 541, '0.5'),
(29373, 1912, 542, '1'),
(29374, 1912, 543, '1'),
(29375, 1912, 544, '0'),
(29376, 1912, 545, '0'),
(29377, 1912, 548, '0.04'),
(29378, 1912, 549, '0'),
(29379, 1912, 551, '0.5'),
(29380, 1912, 552, '0'),
(29381, 1912, 553, '0.01'),
(29382, 1912, 554, '0'),
(29383, 1912, 556, '0.76'),
(29384, 1912, 557, '0.76'),
(29385, 1912, 558, '0.77'),
(29386, 1912, 559, '0'),
(29387, 1912, 560, '0'),
(29388, 1912, 561, '0'),
(29389, 1912, 562, '0'),
(29390, 1912, 563, '0'),
(29391, 1912, 564, '0'),
(29392, 1912, 565, '0.01'),
(29393, 1912, 566, '-0.01'),
(29394, 1912, 568, '-0.02'),
(29395, 1912, 569, '-0.73'),
(29396, 1912, 570, '0.76'),
(29397, 1912, 571, '-1'),
(29398, 1912, 572, '0.59'),
(29399, 1912, 573, '-0'),
(29400, 1912, 574, '-0'),
(29401, 1912, 575, '-0'),
(29402, 1912, 576, '0'),
(29403, 1912, 577, '1.53'),
(29404, 1912, 578, '-1.64'),
(29405, 1912, 580, '1.53'),
(29406, 1912, 581, '1.52'),
(29407, 1912, 582, '2'),
(29408, 1912, 583, '0'),
(29409, 1912, 584, '0'),
(29410, 1912, 585, '0.01'),
(29411, 1912, 586, '0.01'),
(29412, 1912, 587, '0'),
(29413, 1912, 588, '0'),
(29414, 1912, 589, '0.47'),
(29415, 1912, 590, '-0.01'),
(29416, 1912, 592, '0.29'),
(29417, 1912, 593, '0.29'),
(29418, 1912, 594, '0.29'),
(29419, 1912, 595, '0'),
(29420, 1912, 596, '0'),
(29421, 1912, 597, '0'),
(29422, 1912, 598, '0'),
(29423, 1912, 599, '0'),
(29424, 1912, 600, '0'),
(29425, 1912, 601, '0'),
(29426, 1912, 602, '0'),
(29427, 1912, 604, '4.96'),
(29428, 1912, 605, '4.91'),
(29429, 1912, 606, '8.65'),
(29430, 1912, 607, '0'),
(29431, 1912, 608, '2.38'),
(29432, 1912, 609, '-0.05'),
(29433, 1912, 610, '-0'),
(29434, 1912, 611, '-0'),
(29435, 1912, 612, '0'),
(29436, 1912, 613, '5.46'),
(29437, 1912, 614, '-5.87'),
(29438, 1912, 616, '5.07'),
(29439, 1912, 617, '4.97'),
(29440, 1912, 618, '8.65'),
(29441, 1912, 619, '0'),
(29442, 1912, 620, '2.04'),
(29443, 1912, 621, '0.01'),
(29444, 1912, 622, '-0.01'),
(29445, 1912, 623, '-0'),
(29446, 1912, 624, '0'),
(29447, 1912, 625, '5.34'),
(29448, 1912, 626, '-5.45'),
(29449, 1912, 628, '1'),
(29450, 1912, 629, '1'),
(29451, 1912, 630, '1'),
(29452, 1912, 631, '0'),
(29453, 1912, 632, '0'),
(29454, 1912, 633, '0'),
(29455, 1912, 634, '0'),
(29456, 1912, 635, '0'),
(29457, 1912, 636, '0'),
(29458, 1912, 637, '0'),
(29459, 1912, 638, '0'),
(29460, 1912, 640, '5'),
(29461, 1912, 641, '5'),
(29462, 1912, 642, '5'),
(29463, 1912, 643, '0'),
(29464, 1912, 644, '0'),
(29465, 1912, 645, '0'),
(29466, 1912, 646, '0'),
(29467, 1912, 647, '0'),
(29468, 1912, 648, '0'),
(29469, 1912, 649, '0'),
(29470, 1912, 650, '0'),
(29471, 1912, 652, '0'),
(29472, 1912, 653, '0'),
(29473, 1912, 654, '0'),
(29474, 1912, 655, '0'),
(29475, 1912, 656, '0'),
(29476, 1912, 657, '0'),
(29477, 1912, 658, '0'),
(29478, 1912, 659, '0'),
(29479, 1912, 660, '0'),
(29480, 1912, 661, '0'),
(29481, 1912, 662, '0'),
(29482, 1912, 777, '2260.31'),
(29483, 1912, 778, '542223.51'),
(29484, 1913, 1, '1'),
(29485, 1913, 2, '1'),
(29486, 1913, 3, '1'),
(29487, 1913, 4, '1'),
(29488, 1913, 6, '1'),
(29489, 1913, 7, '1'),
(29490, 1913, 12, '1'),
(29491, 1913, 16, '1'),
(29492, 1913, 18, '1'),
(29493, 1913, 19, '1'),
(29494, 1913, 23, '1'),
(29495, 1913, 31, '1'),
(29496, 1913, 32, '1'),
(29497, 1913, 33, '1'),
(29498, 1913, 76, '1'),
(29499, 1913, 77, '1'),
(29500, 1913, 107, '1'),
(29501, 1913, 108, '1'),
(29502, 1913, 121, '1'),
(29503, 1913, 131, '1'),
(29504, 1913, 132, '1'),
(29505, 1913, 142, '1'),
(29506, 1913, 143, '1'),
(29507, 1913, 144, '1'),
(29508, 1913, 167, '1'),
(29509, 1913, 168, '1'),
(29510, 1913, 170, '1'),
(29511, 1913, 320, '1'),
(29512, 1913, 332, '1'),
(29513, 1913, 333, '1'),
(29514, 1913, 338, '1'),
(29515, 1913, 344, '1'),
(29516, 1913, 352, '1'),
(29517, 1913, 353, '1'),
(29518, 1913, 355, '1'),
(29519, 1913, 389, '1'),
(29520, 1913, 505, '1'),
(29521, 1913, 663, '1'),
(29522, 1913, 664, '1'),
(29523, 1913, 665, '1'),
(29524, 1913, 667, '1'),
(29525, 1913, 681, '1'),
(29526, 1913, 687, '1'),
(29527, 1913, 691, '1'),
(29528, 1913, 693, '1'),
(29529, 1913, 700, '1'),
(29530, 1913, 702, '1'),
(29531, 1913, 704, '1'),
(29532, 1913, 705, '1'),
(29533, 1913, 706, '1'),
(29534, 1913, 707, '1'),
(29535, 1913, 721, '1'),
(29536, 1913, 722, '1'),
(29537, 1913, 741, '1'),
(29538, 1913, 747, '1'),
(29539, 1913, 771, '1'),
(29540, 1913, 774, '1'),
(29541, 1913, 20, '2'),
(29542, 1913, 80, '10'),
(29543, 1913, 81, '3'),
(29544, 1913, 82, '4'),
(29545, 1913, 83, '4'),
(29546, 1913, 84, '3'),
(29547, 1913, 85, '3'),
(29548, 1913, 86, '0'),
(29549, 1913, 87, '3'),
(29550, 1913, 88, '0'),
(29551, 1913, 89, '10'),
(29552, 1913, 90, '0'),
(29553, 1913, 91, '1'),
(29554, 1913, 92, '15'),
(29555, 1913, 93, '0'),
(29556, 1913, 94, '10'),
(29557, 1913, 95, '10'),
(29558, 1913, 96, '3'),
(29559, 1913, 97, '3'),
(29560, 1913, 98, '4'),
(29561, 1913, 99, '4'),
(29562, 1913, 100, '2'),
(29563, 1913, 101, '4'),
(29564, 1913, 102, '0'),
(29565, 1913, 103, '3'),
(29566, 1913, 105, '3'),
(29567, 1913, 106, '12'),
(29568, 1913, 118, '2'),
(29569, 1913, 119, '1'),
(29570, 1913, 120, '0'),
(29571, 1913, 139, '0'),
(29572, 1913, 140, '0'),
(29573, 1913, 141, '0'),
(29574, 1913, 147, '0'),
(29575, 1913, 149, '0'),
(29576, 1913, 151, '0'),
(29577, 1913, 153, '0'),
(29578, 1913, 155, '0.1'),
(29579, 1913, 157, '0'),
(29580, 1913, 160, '0'),
(29581, 1913, 164, '0'),
(29582, 1913, 166, '0'),
(29583, 1913, 169, '0.9'),
(29584, 1913, 171, '0.9'),
(29585, 1913, 175, '0'),
(29586, 1913, 177, '0'),
(29587, 1913, 179, '0'),
(29588, 1913, 181, '0'),
(29589, 1913, 183, '0'),
(29590, 1913, 185, '0'),
(29591, 1913, 187, '0'),
(29592, 1913, 189, '0'),
(29593, 1913, 191, '0'),
(29594, 1913, 193, '0'),
(29595, 1913, 195, '0'),
(29596, 1913, 197, '0'),
(29597, 1913, 199, '0'),
(29598, 1913, 201, '0'),
(29599, 1913, 203, '0'),
(29600, 1913, 205, '0'),
(29601, 1913, 207, '0'),
(29602, 1913, 209, '0'),
(29603, 1913, 211, '0'),
(29604, 1913, 213, '0'),
(29605, 1913, 215, '0'),
(29606, 1913, 217, '0'),
(29607, 1913, 219, '0'),
(29608, 1913, 221, '0'),
(29609, 1913, 223, '0'),
(29610, 1913, 233, '0'),
(29611, 1913, 237, '0'),
(29612, 1913, 239, '0'),
(29613, 1913, 241, '0'),
(29614, 1913, 243, '0'),
(29615, 1913, 246, '0'),
(29616, 1913, 248, '0'),
(29617, 1913, 250, '0'),
(29618, 1913, 257, '0'),
(29619, 1913, 259, '0'),
(29620, 1913, 263, '0'),
(29621, 1913, 266, '0'),
(29622, 1913, 268, '0'),
(29623, 1913, 270, '0'),
(29624, 1913, 272, '0'),
(29625, 1913, 274, '0'),
(29626, 1913, 276, '0'),
(29627, 1913, 278, '0'),
(29628, 1913, 302, '0'),
(29629, 1913, 304, '0'),
(29630, 1913, 306, '0'),
(29631, 1913, 308, '0'),
(29632, 1913, 310, '0'),
(29633, 1913, 312, '0'),
(29634, 1913, 314, '0'),
(29635, 1913, 316, '0'),
(29636, 1913, 318, '0'),
(29637, 1913, 385, '2'),
(29638, 1913, 392, '0'),
(29639, 1913, 394, '0'),
(29640, 1913, 396, '0'),
(29641, 1913, 398, '0'),
(29642, 1913, 400, '0'),
(29643, 1913, 402, '0'),
(29644, 1913, 404, '0'),
(29645, 1913, 406, '0'),
(29646, 1913, 408, '0'),
(29647, 1913, 410, '0'),
(29648, 1913, 412, '0'),
(29649, 1913, 414, '0'),
(29650, 1913, 416, '0'),
(29651, 1913, 418, '0'),
(29652, 1913, 420, '0'),
(29653, 1913, 422, '0'),
(29654, 1913, 424, '0'),
(29655, 1913, 426, '0'),
(29656, 1913, 428, '0'),
(29657, 1913, 430, '0'),
(29658, 1913, 432, '0'),
(29659, 1913, 434, '0'),
(29660, 1913, 436, '0'),
(29661, 1913, 438, '0'),
(29662, 1913, 440, '0'),
(29663, 1913, 442, '0'),
(29664, 1913, 444, '0'),
(29665, 1913, 446, '0'),
(29666, 1913, 449, '0'),
(29667, 1913, 451, '0'),
(29668, 1913, 453, '0'),
(29669, 1913, 455, '0'),
(29670, 1913, 457, '0'),
(29671, 1913, 459, '0'),
(29672, 1913, 461, '0'),
(29673, 1913, 463, '0'),
(29674, 1913, 465, '0'),
(29675, 1913, 467, '0'),
(29676, 1913, 469, '0'),
(29677, 1913, 471, '0'),
(29678, 1913, 474, '0'),
(29679, 1913, 476, '0'),
(29680, 1913, 478, '0'),
(29681, 1913, 480, '0'),
(29682, 1913, 482, '0'),
(29683, 1913, 484, '0'),
(29684, 1913, 486, '0'),
(29685, 1913, 488, '0'),
(29686, 1913, 490, '0'),
(29687, 1913, 492, '0'),
(29688, 1913, 494, '0'),
(29689, 1913, 496, '0'),
(29690, 1913, 498, '0'),
(29691, 1913, 502, '0'),
(29692, 1913, 504, '0'),
(29693, 1913, 506, '0'),
(29694, 1913, 508, '0'),
(29695, 1913, 510, '0'),
(29696, 1913, 512, '0'),
(29697, 1913, 514, '0'),
(29698, 1913, 516, '0'),
(29699, 1913, 518, '0'),
(29700, 1913, 520, '0'),
(29701, 1913, 522, '0.51'),
(29702, 1913, 526, '1'),
(29703, 1913, 527, '0.5'),
(29704, 1913, 529, '120.47'),
(29705, 1913, 530, '120.47'),
(29706, 1913, 531, '120.47'),
(29707, 1913, 533, '0.8'),
(29708, 1913, 534, '86.1'),
(29709, 1913, 535, '8.11'),
(29710, 1913, 537, '0.7'),
(29711, 1913, 538, '0.31'),
(29712, 1913, 539, '0.7'),
(29713, 1913, 541, '0.49'),
(29714, 1913, 542, '0.98'),
(29715, 1913, 543, '1'),
(29716, 1913, 544, '0'),
(29717, 1913, 545, '0'),
(29718, 1913, 548, '0.21'),
(29719, 1913, 549, '0'),
(29720, 1913, 551, '0.51'),
(29721, 1913, 552, '0.02'),
(29722, 1913, 553, '0.1'),
(29723, 1913, 554, '0'),
(29724, 1913, 556, '0.78'),
(29725, 1913, 557, '0.78'),
(29726, 1913, 558, '0.78'),
(29727, 1913, 559, '0'),
(29728, 1913, 560, '0'),
(29729, 1913, 561, '0'),
(29730, 1913, 562, '0'),
(29731, 1913, 563, '0'),
(29732, 1913, 564, '0'),
(29733, 1913, 565, '0'),
(29734, 1913, 566, '-0'),
(29735, 1913, 568, '-0.11'),
(29736, 1913, 569, '-0.72'),
(29737, 1913, 570, '0.76'),
(29738, 1913, 571, '-0.99'),
(29739, 1913, 572, '0.6'),
(29740, 1913, 573, '-0.03'),
(29741, 1913, 574, '-0'),
(29742, 1913, 575, '-0.02'),
(29743, 1913, 576, '0'),
(29744, 1913, 577, '1.53'),
(29745, 1913, 578, '-1.65'),
(29746, 1913, 580, '1.57'),
(29747, 1913, 581, '1.53'),
(29748, 1913, 582, '2'),
(29749, 1913, 583, '0'),
(29750, 1913, 584, '0.02'),
(29751, 1913, 585, '0.05'),
(29752, 1913, 586, '0.1'),
(29753, 1913, 587, '0.03'),
(29754, 1913, 588, '0'),
(29755, 1913, 589, '0.47'),
(29756, 1913, 590, '-0.01'),
(29757, 1913, 592, '0.29'),
(29758, 1913, 593, '0.29'),
(29759, 1913, 594, '0.29'),
(29760, 1913, 595, '0'),
(29761, 1913, 596, '0'),
(29762, 1913, 597, '0'),
(29763, 1913, 598, '0'),
(29764, 1913, 599, '0'),
(29765, 1913, 600, '0'),
(29766, 1913, 601, '0'),
(29767, 1913, 602, '0'),
(29768, 1913, 604, '4.51'),
(29769, 1913, 605, '3.49'),
(29770, 1913, 606, '8.7'),
(29771, 1913, 607, '0'),
(29772, 1913, 608, '6.07'),
(29773, 1913, 609, '-0.12'),
(29774, 1913, 610, '-0'),
(29775, 1913, 611, '-0.05'),
(29776, 1913, 612, '0'),
(29777, 1913, 613, '6.68'),
(29778, 1913, 614, '-6.68'),
(29779, 1913, 616, '5.46'),
(29780, 1913, 617, '6.05'),
(29781, 1913, 618, '8.7'),
(29782, 1913, 619, '0'),
(29783, 1913, 620, '4.79'),
(29784, 1913, 621, '1.51'),
(29785, 1913, 622, '0.5'),
(29786, 1913, 623, '1.5'),
(29787, 1913, 624, '0'),
(29788, 1913, 625, '5.55'),
(29789, 1913, 626, '-3.11'),
(29790, 1913, 628, '1'),
(29791, 1913, 629, '1'),
(29792, 1913, 630, '1'),
(29793, 1913, 631, '0'),
(29794, 1913, 632, '0'),
(29795, 1913, 633, '0'),
(29796, 1913, 634, '0'),
(29797, 1913, 635, '0'),
(29798, 1913, 636, '0'),
(29799, 1913, 637, '0'),
(29800, 1913, 638, '0'),
(29801, 1913, 640, '5'),
(29802, 1913, 641, '5'),
(29803, 1913, 642, '5'),
(29804, 1913, 643, '0'),
(29805, 1913, 644, '0'),
(29806, 1913, 645, '0'),
(29807, 1913, 646, '0'),
(29808, 1913, 647, '0'),
(29809, 1913, 648, '0'),
(29810, 1913, 649, '0'),
(29811, 1913, 650, '0'),
(29812, 1913, 652, '0'),
(29813, 1913, 653, '0'),
(29814, 1913, 654, '0'),
(29815, 1913, 655, '0'),
(29816, 1913, 656, '0'),
(29817, 1913, 657, '0'),
(29818, 1913, 658, '0'),
(29819, 1913, 659, '0'),
(29820, 1913, 660, '0'),
(29821, 1913, 661, '0'),
(29822, 1913, 662, '0'),
(29823, 1913, 777, '2722.46'),
(29824, 1913, 778, '607194.37'),
(29825, 1925, 1, '1'),
(29826, 1925, 2, '1'),
(29827, 1925, 3, '1'),
(29828, 1925, 4, '1'),
(29829, 1925, 6, '1'),
(29830, 1925, 7, '1'),
(29831, 1925, 12, '1'),
(29832, 1925, 16, '1'),
(29833, 1925, 18, '1'),
(29834, 1925, 19, '1'),
(29835, 1925, 23, '1'),
(29836, 1925, 31, '1'),
(29837, 1925, 32, '1'),
(29838, 1925, 33, '1'),
(29839, 1925, 76, '1'),
(29840, 1925, 77, '1'),
(29841, 1925, 107, '1'),
(29842, 1925, 108, '1'),
(29843, 1925, 121, '1'),
(29844, 1925, 131, '1'),
(29845, 1925, 132, '1'),
(29846, 1925, 142, '1'),
(29847, 1925, 143, '1'),
(29848, 1925, 144, '1'),
(29849, 1925, 167, '1'),
(29850, 1925, 168, '1'),
(29851, 1925, 170, '1'),
(29852, 1925, 320, '1'),
(29853, 1925, 332, '1'),
(29854, 1925, 333, '1'),
(29855, 1925, 338, '1'),
(29856, 1925, 344, '1'),
(29857, 1925, 352, '1'),
(29858, 1925, 353, '1'),
(29859, 1925, 355, '1'),
(29860, 1925, 389, '1'),
(29861, 1925, 505, '1'),
(29862, 1925, 663, '1'),
(29863, 1925, 664, '1'),
(29864, 1925, 665, '1'),
(29865, 1925, 667, '1'),
(29866, 1925, 681, '1'),
(29867, 1925, 687, '1'),
(29868, 1925, 691, '1'),
(29869, 1925, 693, '1'),
(29870, 1925, 700, '1'),
(29871, 1925, 702, '1'),
(29872, 1925, 704, '1'),
(29873, 1925, 705, '1'),
(29874, 1925, 706, '1'),
(29875, 1925, 707, '1'),
(29876, 1925, 721, '1'),
(29877, 1925, 722, '1'),
(29878, 1925, 741, '1'),
(29879, 1925, 747, '1'),
(29880, 1925, 771, '1'),
(29881, 1925, 774, '1'),
(29882, 1925, 20, '2'),
(29883, 1925, 80, '10'),
(29884, 1925, 81, '3'),
(29885, 1925, 82, '4'),
(29886, 1925, 83, '4'),
(29887, 1925, 84, '3'),
(29888, 1925, 85, '3'),
(29889, 1925, 86, '0'),
(29890, 1925, 87, '3'),
(29891, 1925, 88, '0'),
(29892, 1925, 89, '10'),
(29893, 1925, 90, '0'),
(29894, 1925, 91, '1'),
(29895, 1925, 92, '15'),
(29896, 1925, 93, '0'),
(29897, 1925, 94, '10'),
(29898, 1925, 95, '10'),
(29899, 1925, 96, '3'),
(29900, 1925, 97, '3'),
(29901, 1925, 98, '4'),
(29902, 1925, 99, '4'),
(29903, 1925, 100, '2'),
(29904, 1925, 101, '4'),
(29905, 1925, 102, '0'),
(29906, 1925, 103, '3'),
(29907, 1925, 105, '3'),
(29908, 1925, 106, '12'),
(29909, 1925, 118, '2'),
(29910, 1925, 119, '1'),
(29911, 1925, 120, '0'),
(29912, 1925, 139, '0'),
(29913, 1925, 140, '0'),
(29914, 1925, 141, '0'),
(29915, 1925, 147, '0'),
(29916, 1925, 149, '0'),
(29917, 1925, 151, '0'),
(29918, 1925, 153, '0'),
(29919, 1925, 155, '0.06'),
(29920, 1925, 157, '0'),
(29921, 1925, 160, '0'),
(29922, 1925, 164, '0'),
(29923, 1925, 166, '0'),
(29924, 1925, 169, '0.94'),
(29925, 1925, 171, '0.94'),
(29926, 1925, 175, '0'),
(29927, 1925, 177, '0'),
(29928, 1925, 179, '0'),
(29929, 1925, 181, '0'),
(29930, 1925, 183, '0'),
(29931, 1925, 185, '0'),
(29932, 1925, 187, '0'),
(29933, 1925, 189, '0'),
(29934, 1925, 191, '0'),
(29935, 1925, 193, '0'),
(29936, 1925, 195, '0'),
(29937, 1925, 197, '0'),
(29938, 1925, 199, '0'),
(29939, 1925, 201, '0'),
(29940, 1925, 203, '0'),
(29941, 1925, 205, '0'),
(29942, 1925, 207, '0'),
(29943, 1925, 209, '0'),
(29944, 1925, 211, '0'),
(29945, 1925, 213, '0'),
(29946, 1925, 215, '0'),
(29947, 1925, 217, '0'),
(29948, 1925, 219, '0'),
(29949, 1925, 221, '0'),
(29950, 1925, 223, '0'),
(29951, 1925, 233, '0'),
(29952, 1925, 237, '0'),
(29953, 1925, 239, '0'),
(29954, 1925, 241, '0'),
(29955, 1925, 243, '0'),
(29956, 1925, 246, '0'),
(29957, 1925, 248, '0'),
(29958, 1925, 250, '0'),
(29959, 1925, 257, '0'),
(29960, 1925, 259, '0'),
(29961, 1925, 263, '0'),
(29962, 1925, 266, '0'),
(29963, 1925, 268, '0'),
(29964, 1925, 270, '0'),
(29965, 1925, 272, '0'),
(29966, 1925, 274, '0'),
(29967, 1925, 276, '0'),
(29968, 1925, 278, '0'),
(29969, 1925, 302, '0'),
(29970, 1925, 304, '0'),
(29971, 1925, 306, '0'),
(29972, 1925, 308, '0'),
(29973, 1925, 310, '0'),
(29974, 1925, 312, '0'),
(29975, 1925, 314, '0'),
(29976, 1925, 316, '0'),
(29977, 1925, 318, '0'),
(29978, 1925, 385, '2'),
(29979, 1925, 392, '0'),
(29980, 1925, 394, '0'),
(29981, 1925, 396, '0'),
(29982, 1925, 398, '0'),
(29983, 1925, 400, '0'),
(29984, 1925, 402, '0'),
(29985, 1925, 404, '0'),
(29986, 1925, 406, '0'),
(29987, 1925, 408, '0'),
(29988, 1925, 410, '0'),
(29989, 1925, 412, '0'),
(29990, 1925, 414, '0'),
(29991, 1925, 416, '0'),
(29992, 1925, 418, '0'),
(29993, 1925, 420, '0'),
(29994, 1925, 422, '0'),
(29995, 1925, 424, '0'),
(29996, 1925, 426, '0'),
(29997, 1925, 428, '0'),
(29998, 1925, 430, '0'),
(29999, 1925, 432, '0'),
(30000, 1925, 434, '0'),
(30001, 1925, 436, '0'),
(30002, 1925, 438, '0'),
(30003, 1925, 440, '0'),
(30004, 1925, 442, '0'),
(30005, 1925, 444, '0'),
(30006, 1925, 446, '0'),
(30007, 1925, 449, '0'),
(30008, 1925, 451, '0'),
(30009, 1925, 453, '0'),
(30010, 1925, 455, '0'),
(30011, 1925, 457, '0'),
(30012, 1925, 459, '0'),
(30013, 1925, 461, '0'),
(30014, 1925, 463, '0'),
(30015, 1925, 465, '0'),
(30016, 1925, 467, '0'),
(30017, 1925, 469, '0'),
(30018, 1925, 471, '0'),
(30019, 1925, 474, '0'),
(30020, 1925, 476, '0'),
(30021, 1925, 478, '0'),
(30022, 1925, 480, '0'),
(30023, 1925, 482, '0'),
(30024, 1925, 484, '0'),
(30025, 1925, 486, '0'),
(30026, 1925, 488, '0'),
(30027, 1925, 490, '0'),
(30028, 1925, 492, '0'),
(30029, 1925, 494, '0'),
(30030, 1925, 496, '0'),
(30031, 1925, 498, '0'),
(30032, 1925, 502, '0'),
(30033, 1925, 504, '0'),
(30034, 1925, 506, '0'),
(30035, 1925, 508, '0'),
(30036, 1925, 510, '0'),
(30037, 1925, 512, '0'),
(30038, 1925, 514, '0'),
(30039, 1925, 516, '0'),
(30040, 1925, 518, '0'),
(30041, 1925, 520, '0'),
(30042, 1925, 522, '0.5'),
(30043, 1925, 526, '1'),
(30044, 1925, 527, '0.53'),
(30045, 1925, 529, '124.18'),
(30046, 1925, 530, '124.18'),
(30047, 1925, 531, '124.18'),
(30048, 1925, 533, '0.86'),
(30049, 1925, 534, '70.99'),
(30050, 1925, 535, '8.11'),
(30051, 1925, 537, '0.69'),
(30052, 1925, 538, '0.3'),
(30053, 1925, 539, '0.69'),
(30054, 1925, 541, '0.5'),
(30055, 1925, 542, '1'),
(30056, 1925, 543, '1'),
(30057, 1925, 544, '0'),
(30058, 1925, 545, '0'),
(30059, 1925, 548, '0.15'),
(30060, 1925, 549, '0'),
(30061, 1925, 551, '0.5'),
(30062, 1925, 552, '0'),
(30063, 1925, 553, '0.07'),
(30064, 1925, 554, '0'),
(30065, 1925, 556, '0.76'),
(30066, 1925, 557, '0.76'),
(30067, 1925, 558, '0.76'),
(30068, 1925, 559, '0'),
(30069, 1925, 560, '0'),
(30070, 1925, 561, '0'),
(30071, 1925, 562, '0'),
(30072, 1925, 563, '0'),
(30073, 1925, 564, '0'),
(30074, 1925, 565, '0'),
(30075, 1925, 566, '-0'),
(30076, 1925, 568, '-0.07'),
(30077, 1925, 569, '-0.63'),
(30078, 1925, 570, '0.76'),
(30079, 1925, 571, '-0.98'),
(30080, 1925, 572, '0.6'),
(30081, 1925, 573, '-0.02'),
(30082, 1925, 574, '-0'),
(30083, 1925, 575, '-0.01'),
(30084, 1925, 576, '0'),
(30085, 1925, 577, '1.53'),
(30086, 1925, 578, '-1.64'),
(30087, 1925, 580, '1.55'),
(30088, 1925, 581, '1.53'),
(30089, 1925, 582, '2'),
(30090, 1925, 583, '0'),
(30091, 1925, 584, '0.01'),
(30092, 1925, 585, '0.03'),
(30093, 1925, 586, '0.07'),
(30094, 1925, 587, '0.02'),
(30095, 1925, 588, '0'),
(30096, 1925, 589, '0.48'),
(30097, 1925, 590, '-0.01'),
(30098, 1925, 592, '0.18'),
(30099, 1925, 593, '0.18'),
(30100, 1925, 594, '0.18'),
(30101, 1925, 595, '0'),
(30102, 1925, 596, '0'),
(30103, 1925, 597, '0'),
(30104, 1925, 598, '0'),
(30105, 1925, 599, '0'),
(30106, 1925, 600, '0'),
(30107, 1925, 601, '0'),
(30108, 1925, 602, '0'),
(30109, 1925, 604, '3.62'),
(30110, 1925, 605, '3.06'),
(30111, 1925, 606, '6.99'),
(30112, 1925, 607, '0'),
(30113, 1925, 608, '3.37'),
(30114, 1925, 609, '-0.15'),
(30115, 1925, 610, '-0'),
(30116, 1925, 611, '-0.06'),
(30117, 1925, 612, '0'),
(30118, 1925, 613, '5.04'),
(30119, 1925, 614, '-5.47'),
(30120, 1925, 616, '4.08'),
(30121, 1925, 617, '3.59'),
(30122, 1925, 618, '6.99'),
(30123, 1925, 619, '0'),
(30124, 1925, 620, '2.67'),
(30125, 1925, 621, '0.43'),
(30126, 1925, 622, '0.01'),
(30127, 1925, 623, '0.16'),
(30128, 1925, 624, '0'),
(30129, 1925, 625, '4.95'),
(30130, 1925, 626, '-3.61'),
(30131, 1925, 628, '1'),
(30132, 1925, 629, '1'),
(30133, 1925, 630, '1'),
(30134, 1925, 631, '0'),
(30135, 1925, 632, '0'),
(30136, 1925, 633, '0'),
(30137, 1925, 634, '0'),
(30138, 1925, 635, '0'),
(30139, 1925, 636, '0'),
(30140, 1925, 637, '0'),
(30141, 1925, 638, '0'),
(30142, 1925, 640, '3'),
(30143, 1925, 641, '3'),
(30144, 1925, 642, '3'),
(30145, 1925, 643, '0'),
(30146, 1925, 644, '0'),
(30147, 1925, 645, '0'),
(30148, 1925, 646, '0'),
(30149, 1925, 647, '0'),
(30150, 1925, 648, '0'),
(30151, 1925, 649, '0'),
(30152, 1925, 650, '0'),
(30153, 1925, 652, '0'),
(30154, 1925, 653, '0'),
(30155, 1925, 654, '0'),
(30156, 1925, 655, '0'),
(30157, 1925, 656, '0'),
(30158, 1925, 657, '0'),
(30159, 1925, 658, '0'),
(30160, 1925, 659, '0'),
(30161, 1925, 660, '0'),
(30162, 1925, 661, '0'),
(30163, 1925, 662, '0'),
(30164, 1925, 777, '3626.01'),
(30165, 1925, 778, '732666.79'),
(30166, 1918, 1, '1'),
(30167, 1918, 2, '1'),
(30168, 1918, 3, '1'),
(30169, 1918, 4, '1'),
(30170, 1918, 6, '1'),
(30171, 1918, 7, '1'),
(30172, 1918, 12, '1'),
(30173, 1918, 16, '1'),
(30174, 1918, 18, '1'),
(30175, 1918, 19, '1'),
(30176, 1918, 23, '1'),
(30177, 1918, 31, '1'),
(30178, 1918, 32, '1'),
(30179, 1918, 33, '1'),
(30180, 1918, 76, '1'),
(30181, 1918, 77, '1'),
(30182, 1918, 107, '1'),
(30183, 1918, 108, '1'),
(30184, 1918, 121, '1'),
(30185, 1918, 131, '1');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(30186, 1918, 132, '1'),
(30187, 1918, 142, '1'),
(30188, 1918, 143, '1'),
(30189, 1918, 144, '1'),
(30190, 1918, 167, '1'),
(30191, 1918, 168, '1'),
(30192, 1918, 170, '1'),
(30193, 1918, 320, '1'),
(30194, 1918, 332, '1'),
(30195, 1918, 333, '1'),
(30196, 1918, 338, '1'),
(30197, 1918, 344, '1'),
(30198, 1918, 352, '1'),
(30199, 1918, 353, '1'),
(30200, 1918, 355, '1'),
(30201, 1918, 389, '1'),
(30202, 1918, 505, '1'),
(30203, 1918, 663, '1'),
(30204, 1918, 664, '1'),
(30205, 1918, 665, '1'),
(30206, 1918, 667, '1'),
(30207, 1918, 681, '1'),
(30208, 1918, 687, '1'),
(30209, 1918, 691, '1'),
(30210, 1918, 693, '1'),
(30211, 1918, 700, '1'),
(30212, 1918, 702, '1'),
(30213, 1918, 704, '1'),
(30214, 1918, 705, '1'),
(30215, 1918, 706, '1'),
(30216, 1918, 707, '1'),
(30217, 1918, 721, '1'),
(30218, 1918, 722, '1'),
(30219, 1918, 741, '1'),
(30220, 1918, 747, '1'),
(30221, 1918, 771, '1'),
(30222, 1918, 774, '1'),
(30223, 1918, 20, '2'),
(30224, 1918, 80, '10'),
(30225, 1918, 81, '3'),
(30226, 1918, 82, '4'),
(30227, 1918, 83, '4'),
(30228, 1918, 84, '3'),
(30229, 1918, 85, '3'),
(30230, 1918, 86, '0'),
(30231, 1918, 87, '3'),
(30232, 1918, 88, '0'),
(30233, 1918, 89, '10'),
(30234, 1918, 90, '0'),
(30235, 1918, 91, '1'),
(30236, 1918, 92, '15'),
(30237, 1918, 93, '0'),
(30238, 1918, 94, '10'),
(30239, 1918, 95, '10'),
(30240, 1918, 96, '3'),
(30241, 1918, 97, '3'),
(30242, 1918, 98, '4'),
(30243, 1918, 99, '4'),
(30244, 1918, 100, '2'),
(30245, 1918, 101, '4'),
(30246, 1918, 102, '0'),
(30247, 1918, 103, '3'),
(30248, 1918, 105, '3'),
(30249, 1918, 106, '12'),
(30250, 1918, 118, '2'),
(30251, 1918, 119, '1'),
(30252, 1918, 120, '0'),
(30253, 1918, 139, '0'),
(30254, 1918, 140, '0'),
(30255, 1918, 141, '0'),
(30256, 1918, 147, '0'),
(30257, 1918, 149, '0'),
(30258, 1918, 151, '0'),
(30259, 1918, 153, '0'),
(30260, 1918, 155, '0.03'),
(30261, 1918, 157, '0'),
(30262, 1918, 160, '0'),
(30263, 1918, 164, '0'),
(30264, 1918, 166, '0'),
(30265, 1918, 169, '0.97'),
(30266, 1918, 171, '0.97'),
(30267, 1918, 175, '0'),
(30268, 1918, 177, '0'),
(30269, 1918, 179, '0'),
(30270, 1918, 181, '0'),
(30271, 1918, 183, '0'),
(30272, 1918, 185, '0'),
(30273, 1918, 187, '0'),
(30274, 1918, 189, '0'),
(30275, 1918, 191, '0'),
(30276, 1918, 193, '0'),
(30277, 1918, 195, '0'),
(30278, 1918, 197, '0'),
(30279, 1918, 199, '0'),
(30280, 1918, 201, '0'),
(30281, 1918, 203, '0'),
(30282, 1918, 205, '0'),
(30283, 1918, 207, '0'),
(30284, 1918, 209, '0'),
(30285, 1918, 211, '0'),
(30286, 1918, 213, '0'),
(30287, 1918, 215, '0'),
(30288, 1918, 217, '0'),
(30289, 1918, 219, '0'),
(30290, 1918, 221, '0'),
(30291, 1918, 223, '0'),
(30292, 1918, 233, '0'),
(30293, 1918, 237, '0'),
(30294, 1918, 239, '0'),
(30295, 1918, 241, '0'),
(30296, 1918, 243, '0'),
(30297, 1918, 246, '0'),
(30298, 1918, 248, '0'),
(30299, 1918, 250, '0'),
(30300, 1918, 257, '0'),
(30301, 1918, 259, '0'),
(30302, 1918, 263, '0'),
(30303, 1918, 266, '0'),
(30304, 1918, 268, '0'),
(30305, 1918, 270, '0'),
(30306, 1918, 272, '0'),
(30307, 1918, 274, '0'),
(30308, 1918, 276, '0'),
(30309, 1918, 278, '0'),
(30310, 1918, 302, '0'),
(30311, 1918, 304, '0'),
(30312, 1918, 306, '0'),
(30313, 1918, 308, '0'),
(30314, 1918, 310, '0'),
(30315, 1918, 312, '0'),
(30316, 1918, 314, '0'),
(30317, 1918, 316, '0'),
(30318, 1918, 318, '0'),
(30319, 1918, 385, '2'),
(30320, 1918, 392, '0'),
(30321, 1918, 394, '0'),
(30322, 1918, 396, '0'),
(30323, 1918, 398, '0'),
(30324, 1918, 400, '0'),
(30325, 1918, 402, '0'),
(30326, 1918, 404, '0'),
(30327, 1918, 406, '0'),
(30328, 1918, 408, '0'),
(30329, 1918, 410, '0'),
(30330, 1918, 412, '0'),
(30331, 1918, 414, '0'),
(30332, 1918, 416, '0'),
(30333, 1918, 418, '0'),
(30334, 1918, 420, '0'),
(30335, 1918, 422, '0'),
(30336, 1918, 424, '0'),
(30337, 1918, 426, '0'),
(30338, 1918, 428, '0'),
(30339, 1918, 430, '0'),
(30340, 1918, 432, '0'),
(30341, 1918, 434, '0'),
(30342, 1918, 436, '0'),
(30343, 1918, 438, '0'),
(30344, 1918, 440, '0'),
(30345, 1918, 442, '0'),
(30346, 1918, 444, '0'),
(30347, 1918, 446, '0'),
(30348, 1918, 449, '0'),
(30349, 1918, 451, '0'),
(30350, 1918, 453, '0'),
(30351, 1918, 455, '0'),
(30352, 1918, 457, '0'),
(30353, 1918, 459, '0'),
(30354, 1918, 461, '0'),
(30355, 1918, 463, '0'),
(30356, 1918, 465, '0'),
(30357, 1918, 467, '0'),
(30358, 1918, 469, '0'),
(30359, 1918, 471, '0'),
(30360, 1918, 474, '0'),
(30361, 1918, 476, '0'),
(30362, 1918, 478, '0'),
(30363, 1918, 480, '0'),
(30364, 1918, 482, '0'),
(30365, 1918, 484, '0'),
(30366, 1918, 486, '0'),
(30367, 1918, 488, '0'),
(30368, 1918, 490, '0'),
(30369, 1918, 492, '0'),
(30370, 1918, 494, '0'),
(30371, 1918, 496, '0'),
(30372, 1918, 498, '0'),
(30373, 1918, 502, '0'),
(30374, 1918, 504, '0'),
(30375, 1918, 506, '0'),
(30376, 1918, 508, '0'),
(30377, 1918, 510, '0'),
(30378, 1918, 512, '0'),
(30379, 1918, 514, '0'),
(30380, 1918, 516, '0'),
(30381, 1918, 518, '0'),
(30382, 1918, 520, '0'),
(30383, 1918, 522, '0.5'),
(30384, 1918, 526, '1'),
(30385, 1918, 527, '0.68'),
(30386, 1918, 529, '129.94'),
(30387, 1918, 530, '129.94'),
(30388, 1918, 531, '129.94'),
(30389, 1918, 533, '0.88'),
(30390, 1918, 534, '76.83'),
(30391, 1918, 535, '7.63'),
(30392, 1918, 537, '0.8'),
(30393, 1918, 538, '0.35'),
(30394, 1918, 539, '0.8'),
(30395, 1918, 541, '0.5'),
(30396, 1918, 542, '1'),
(30397, 1918, 543, '1'),
(30398, 1918, 544, '0'),
(30399, 1918, 545, '0'),
(30400, 1918, 548, '0.16'),
(30401, 1918, 549, '0'),
(30402, 1918, 551, '0.5'),
(30403, 1918, 552, '0'),
(30404, 1918, 553, '0.03'),
(30405, 1918, 554, '0'),
(30406, 1918, 556, '0.76'),
(30407, 1918, 557, '0.76'),
(30408, 1918, 558, '0.77'),
(30409, 1918, 559, '0'),
(30410, 1918, 560, '0'),
(30411, 1918, 561, '0'),
(30412, 1918, 562, '0'),
(30413, 1918, 563, '0'),
(30414, 1918, 564, '0'),
(30415, 1918, 565, '0'),
(30416, 1918, 566, '-0'),
(30417, 1918, 568, '-0.04'),
(30418, 1918, 569, '-0.67'),
(30419, 1918, 570, '0.76'),
(30420, 1918, 571, '-0.99'),
(30421, 1918, 572, '0.59'),
(30422, 1918, 573, '-0.01'),
(30423, 1918, 574, '-0'),
(30424, 1918, 575, '-0'),
(30425, 1918, 576, '0'),
(30426, 1918, 577, '1.53'),
(30427, 1918, 578, '-1.64'),
(30428, 1918, 580, '1.54'),
(30429, 1918, 581, '1.52'),
(30430, 1918, 582, '2'),
(30431, 1918, 583, '0'),
(30432, 1918, 584, '0.01'),
(30433, 1918, 585, '0.02'),
(30434, 1918, 586, '0.04'),
(30435, 1918, 587, '0.01'),
(30436, 1918, 588, '0'),
(30437, 1918, 589, '0.48'),
(30438, 1918, 590, '-0.01'),
(30439, 1918, 592, '0.19'),
(30440, 1918, 593, '0.19'),
(30441, 1918, 594, '0.19'),
(30442, 1918, 595, '0'),
(30443, 1918, 596, '0'),
(30444, 1918, 597, '0'),
(30445, 1918, 598, '0'),
(30446, 1918, 599, '0'),
(30447, 1918, 600, '0'),
(30448, 1918, 601, '0'),
(30449, 1918, 602, '0'),
(30450, 1918, 604, '3.75'),
(30451, 1918, 605, '3.03'),
(30452, 1918, 606, '8.77'),
(30453, 1918, 607, '0'),
(30454, 1918, 608, '4.66'),
(30455, 1918, 609, '-0.07'),
(30456, 1918, 610, '-0'),
(30457, 1918, 611, '0.07'),
(30458, 1918, 612, '0'),
(30459, 1918, 613, '6.81'),
(30460, 1918, 614, '-7.45'),
(30461, 1918, 616, '4.14'),
(30462, 1918, 617, '3.48'),
(30463, 1918, 618, '8.77'),
(30464, 1918, 619, '0'),
(30465, 1918, 620, '4.31'),
(30466, 1918, 621, '0.26'),
(30467, 1918, 622, '0.03'),
(30468, 1918, 623, '0.19'),
(30469, 1918, 624, '0'),
(30470, 1918, 625, '6.5'),
(30471, 1918, 626, '-5.64'),
(30472, 1918, 628, '1'),
(30473, 1918, 629, '1'),
(30474, 1918, 630, '1'),
(30475, 1918, 631, '0'),
(30476, 1918, 632, '0'),
(30477, 1918, 633, '0'),
(30478, 1918, 634, '0'),
(30479, 1918, 635, '0'),
(30480, 1918, 636, '0'),
(30481, 1918, 637, '0'),
(30482, 1918, 638, '0'),
(30483, 1918, 640, '3'),
(30484, 1918, 641, '3'),
(30485, 1918, 642, '3'),
(30486, 1918, 643, '0'),
(30487, 1918, 644, '0'),
(30488, 1918, 645, '0'),
(30489, 1918, 646, '0'),
(30490, 1918, 647, '0'),
(30491, 1918, 648, '0'),
(30492, 1918, 649, '0'),
(30493, 1918, 650, '0'),
(30494, 1918, 652, '0'),
(30495, 1918, 653, '0'),
(30496, 1918, 654, '0'),
(30497, 1918, 655, '0'),
(30498, 1918, 656, '0'),
(30499, 1918, 657, '0'),
(30500, 1918, 658, '0'),
(30501, 1918, 659, '0'),
(30502, 1918, 660, '0'),
(30503, 1918, 661, '0'),
(30504, 1918, 662, '0'),
(30505, 1918, 777, '4207.02'),
(30506, 1918, 778, '744936.72'),
(30507, 1919, 1, '1'),
(30508, 1919, 2, '1'),
(30509, 1919, 3, '1'),
(30510, 1919, 4, '1'),
(30511, 1919, 6, '1'),
(30512, 1919, 7, '1'),
(30513, 1919, 12, '1'),
(30514, 1919, 16, '1'),
(30515, 1919, 18, '1'),
(30516, 1919, 19, '1'),
(30517, 1919, 23, '1'),
(30518, 1919, 31, '1'),
(30519, 1919, 32, '1'),
(30520, 1919, 33, '1'),
(30521, 1919, 76, '1'),
(30522, 1919, 77, '1'),
(30523, 1919, 107, '1'),
(30524, 1919, 108, '1'),
(30525, 1919, 121, '1'),
(30526, 1919, 131, '1'),
(30527, 1919, 132, '1'),
(30528, 1919, 142, '1'),
(30529, 1919, 143, '1'),
(30530, 1919, 144, '1'),
(30531, 1919, 167, '1'),
(30532, 1919, 168, '1'),
(30533, 1919, 170, '1'),
(30534, 1919, 320, '1'),
(30535, 1919, 332, '1'),
(30536, 1919, 333, '1'),
(30537, 1919, 338, '1'),
(30538, 1919, 344, '1'),
(30539, 1919, 352, '1'),
(30540, 1919, 353, '1'),
(30541, 1919, 355, '1'),
(30542, 1919, 389, '1'),
(30543, 1919, 505, '1'),
(30544, 1919, 663, '1'),
(30545, 1919, 664, '1'),
(30546, 1919, 665, '1'),
(30547, 1919, 667, '1'),
(30548, 1919, 681, '1'),
(30549, 1919, 687, '1'),
(30550, 1919, 691, '1'),
(30551, 1919, 693, '1'),
(30552, 1919, 700, '1'),
(30553, 1919, 702, '1'),
(30554, 1919, 704, '1'),
(30555, 1919, 705, '1'),
(30556, 1919, 706, '1'),
(30557, 1919, 707, '1'),
(30558, 1919, 721, '1'),
(30559, 1919, 722, '1'),
(30560, 1919, 741, '1'),
(30561, 1919, 747, '1'),
(30562, 1919, 771, '1'),
(30563, 1919, 774, '1'),
(30564, 1919, 20, '2'),
(30565, 1919, 80, '10'),
(30566, 1919, 81, '3'),
(30567, 1919, 82, '4'),
(30568, 1919, 83, '4'),
(30569, 1919, 84, '3'),
(30570, 1919, 85, '3'),
(30571, 1919, 86, '0'),
(30572, 1919, 87, '3'),
(30573, 1919, 88, '0'),
(30574, 1919, 89, '10'),
(30575, 1919, 90, '0'),
(30576, 1919, 91, '1'),
(30577, 1919, 92, '15'),
(30578, 1919, 93, '0'),
(30579, 1919, 94, '10'),
(30580, 1919, 95, '10'),
(30581, 1919, 96, '3'),
(30582, 1919, 97, '3'),
(30583, 1919, 98, '4'),
(30584, 1919, 99, '4'),
(30585, 1919, 100, '2'),
(30586, 1919, 101, '4'),
(30587, 1919, 102, '0'),
(30588, 1919, 103, '3'),
(30589, 1919, 105, '3'),
(30590, 1919, 106, '12'),
(30591, 1919, 118, '2'),
(30592, 1919, 119, '1'),
(30593, 1919, 120, '0'),
(30594, 1919, 139, '0'),
(30595, 1919, 140, '0'),
(30596, 1919, 141, '0'),
(30597, 1919, 147, '0'),
(30598, 1919, 149, '0'),
(30599, 1919, 151, '0'),
(30600, 1919, 153, '0'),
(30601, 1919, 155, '0.03'),
(30602, 1919, 157, '0'),
(30603, 1919, 160, '0'),
(30604, 1919, 164, '0'),
(30605, 1919, 166, '0'),
(30606, 1919, 169, '0.97'),
(30607, 1919, 171, '0.97'),
(30608, 1919, 175, '0'),
(30609, 1919, 177, '0'),
(30610, 1919, 179, '0'),
(30611, 1919, 181, '0'),
(30612, 1919, 183, '0'),
(30613, 1919, 185, '0'),
(30614, 1919, 187, '0'),
(30615, 1919, 189, '0'),
(30616, 1919, 191, '0'),
(30617, 1919, 193, '0'),
(30618, 1919, 195, '0'),
(30619, 1919, 197, '0'),
(30620, 1919, 199, '0'),
(30621, 1919, 201, '0'),
(30622, 1919, 203, '0'),
(30623, 1919, 205, '0'),
(30624, 1919, 207, '0'),
(30625, 1919, 209, '0'),
(30626, 1919, 211, '0'),
(30627, 1919, 213, '0'),
(30628, 1919, 215, '0'),
(30629, 1919, 217, '0'),
(30630, 1919, 219, '0'),
(30631, 1919, 221, '0'),
(30632, 1919, 223, '0'),
(30633, 1919, 233, '0'),
(30634, 1919, 237, '0'),
(30635, 1919, 239, '0'),
(30636, 1919, 241, '0'),
(30637, 1919, 243, '0'),
(30638, 1919, 246, '0'),
(30639, 1919, 248, '0'),
(30640, 1919, 250, '0'),
(30641, 1919, 257, '0'),
(30642, 1919, 259, '0'),
(30643, 1919, 263, '0'),
(30644, 1919, 266, '0'),
(30645, 1919, 268, '0'),
(30646, 1919, 270, '0'),
(30647, 1919, 272, '0'),
(30648, 1919, 274, '0'),
(30649, 1919, 276, '0'),
(30650, 1919, 278, '0'),
(30651, 1919, 302, '0'),
(30652, 1919, 304, '0'),
(30653, 1919, 306, '0'),
(30654, 1919, 308, '0'),
(30655, 1919, 310, '0'),
(30656, 1919, 312, '0'),
(30657, 1919, 314, '0'),
(30658, 1919, 316, '0'),
(30659, 1919, 318, '0'),
(30660, 1919, 385, '2'),
(30661, 1919, 392, '0'),
(30662, 1919, 394, '0'),
(30663, 1919, 396, '0'),
(30664, 1919, 398, '0'),
(30665, 1919, 400, '0'),
(30666, 1919, 402, '0'),
(30667, 1919, 404, '0'),
(30668, 1919, 406, '0'),
(30669, 1919, 408, '0'),
(30670, 1919, 410, '0'),
(30671, 1919, 412, '0'),
(30672, 1919, 414, '0'),
(30673, 1919, 416, '0'),
(30674, 1919, 418, '0'),
(30675, 1919, 420, '0'),
(30676, 1919, 422, '0'),
(30677, 1919, 424, '0'),
(30678, 1919, 426, '0'),
(30679, 1919, 428, '0'),
(30680, 1919, 430, '0'),
(30681, 1919, 432, '0'),
(30682, 1919, 434, '0'),
(30683, 1919, 436, '0'),
(30684, 1919, 438, '0'),
(30685, 1919, 440, '0'),
(30686, 1919, 442, '0'),
(30687, 1919, 444, '0'),
(30688, 1919, 446, '0'),
(30689, 1919, 449, '0'),
(30690, 1919, 451, '0'),
(30691, 1919, 453, '0'),
(30692, 1919, 455, '0'),
(30693, 1919, 457, '0'),
(30694, 1919, 459, '0'),
(30695, 1919, 461, '0'),
(30696, 1919, 463, '0'),
(30697, 1919, 465, '0'),
(30698, 1919, 467, '0'),
(30699, 1919, 469, '0'),
(30700, 1919, 471, '0'),
(30701, 1919, 474, '0'),
(30702, 1919, 476, '0'),
(30703, 1919, 478, '0'),
(30704, 1919, 480, '0'),
(30705, 1919, 482, '0'),
(30706, 1919, 484, '0'),
(30707, 1919, 486, '0'),
(30708, 1919, 488, '0'),
(30709, 1919, 490, '0'),
(30710, 1919, 492, '0'),
(30711, 1919, 494, '0'),
(30712, 1919, 496, '0'),
(30713, 1919, 498, '0'),
(30714, 1919, 502, '0'),
(30715, 1919, 504, '0'),
(30716, 1919, 506, '0'),
(30717, 1919, 508, '0'),
(30718, 1919, 510, '0'),
(30719, 1919, 512, '0'),
(30720, 1919, 514, '0'),
(30721, 1919, 516, '0'),
(30722, 1919, 518, '0'),
(30723, 1919, 520, '0'),
(30724, 1919, 522, '0.5'),
(30725, 1919, 526, '1'),
(30726, 1919, 527, '0.68'),
(30727, 1919, 529, '133.3'),
(30728, 1919, 530, '133.3'),
(30729, 1919, 531, '133.3'),
(30730, 1919, 533, '0.9'),
(30731, 1919, 534, '74.43'),
(30732, 1919, 535, '9.54'),
(30733, 1919, 537, '0.75'),
(30734, 1919, 538, '0.33'),
(30735, 1919, 539, '0.75'),
(30736, 1919, 541, '0.5'),
(30737, 1919, 542, '1'),
(30738, 1919, 543, '1'),
(30739, 1919, 544, '0'),
(30740, 1919, 545, '0'),
(30741, 1919, 548, '0.11'),
(30742, 1919, 549, '0'),
(30743, 1919, 551, '0.5'),
(30744, 1919, 552, '0'),
(30745, 1919, 553, '0.03'),
(30746, 1919, 554, '0'),
(30747, 1919, 556, '0.76'),
(30748, 1919, 557, '0.76'),
(30749, 1919, 558, '0.76'),
(30750, 1919, 559, '0'),
(30751, 1919, 560, '0'),
(30752, 1919, 561, '0'),
(30753, 1919, 562, '0'),
(30754, 1919, 563, '0'),
(30755, 1919, 564, '0'),
(30756, 1919, 565, '0'),
(30757, 1919, 566, '-0'),
(30758, 1919, 568, '-0.04'),
(30759, 1919, 569, '-0.63'),
(30760, 1919, 570, '0.76'),
(30761, 1919, 571, '-0.98'),
(30762, 1919, 572, '0.59'),
(30763, 1919, 573, '-0.01'),
(30764, 1919, 574, '-0'),
(30765, 1919, 575, '-0'),
(30766, 1919, 576, '0'),
(30767, 1919, 577, '1.53'),
(30768, 1919, 578, '-1.64'),
(30769, 1919, 580, '1.54'),
(30770, 1919, 581, '1.52'),
(30771, 1919, 582, '2'),
(30772, 1919, 583, '0'),
(30773, 1919, 584, '0.01'),
(30774, 1919, 585, '0.02'),
(30775, 1919, 586, '0.04'),
(30776, 1919, 587, '0.01'),
(30777, 1919, 588, '0'),
(30778, 1919, 589, '0.48'),
(30779, 1919, 590, '-0.01'),
(30780, 1919, 592, '0.15'),
(30781, 1919, 593, '0.15'),
(30782, 1919, 594, '0.15'),
(30783, 1919, 595, '0'),
(30784, 1919, 596, '0'),
(30785, 1919, 597, '0'),
(30786, 1919, 598, '0'),
(30787, 1919, 599, '0'),
(30788, 1919, 600, '0'),
(30789, 1919, 601, '0'),
(30790, 1919, 602, '0'),
(30791, 1919, 604, '3.36'),
(30792, 1919, 605, '2.82'),
(30793, 1919, 606, '6.83'),
(30794, 1919, 607, '0'),
(30795, 1919, 608, '2.48'),
(30796, 1919, 609, '-0.07'),
(30797, 1919, 610, '0'),
(30798, 1919, 611, '0.04'),
(30799, 1919, 612, '0'),
(30800, 1919, 613, '4.84'),
(30801, 1919, 614, '-5.35'),
(30802, 1919, 616, '3.61'),
(30803, 1919, 617, '3.02'),
(30804, 1919, 618, '6.83'),
(30805, 1919, 619, '0'),
(30806, 1919, 620, '2.22'),
(30807, 1919, 621, '0.18'),
(30808, 1919, 622, '0.02'),
(30809, 1919, 623, '0.13'),
(30810, 1919, 624, '0'),
(30811, 1919, 625, '4.75'),
(30812, 1919, 626, '-3.93'),
(30813, 1919, 628, '1'),
(30814, 1919, 629, '1'),
(30815, 1919, 630, '1'),
(30816, 1919, 631, '0'),
(30817, 1919, 632, '0'),
(30818, 1919, 633, '0'),
(30819, 1919, 634, '0'),
(30820, 1919, 635, '0'),
(30821, 1919, 636, '0'),
(30822, 1919, 637, '0'),
(30823, 1919, 638, '0'),
(30824, 1919, 640, '3'),
(30825, 1919, 641, '3'),
(30826, 1919, 642, '3'),
(30827, 1919, 643, '0'),
(30828, 1919, 644, '0'),
(30829, 1919, 645, '0'),
(30830, 1919, 646, '0'),
(30831, 1919, 647, '0'),
(30832, 1919, 648, '0'),
(30833, 1919, 649, '0'),
(30834, 1919, 650, '0'),
(30835, 1919, 652, '0'),
(30836, 1919, 653, '0'),
(30837, 1919, 654, '0'),
(30838, 1919, 655, '0'),
(30839, 1919, 656, '0'),
(30840, 1919, 657, '0'),
(30841, 1919, 658, '0'),
(30842, 1919, 659, '0'),
(30843, 1919, 660, '0'),
(30844, 1919, 661, '0'),
(30845, 1919, 662, '0'),
(30846, 1919, 777, '3922.77'),
(30847, 1919, 778, '788867.58'),
(30848, 1915, 1, '1'),
(30849, 1915, 2, '1'),
(30850, 1915, 3, '1'),
(30851, 1915, 4, '1'),
(30852, 1915, 6, '1'),
(30853, 1915, 7, '1'),
(30854, 1915, 12, '1'),
(30855, 1915, 16, '1'),
(30856, 1915, 18, '1'),
(30857, 1915, 19, '1'),
(30858, 1915, 23, '1'),
(30859, 1915, 31, '1'),
(30860, 1915, 32, '1'),
(30861, 1915, 33, '1'),
(30862, 1915, 76, '1'),
(30863, 1915, 77, '1'),
(30864, 1915, 107, '1'),
(30865, 1915, 108, '1'),
(30866, 1915, 121, '1'),
(30867, 1915, 131, '1'),
(30868, 1915, 132, '1'),
(30869, 1915, 142, '1'),
(30870, 1915, 143, '1'),
(30871, 1915, 144, '1'),
(30872, 1915, 167, '1'),
(30873, 1915, 168, '1'),
(30874, 1915, 170, '1'),
(30875, 1915, 320, '1'),
(30876, 1915, 332, '1'),
(30877, 1915, 333, '1'),
(30878, 1915, 338, '1'),
(30879, 1915, 344, '1'),
(30880, 1915, 352, '1'),
(30881, 1915, 353, '1'),
(30882, 1915, 355, '1'),
(30883, 1915, 389, '1'),
(30884, 1915, 505, '1'),
(30885, 1915, 663, '1'),
(30886, 1915, 664, '1'),
(30887, 1915, 665, '1'),
(30888, 1915, 667, '1'),
(30889, 1915, 681, '1'),
(30890, 1915, 687, '1'),
(30891, 1915, 691, '1'),
(30892, 1915, 693, '1'),
(30893, 1915, 700, '1'),
(30894, 1915, 702, '1'),
(30895, 1915, 704, '1'),
(30896, 1915, 705, '1'),
(30897, 1915, 706, '1'),
(30898, 1915, 707, '1'),
(30899, 1915, 721, '1'),
(30900, 1915, 722, '1'),
(30901, 1915, 741, '1'),
(30902, 1915, 747, '1'),
(30903, 1915, 771, '1'),
(30904, 1915, 774, '1'),
(30905, 1915, 20, '2'),
(30906, 1915, 80, '10'),
(30907, 1915, 81, '3'),
(30908, 1915, 82, '4'),
(30909, 1915, 83, '4'),
(30910, 1915, 84, '3'),
(30911, 1915, 85, '3'),
(30912, 1915, 86, '0'),
(30913, 1915, 87, '3'),
(30914, 1915, 88, '0'),
(30915, 1915, 89, '10'),
(30916, 1915, 90, '0'),
(30917, 1915, 91, '1'),
(30918, 1915, 92, '15'),
(30919, 1915, 93, '0'),
(30920, 1915, 94, '10'),
(30921, 1915, 95, '10'),
(30922, 1915, 96, '3'),
(30923, 1915, 97, '3'),
(30924, 1915, 98, '4'),
(30925, 1915, 99, '4'),
(30926, 1915, 100, '2'),
(30927, 1915, 101, '4'),
(30928, 1915, 102, '0'),
(30929, 1915, 103, '3'),
(30930, 1915, 105, '3'),
(30931, 1915, 106, '12'),
(30932, 1915, 118, '2'),
(30933, 1915, 119, '1'),
(30934, 1915, 120, '0'),
(30935, 1915, 139, '0'),
(30936, 1915, 140, '0'),
(30937, 1915, 141, '0'),
(30938, 1915, 147, '0'),
(30939, 1915, 149, '0'),
(30940, 1915, 151, '0'),
(30941, 1915, 153, '0'),
(30942, 1915, 155, '0.05'),
(30943, 1915, 157, '0'),
(30944, 1915, 160, '0'),
(30945, 1915, 164, '0'),
(30946, 1915, 166, '0'),
(30947, 1915, 169, '0.95'),
(30948, 1915, 171, '0.95'),
(30949, 1915, 175, '0'),
(30950, 1915, 177, '0'),
(30951, 1915, 179, '0'),
(30952, 1915, 181, '0'),
(30953, 1915, 183, '0'),
(30954, 1915, 185, '0'),
(30955, 1915, 187, '0'),
(30956, 1915, 189, '0'),
(30957, 1915, 191, '0'),
(30958, 1915, 193, '0'),
(30959, 1915, 195, '0'),
(30960, 1915, 197, '0'),
(30961, 1915, 199, '0'),
(30962, 1915, 201, '0'),
(30963, 1915, 203, '0'),
(30964, 1915, 205, '0'),
(30965, 1915, 207, '0'),
(30966, 1915, 209, '0'),
(30967, 1915, 211, '0'),
(30968, 1915, 213, '0'),
(30969, 1915, 215, '0'),
(30970, 1915, 217, '0'),
(30971, 1915, 219, '0'),
(30972, 1915, 221, '0'),
(30973, 1915, 223, '0'),
(30974, 1915, 233, '0'),
(30975, 1915, 237, '0'),
(30976, 1915, 239, '0'),
(30977, 1915, 241, '0'),
(30978, 1915, 243, '0'),
(30979, 1915, 246, '0'),
(30980, 1915, 248, '0'),
(30981, 1915, 250, '0'),
(30982, 1915, 257, '0'),
(30983, 1915, 259, '0'),
(30984, 1915, 263, '0'),
(30985, 1915, 266, '0'),
(30986, 1915, 268, '0'),
(30987, 1915, 270, '0'),
(30988, 1915, 272, '0'),
(30989, 1915, 274, '0'),
(30990, 1915, 276, '0'),
(30991, 1915, 278, '0'),
(30992, 1915, 302, '0'),
(30993, 1915, 304, '0'),
(30994, 1915, 306, '0'),
(30995, 1915, 308, '0'),
(30996, 1915, 310, '0'),
(30997, 1915, 312, '0'),
(30998, 1915, 314, '0'),
(30999, 1915, 316, '0'),
(31000, 1915, 318, '0'),
(31001, 1915, 385, '2'),
(31002, 1915, 392, '0'),
(31003, 1915, 394, '0'),
(31004, 1915, 396, '0'),
(31005, 1915, 398, '0'),
(31006, 1915, 400, '0'),
(31007, 1915, 402, '0'),
(31008, 1915, 404, '0'),
(31009, 1915, 406, '0'),
(31010, 1915, 408, '0'),
(31011, 1915, 410, '0'),
(31012, 1915, 412, '0'),
(31013, 1915, 414, '0'),
(31014, 1915, 416, '0'),
(31015, 1915, 418, '0'),
(31016, 1915, 420, '0'),
(31017, 1915, 422, '0'),
(31018, 1915, 424, '0'),
(31019, 1915, 426, '0'),
(31020, 1915, 428, '0'),
(31021, 1915, 430, '0'),
(31022, 1915, 432, '0'),
(31023, 1915, 434, '0'),
(31024, 1915, 436, '0'),
(31025, 1915, 438, '0'),
(31026, 1915, 440, '0'),
(31027, 1915, 442, '0'),
(31028, 1915, 444, '0'),
(31029, 1915, 446, '0'),
(31030, 1915, 449, '0'),
(31031, 1915, 451, '0'),
(31032, 1915, 453, '0'),
(31033, 1915, 455, '0'),
(31034, 1915, 457, '0'),
(31035, 1915, 459, '0'),
(31036, 1915, 461, '0'),
(31037, 1915, 463, '0'),
(31038, 1915, 465, '0'),
(31039, 1915, 467, '0'),
(31040, 1915, 469, '0'),
(31041, 1915, 471, '0'),
(31042, 1915, 474, '0'),
(31043, 1915, 476, '0'),
(31044, 1915, 478, '0'),
(31045, 1915, 480, '0'),
(31046, 1915, 482, '0'),
(31047, 1915, 484, '0'),
(31048, 1915, 486, '0'),
(31049, 1915, 488, '0'),
(31050, 1915, 490, '0'),
(31051, 1915, 492, '0'),
(31052, 1915, 494, '0'),
(31053, 1915, 496, '0'),
(31054, 1915, 498, '0'),
(31055, 1915, 502, '0'),
(31056, 1915, 504, '0'),
(31057, 1915, 506, '0'),
(31058, 1915, 508, '0'),
(31059, 1915, 510, '0'),
(31060, 1915, 512, '0'),
(31061, 1915, 514, '0'),
(31062, 1915, 516, '0'),
(31063, 1915, 518, '0'),
(31064, 1915, 520, '0'),
(31065, 1915, 522, '0.58'),
(31066, 1915, 526, '1'),
(31067, 1915, 527, '0.54'),
(31068, 1915, 529, '113.96'),
(31069, 1915, 530, '113.96'),
(31070, 1915, 531, '113.96'),
(31071, 1915, 533, '0.83'),
(31072, 1915, 534, '73.37'),
(31073, 1915, 535, '4.77'),
(31074, 1915, 537, '0.89'),
(31075, 1915, 538, '0.36'),
(31076, 1915, 539, '0.89'),
(31077, 1915, 541, '0.42'),
(31078, 1915, 542, '0.84'),
(31079, 1915, 543, '1'),
(31080, 1915, 544, '0'),
(31081, 1915, 545, '0'),
(31082, 1915, 548, '0.21'),
(31083, 1915, 549, '0'),
(31084, 1915, 551, '0.58'),
(31085, 1915, 552, '0.15'),
(31086, 1915, 553, '0.06'),
(31087, 1915, 554, '0'),
(31088, 1915, 556, '1.12'),
(31089, 1915, 557, '1.12'),
(31090, 1915, 558, '1.12'),
(31091, 1915, 559, '0'),
(31092, 1915, 560, '0'),
(31093, 1915, 561, '0'),
(31094, 1915, 562, '0'),
(31095, 1915, 563, '0'),
(31096, 1915, 564, '0'),
(31097, 1915, 565, '0'),
(31098, 1915, 566, '-0'),
(31099, 1915, 568, '-0.06'),
(31100, 1915, 569, '-0.68'),
(31101, 1915, 570, '0.96'),
(31102, 1915, 571, '-0.99'),
(31103, 1915, 572, '0.93'),
(31104, 1915, 573, '-0'),
(31105, 1915, 574, '-0'),
(31106, 1915, 575, '-0'),
(31107, 1915, 576, '0'),
(31108, 1915, 577, '1.93'),
(31109, 1915, 578, '-1.95'),
(31110, 1915, 580, '1.93'),
(31111, 1915, 581, '1.93'),
(31112, 1915, 582, '2'),
(31113, 1915, 583, '0'),
(31114, 1915, 584, '0'),
(31115, 1915, 585, '0'),
(31116, 1915, 586, '0.06'),
(31117, 1915, 587, '0'),
(31118, 1915, 588, '0'),
(31119, 1915, 589, '0.07'),
(31120, 1915, 590, '-0'),
(31121, 1915, 592, '0.4'),
(31122, 1915, 593, '0.4'),
(31123, 1915, 594, '0.4'),
(31124, 1915, 595, '0'),
(31125, 1915, 596, '0'),
(31126, 1915, 597, '0'),
(31127, 1915, 598, '0'),
(31128, 1915, 599, '0'),
(31129, 1915, 600, '0'),
(31130, 1915, 601, '0'),
(31131, 1915, 602, '0'),
(31132, 1915, 604, '4.23'),
(31133, 1915, 605, '4.01'),
(31134, 1915, 606, '8.82'),
(31135, 1915, 607, '0'),
(31136, 1915, 608, '5.97'),
(31137, 1915, 609, '-0.18'),
(31138, 1915, 610, '-0'),
(31139, 1915, 611, '-0.03'),
(31140, 1915, 612, '0'),
(31141, 1915, 613, '7.37'),
(31142, 1915, 614, '-7.69'),
(31143, 1915, 616, '4.95'),
(31144, 1915, 617, '5.06'),
(31145, 1915, 618, '8.82'),
(31146, 1915, 619, '0'),
(31147, 1915, 620, '4.46'),
(31148, 1915, 621, '0.4'),
(31149, 1915, 622, '0.16'),
(31150, 1915, 623, '0.38'),
(31151, 1915, 624, '0'),
(31152, 1915, 625, '5.91'),
(31153, 1915, 626, '-5.13'),
(31154, 1915, 628, '1'),
(31155, 1915, 629, '1'),
(31156, 1915, 630, '1'),
(31157, 1915, 631, '0'),
(31158, 1915, 632, '0'),
(31159, 1915, 633, '0'),
(31160, 1915, 634, '0'),
(31161, 1915, 635, '0'),
(31162, 1915, 636, '0'),
(31163, 1915, 637, '0'),
(31164, 1915, 638, '0'),
(31165, 1915, 640, '4'),
(31166, 1915, 641, '4'),
(31167, 1915, 642, '4'),
(31168, 1915, 643, '0'),
(31169, 1915, 644, '0'),
(31170, 1915, 645, '0'),
(31171, 1915, 646, '0'),
(31172, 1915, 647, '0'),
(31173, 1915, 648, '0'),
(31174, 1915, 649, '0'),
(31175, 1915, 650, '0'),
(31176, 1915, 652, '0'),
(31177, 1915, 653, '0'),
(31178, 1915, 654, '0'),
(31179, 1915, 655, '0'),
(31180, 1915, 656, '0'),
(31181, 1915, 657, '0'),
(31182, 1915, 658, '0'),
(31183, 1915, 659, '0'),
(31184, 1915, 660, '0'),
(31185, 1915, 661, '0'),
(31186, 1915, 662, '0'),
(31187, 1915, 777, '4511.72'),
(31188, 1915, 778, '573349.14'),
(31189, 1916, 1, '1'),
(31190, 1916, 2, '1'),
(31191, 1916, 3, '1'),
(31192, 1916, 4, '1'),
(31193, 1916, 6, '1'),
(31194, 1916, 7, '1'),
(31195, 1916, 12, '1'),
(31196, 1916, 16, '1'),
(31197, 1916, 18, '1'),
(31198, 1916, 19, '1'),
(31199, 1916, 23, '1'),
(31200, 1916, 31, '1'),
(31201, 1916, 32, '1'),
(31202, 1916, 33, '1'),
(31203, 1916, 76, '1'),
(31204, 1916, 77, '1'),
(31205, 1916, 107, '1'),
(31206, 1916, 108, '1'),
(31207, 1916, 121, '1'),
(31208, 1916, 131, '1'),
(31209, 1916, 132, '1'),
(31210, 1916, 142, '1'),
(31211, 1916, 143, '1'),
(31212, 1916, 144, '1'),
(31213, 1916, 167, '1'),
(31214, 1916, 168, '1'),
(31215, 1916, 170, '1'),
(31216, 1916, 320, '1'),
(31217, 1916, 332, '1'),
(31218, 1916, 333, '1'),
(31219, 1916, 338, '1'),
(31220, 1916, 344, '1'),
(31221, 1916, 352, '1'),
(31222, 1916, 353, '1'),
(31223, 1916, 355, '1'),
(31224, 1916, 389, '1'),
(31225, 1916, 505, '1'),
(31226, 1916, 663, '1'),
(31227, 1916, 664, '1'),
(31228, 1916, 665, '1'),
(31229, 1916, 667, '1'),
(31230, 1916, 681, '1'),
(31231, 1916, 687, '1'),
(31232, 1916, 691, '1'),
(31233, 1916, 693, '1'),
(31234, 1916, 700, '1'),
(31235, 1916, 702, '1'),
(31236, 1916, 704, '1'),
(31237, 1916, 705, '1'),
(31238, 1916, 706, '1'),
(31239, 1916, 707, '1'),
(31240, 1916, 721, '1'),
(31241, 1916, 722, '1'),
(31242, 1916, 741, '1'),
(31243, 1916, 747, '1'),
(31244, 1916, 771, '1'),
(31245, 1916, 774, '1'),
(31246, 1916, 20, '2'),
(31247, 1916, 80, '10'),
(31248, 1916, 81, '3'),
(31249, 1916, 82, '4'),
(31250, 1916, 83, '4'),
(31251, 1916, 84, '3'),
(31252, 1916, 85, '3'),
(31253, 1916, 86, '0'),
(31254, 1916, 87, '3'),
(31255, 1916, 88, '0'),
(31256, 1916, 89, '10'),
(31257, 1916, 90, '0'),
(31258, 1916, 91, '1'),
(31259, 1916, 92, '15'),
(31260, 1916, 93, '0'),
(31261, 1916, 94, '10'),
(31262, 1916, 95, '10'),
(31263, 1916, 96, '3'),
(31264, 1916, 97, '3'),
(31265, 1916, 98, '4'),
(31266, 1916, 99, '4'),
(31267, 1916, 100, '2'),
(31268, 1916, 101, '4'),
(31269, 1916, 102, '0'),
(31270, 1916, 103, '3'),
(31271, 1916, 105, '3'),
(31272, 1916, 106, '12'),
(31273, 1916, 118, '2'),
(31274, 1916, 119, '1'),
(31275, 1916, 120, '0'),
(31276, 1916, 139, '0'),
(31277, 1916, 140, '0'),
(31278, 1916, 141, '0'),
(31279, 1916, 147, '0'),
(31280, 1916, 149, '0'),
(31281, 1916, 151, '0'),
(31282, 1916, 153, '0'),
(31283, 1916, 155, '0.04'),
(31284, 1916, 157, '0'),
(31285, 1916, 160, '0'),
(31286, 1916, 164, '0'),
(31287, 1916, 166, '0'),
(31288, 1916, 169, '0.96'),
(31289, 1916, 171, '0.96'),
(31290, 1916, 175, '0'),
(31291, 1916, 177, '0'),
(31292, 1916, 179, '0'),
(31293, 1916, 181, '0'),
(31294, 1916, 183, '0'),
(31295, 1916, 185, '0'),
(31296, 1916, 187, '0'),
(31297, 1916, 189, '0'),
(31298, 1916, 191, '0'),
(31299, 1916, 193, '0'),
(31300, 1916, 195, '0'),
(31301, 1916, 197, '0'),
(31302, 1916, 199, '0'),
(31303, 1916, 201, '0'),
(31304, 1916, 203, '0'),
(31305, 1916, 205, '0'),
(31306, 1916, 207, '0'),
(31307, 1916, 209, '0'),
(31308, 1916, 211, '0'),
(31309, 1916, 213, '0'),
(31310, 1916, 215, '0'),
(31311, 1916, 217, '0'),
(31312, 1916, 219, '0'),
(31313, 1916, 221, '0'),
(31314, 1916, 223, '0'),
(31315, 1916, 233, '0'),
(31316, 1916, 237, '0'),
(31317, 1916, 239, '0'),
(31318, 1916, 241, '0'),
(31319, 1916, 243, '0'),
(31320, 1916, 246, '0'),
(31321, 1916, 248, '0'),
(31322, 1916, 250, '0'),
(31323, 1916, 257, '0'),
(31324, 1916, 259, '0'),
(31325, 1916, 263, '0'),
(31326, 1916, 266, '0'),
(31327, 1916, 268, '0'),
(31328, 1916, 270, '0'),
(31329, 1916, 272, '0'),
(31330, 1916, 274, '0'),
(31331, 1916, 276, '0'),
(31332, 1916, 278, '0'),
(31333, 1916, 302, '0'),
(31334, 1916, 304, '0'),
(31335, 1916, 306, '0'),
(31336, 1916, 308, '0'),
(31337, 1916, 310, '0'),
(31338, 1916, 312, '0'),
(31339, 1916, 314, '0'),
(31340, 1916, 316, '0'),
(31341, 1916, 318, '0'),
(31342, 1916, 385, '2'),
(31343, 1916, 392, '0'),
(31344, 1916, 394, '0'),
(31345, 1916, 396, '0'),
(31346, 1916, 398, '0'),
(31347, 1916, 400, '0'),
(31348, 1916, 402, '0'),
(31349, 1916, 404, '0'),
(31350, 1916, 406, '0'),
(31351, 1916, 408, '0'),
(31352, 1916, 410, '0'),
(31353, 1916, 412, '0'),
(31354, 1916, 414, '0'),
(31355, 1916, 416, '0'),
(31356, 1916, 418, '0'),
(31357, 1916, 420, '0'),
(31358, 1916, 422, '0'),
(31359, 1916, 424, '0'),
(31360, 1916, 426, '0'),
(31361, 1916, 428, '0'),
(31362, 1916, 430, '0'),
(31363, 1916, 432, '0'),
(31364, 1916, 434, '0'),
(31365, 1916, 436, '0'),
(31366, 1916, 438, '0'),
(31367, 1916, 440, '0'),
(31368, 1916, 442, '0'),
(31369, 1916, 444, '0'),
(31370, 1916, 446, '0'),
(31371, 1916, 449, '0'),
(31372, 1916, 451, '0'),
(31373, 1916, 453, '0'),
(31374, 1916, 455, '0'),
(31375, 1916, 457, '0'),
(31376, 1916, 459, '0'),
(31377, 1916, 461, '0'),
(31378, 1916, 463, '0'),
(31379, 1916, 465, '0'),
(31380, 1916, 467, '0'),
(31381, 1916, 469, '0'),
(31382, 1916, 471, '0'),
(31383, 1916, 474, '0'),
(31384, 1916, 476, '0'),
(31385, 1916, 478, '0'),
(31386, 1916, 480, '0'),
(31387, 1916, 482, '0'),
(31388, 1916, 484, '0'),
(31389, 1916, 486, '0'),
(31390, 1916, 488, '0'),
(31391, 1916, 490, '0'),
(31392, 1916, 492, '0'),
(31393, 1916, 494, '0'),
(31394, 1916, 496, '0'),
(31395, 1916, 498, '0'),
(31396, 1916, 502, '0'),
(31397, 1916, 504, '0'),
(31398, 1916, 506, '0'),
(31399, 1916, 508, '0'),
(31400, 1916, 510, '0'),
(31401, 1916, 512, '0'),
(31402, 1916, 514, '0'),
(31403, 1916, 516, '0'),
(31404, 1916, 518, '0'),
(31405, 1916, 520, '0'),
(31406, 1916, 522, '0.56'),
(31407, 1916, 526, '1'),
(31408, 1916, 527, '0.57'),
(31409, 1916, 529, '119.82'),
(31410, 1916, 530, '119.82'),
(31411, 1916, 531, '119.82'),
(31412, 1916, 533, '0.87'),
(31413, 1916, 534, '79.44'),
(31414, 1916, 535, '6.68'),
(31415, 1916, 537, '0.83'),
(31416, 1916, 538, '0.35'),
(31417, 1916, 539, '0.83'),
(31418, 1916, 541, '0.44'),
(31419, 1916, 542, '0.88'),
(31420, 1916, 543, '1'),
(31421, 1916, 544, '0'),
(31422, 1916, 545, '0'),
(31423, 1916, 548, '0.16'),
(31424, 1916, 549, '0'),
(31425, 1916, 551, '0.56'),
(31426, 1916, 552, '0.12'),
(31427, 1916, 553, '0.04'),
(31428, 1916, 554, '0'),
(31429, 1916, 556, '1.08'),
(31430, 1916, 557, '1.08'),
(31431, 1916, 558, '1.08'),
(31432, 1916, 559, '0'),
(31433, 1916, 560, '0'),
(31434, 1916, 561, '0'),
(31435, 1916, 562, '0'),
(31436, 1916, 563, '0'),
(31437, 1916, 564, '0'),
(31438, 1916, 565, '0'),
(31439, 1916, 566, '-0'),
(31440, 1916, 568, '-0.05'),
(31441, 1916, 569, '-0.83'),
(31442, 1916, 570, '0.96'),
(31443, 1916, 571, '-1'),
(31444, 1916, 572, '0.93'),
(31445, 1916, 573, '-0'),
(31446, 1916, 574, '-0'),
(31447, 1916, 575, '-0'),
(31448, 1916, 576, '0'),
(31449, 1916, 577, '1.93'),
(31450, 1916, 578, '-1.95'),
(31451, 1916, 580, '1.93'),
(31452, 1916, 581, '1.93'),
(31453, 1916, 582, '2'),
(31454, 1916, 583, '0'),
(31455, 1916, 584, '0'),
(31456, 1916, 585, '0'),
(31457, 1916, 586, '0.05'),
(31458, 1916, 587, '0'),
(31459, 1916, 588, '0'),
(31460, 1916, 589, '0.07'),
(31461, 1916, 590, '-0'),
(31462, 1916, 592, '0.29'),
(31463, 1916, 593, '0.29'),
(31464, 1916, 594, '0.29'),
(31465, 1916, 595, '0'),
(31466, 1916, 596, '0'),
(31467, 1916, 597, '0'),
(31468, 1916, 598, '0'),
(31469, 1916, 599, '0'),
(31470, 1916, 600, '0'),
(31471, 1916, 601, '0'),
(31472, 1916, 602, '0'),
(31473, 1916, 604, '4.37'),
(31474, 1916, 605, '3.14'),
(31475, 1916, 606, '8.36'),
(31476, 1916, 607, '0'),
(31477, 1916, 608, '6.47'),
(31478, 1916, 609, '-0.04'),
(31479, 1916, 610, '0'),
(31480, 1916, 611, '-0.04'),
(31481, 1916, 612, '0'),
(31482, 1916, 613, '6.81'),
(31483, 1916, 614, '-6.89'),
(31484, 1916, 616, '4.89'),
(31485, 1916, 617, '5.33'),
(31486, 1916, 618, '8.36'),
(31487, 1916, 619, '0'),
(31488, 1916, 620, '5.56'),
(31489, 1916, 621, '0.35'),
(31490, 1916, 622, '0.06'),
(31491, 1916, 623, '0.22'),
(31492, 1916, 624, '0'),
(31493, 1916, 625, '6.31'),
(31494, 1916, 626, '-6.02'),
(31495, 1916, 628, '1'),
(31496, 1916, 629, '1'),
(31497, 1916, 630, '1'),
(31498, 1916, 631, '0'),
(31499, 1916, 632, '0'),
(31500, 1916, 633, '0'),
(31501, 1916, 634, '0'),
(31502, 1916, 635, '0'),
(31503, 1916, 636, '0'),
(31504, 1916, 637, '0'),
(31505, 1916, 638, '0'),
(31506, 1916, 640, '4'),
(31507, 1916, 641, '4'),
(31508, 1916, 642, '4'),
(31509, 1916, 643, '0'),
(31510, 1916, 644, '0'),
(31511, 1916, 645, '0'),
(31512, 1916, 646, '0'),
(31513, 1916, 647, '0'),
(31514, 1916, 648, '0'),
(31515, 1916, 649, '0'),
(31516, 1916, 650, '0'),
(31517, 1916, 652, '0'),
(31518, 1916, 653, '0'),
(31519, 1916, 654, '0'),
(31520, 1916, 655, '0'),
(31521, 1916, 656, '0'),
(31522, 1916, 657, '0'),
(31523, 1916, 658, '0'),
(31524, 1916, 659, '0'),
(31525, 1916, 660, '0'),
(31526, 1916, 661, '0'),
(31527, 1916, 662, '0'),
(31528, 1916, 777, '3323.69'),
(31529, 1916, 778, '687767.38'),
(31530, 1920, 1, '1'),
(31531, 1920, 2, '1'),
(31532, 1920, 3, '1'),
(31533, 1920, 4, '1'),
(31534, 1920, 6, '1'),
(31535, 1920, 7, '1'),
(31536, 1920, 12, '1'),
(31537, 1920, 16, '1'),
(31538, 1920, 18, '1'),
(31539, 1920, 19, '1'),
(31540, 1920, 23, '1'),
(31541, 1920, 31, '1'),
(31542, 1920, 32, '1'),
(31543, 1920, 33, '1'),
(31544, 1920, 76, '1'),
(31545, 1920, 77, '1'),
(31546, 1920, 107, '1'),
(31547, 1920, 108, '1'),
(31548, 1920, 121, '1'),
(31549, 1920, 131, '1'),
(31550, 1920, 132, '1'),
(31551, 1920, 142, '1'),
(31552, 1920, 143, '1'),
(31553, 1920, 144, '1'),
(31554, 1920, 167, '1'),
(31555, 1920, 168, '1'),
(31556, 1920, 170, '1'),
(31557, 1920, 320, '1'),
(31558, 1920, 332, '1'),
(31559, 1920, 333, '1'),
(31560, 1920, 338, '1'),
(31561, 1920, 344, '1'),
(31562, 1920, 352, '1'),
(31563, 1920, 353, '1'),
(31564, 1920, 355, '1'),
(31565, 1920, 389, '1'),
(31566, 1920, 505, '1'),
(31567, 1920, 663, '1'),
(31568, 1920, 664, '1'),
(31569, 1920, 665, '1'),
(31570, 1920, 667, '1'),
(31571, 1920, 681, '1'),
(31572, 1920, 687, '1'),
(31573, 1920, 691, '1'),
(31574, 1920, 693, '1'),
(31575, 1920, 700, '1'),
(31576, 1920, 702, '1'),
(31577, 1920, 704, '1'),
(31578, 1920, 705, '1'),
(31579, 1920, 706, '1'),
(31580, 1920, 707, '1'),
(31581, 1920, 721, '1'),
(31582, 1920, 722, '1'),
(31583, 1920, 741, '1'),
(31584, 1920, 747, '1'),
(31585, 1920, 771, '1'),
(31586, 1920, 774, '1'),
(31587, 1920, 20, '2'),
(31588, 1920, 80, '10'),
(31589, 1920, 81, '3'),
(31590, 1920, 82, '4'),
(31591, 1920, 83, '4'),
(31592, 1920, 84, '3'),
(31593, 1920, 85, '3'),
(31594, 1920, 86, '0'),
(31595, 1920, 87, '3'),
(31596, 1920, 88, '0'),
(31597, 1920, 89, '10'),
(31598, 1920, 90, '0'),
(31599, 1920, 91, '1'),
(31600, 1920, 92, '15'),
(31601, 1920, 93, '0'),
(31602, 1920, 94, '10'),
(31603, 1920, 95, '10'),
(31604, 1920, 96, '3'),
(31605, 1920, 97, '3'),
(31606, 1920, 98, '4'),
(31607, 1920, 99, '4'),
(31608, 1920, 100, '2'),
(31609, 1920, 101, '4'),
(31610, 1920, 102, '0'),
(31611, 1920, 103, '3'),
(31612, 1920, 105, '3'),
(31613, 1920, 106, '12'),
(31614, 1920, 118, '2'),
(31615, 1920, 119, '1'),
(31616, 1920, 120, '0'),
(31617, 1920, 139, '0'),
(31618, 1920, 140, '0'),
(31619, 1920, 141, '0'),
(31620, 1920, 147, '0'),
(31621, 1920, 149, '0'),
(31622, 1920, 151, '0'),
(31623, 1920, 153, '0'),
(31624, 1920, 155, '0.02'),
(31625, 1920, 157, '0'),
(31626, 1920, 160, '0'),
(31627, 1920, 164, '0'),
(31628, 1920, 166, '0'),
(31629, 1920, 169, '0.98'),
(31630, 1920, 171, '0.98'),
(31631, 1920, 175, '0'),
(31632, 1920, 177, '0'),
(31633, 1920, 179, '0'),
(31634, 1920, 181, '0'),
(31635, 1920, 183, '0'),
(31636, 1920, 185, '0'),
(31637, 1920, 187, '0'),
(31638, 1920, 189, '0'),
(31639, 1920, 191, '0'),
(31640, 1920, 193, '0'),
(31641, 1920, 195, '0'),
(31642, 1920, 197, '0'),
(31643, 1920, 199, '0'),
(31644, 1920, 201, '0'),
(31645, 1920, 203, '0'),
(31646, 1920, 205, '0'),
(31647, 1920, 207, '0'),
(31648, 1920, 209, '0'),
(31649, 1920, 211, '0'),
(31650, 1920, 213, '0'),
(31651, 1920, 215, '0'),
(31652, 1920, 217, '0'),
(31653, 1920, 219, '0'),
(31654, 1920, 221, '0'),
(31655, 1920, 223, '0'),
(31656, 1920, 233, '0'),
(31657, 1920, 237, '0'),
(31658, 1920, 239, '0'),
(31659, 1920, 241, '0'),
(31660, 1920, 243, '0'),
(31661, 1920, 246, '0'),
(31662, 1920, 248, '0'),
(31663, 1920, 250, '0'),
(31664, 1920, 257, '0'),
(31665, 1920, 259, '0'),
(31666, 1920, 263, '0'),
(31667, 1920, 266, '0'),
(31668, 1920, 268, '0'),
(31669, 1920, 270, '0'),
(31670, 1920, 272, '0'),
(31671, 1920, 274, '0'),
(31672, 1920, 276, '0'),
(31673, 1920, 278, '0'),
(31674, 1920, 302, '0'),
(31675, 1920, 304, '0'),
(31676, 1920, 306, '0'),
(31677, 1920, 308, '0'),
(31678, 1920, 310, '0'),
(31679, 1920, 312, '0'),
(31680, 1920, 314, '0'),
(31681, 1920, 316, '0'),
(31682, 1920, 318, '0'),
(31683, 1920, 385, '2'),
(31684, 1920, 392, '0'),
(31685, 1920, 394, '0'),
(31686, 1920, 396, '0'),
(31687, 1920, 398, '0'),
(31688, 1920, 400, '0'),
(31689, 1920, 402, '0'),
(31690, 1920, 404, '0'),
(31691, 1920, 406, '0'),
(31692, 1920, 408, '0'),
(31693, 1920, 410, '0'),
(31694, 1920, 412, '0'),
(31695, 1920, 414, '0'),
(31696, 1920, 416, '0'),
(31697, 1920, 418, '0'),
(31698, 1920, 420, '0'),
(31699, 1920, 422, '0'),
(31700, 1920, 424, '0'),
(31701, 1920, 426, '0'),
(31702, 1920, 428, '0'),
(31703, 1920, 430, '0'),
(31704, 1920, 432, '0'),
(31705, 1920, 434, '0'),
(31706, 1920, 436, '0'),
(31707, 1920, 438, '0'),
(31708, 1920, 440, '0'),
(31709, 1920, 442, '0'),
(31710, 1920, 444, '0'),
(31711, 1920, 446, '0'),
(31712, 1920, 449, '0'),
(31713, 1920, 451, '0'),
(31714, 1920, 453, '0'),
(31715, 1920, 455, '0'),
(31716, 1920, 457, '0'),
(31717, 1920, 459, '0'),
(31718, 1920, 461, '0'),
(31719, 1920, 463, '0'),
(31720, 1920, 465, '0'),
(31721, 1920, 467, '0'),
(31722, 1920, 469, '0'),
(31723, 1920, 471, '0'),
(31724, 1920, 474, '0'),
(31725, 1920, 476, '0'),
(31726, 1920, 478, '0'),
(31727, 1920, 480, '0'),
(31728, 1920, 482, '0'),
(31729, 1920, 484, '0'),
(31730, 1920, 486, '0'),
(31731, 1920, 488, '0'),
(31732, 1920, 490, '0'),
(31733, 1920, 492, '0'),
(31734, 1920, 494, '0'),
(31735, 1920, 496, '0'),
(31736, 1920, 498, '0'),
(31737, 1920, 502, '0'),
(31738, 1920, 504, '0'),
(31739, 1920, 506, '0'),
(31740, 1920, 508, '0'),
(31741, 1920, 510, '0'),
(31742, 1920, 512, '0'),
(31743, 1920, 514, '0'),
(31744, 1920, 516, '0'),
(31745, 1920, 518, '0'),
(31746, 1920, 520, '0'),
(31747, 1920, 522, '0.5'),
(31748, 1920, 526, '1'),
(31749, 1920, 527, '0.81'),
(31750, 1920, 529, '135'),
(31751, 1920, 530, '135'),
(31752, 1920, 531, '135'),
(31753, 1920, 533, '0.92'),
(31754, 1920, 534, '78.33'),
(31755, 1920, 535, '6.2'),
(31756, 1920, 537, '0.93'),
(31757, 1920, 538, '0.39'),
(31758, 1920, 539, '0.93'),
(31759, 1920, 541, '0.5'),
(31760, 1920, 542, '1'),
(31761, 1920, 543, '1'),
(31762, 1920, 544, '0'),
(31763, 1920, 545, '0'),
(31764, 1920, 548, '0.12'),
(31765, 1920, 549, '0'),
(31766, 1920, 551, '0.5'),
(31767, 1920, 552, '0'),
(31768, 1920, 553, '0.02'),
(31769, 1920, 554, '0'),
(31770, 1920, 556, '0.76'),
(31771, 1920, 557, '0.76'),
(31772, 1920, 558, '0.76'),
(31773, 1920, 559, '0'),
(31774, 1920, 560, '0'),
(31775, 1920, 561, '0'),
(31776, 1920, 562, '0'),
(31777, 1920, 563, '0'),
(31778, 1920, 564, '0'),
(31779, 1920, 565, '0'),
(31780, 1920, 566, '-0'),
(31781, 1920, 568, '-0.02'),
(31782, 1920, 569, '-0.56'),
(31783, 1920, 570, '0.76'),
(31784, 1920, 571, '-0.97'),
(31785, 1920, 572, '0.59'),
(31786, 1920, 573, '-0'),
(31787, 1920, 574, '-0'),
(31788, 1920, 575, '-0'),
(31789, 1920, 576, '0'),
(31790, 1920, 577, '1.53'),
(31791, 1920, 578, '-1.64'),
(31792, 1920, 580, '1.53'),
(31793, 1920, 581, '1.52'),
(31794, 1920, 582, '2'),
(31795, 1920, 583, '0'),
(31796, 1920, 584, '0'),
(31797, 1920, 585, '0.01'),
(31798, 1920, 586, '0.02'),
(31799, 1920, 587, '0'),
(31800, 1920, 588, '0'),
(31801, 1920, 589, '0.48'),
(31802, 1920, 590, '-0.01'),
(31803, 1920, 592, '0.23'),
(31804, 1920, 593, '0.23'),
(31805, 1920, 594, '0.23'),
(31806, 1920, 595, '0'),
(31807, 1920, 596, '0'),
(31808, 1920, 597, '0'),
(31809, 1920, 598, '0'),
(31810, 1920, 599, '0'),
(31811, 1920, 600, '0'),
(31812, 1920, 601, '0'),
(31813, 1920, 602, '0'),
(31814, 1920, 604, '3.78'),
(31815, 1920, 605, '3.55'),
(31816, 1920, 606, '8.24'),
(31817, 1920, 607, '0'),
(31818, 1920, 608, '3.49'),
(31819, 1920, 609, '-0.08'),
(31820, 1920, 610, '-0.01'),
(31821, 1920, 611, '0.01'),
(31822, 1920, 612, '0'),
(31823, 1920, 613, '6.34'),
(31824, 1920, 614, '-6.53'),
(31825, 1920, 616, '4.02'),
(31826, 1920, 617, '3.9'),
(31827, 1920, 618, '8.24'),
(31828, 1920, 619, '0'),
(31829, 1920, 620, '3.08'),
(31830, 1920, 621, '0.04'),
(31831, 1920, 622, '0.02'),
(31832, 1920, 623, '0.05'),
(31833, 1920, 624, '0'),
(31834, 1920, 625, '5.68'),
(31835, 1920, 626, '-5.48'),
(31836, 1920, 628, '1'),
(31837, 1920, 629, '1'),
(31838, 1920, 630, '1'),
(31839, 1920, 631, '0'),
(31840, 1920, 632, '0'),
(31841, 1920, 633, '0'),
(31842, 1920, 634, '0'),
(31843, 1920, 635, '0'),
(31844, 1920, 636, '0'),
(31845, 1920, 637, '0'),
(31846, 1920, 638, '0'),
(31847, 1920, 640, '3'),
(31848, 1920, 641, '3'),
(31849, 1920, 642, '3'),
(31850, 1920, 643, '0'),
(31851, 1920, 644, '0'),
(31852, 1920, 645, '0'),
(31853, 1920, 646, '0'),
(31854, 1920, 647, '0'),
(31855, 1920, 648, '0'),
(31856, 1920, 649, '0'),
(31857, 1920, 650, '0'),
(31858, 1920, 652, '0'),
(31859, 1920, 653, '0'),
(31860, 1920, 654, '0'),
(31861, 1920, 655, '0'),
(31862, 1920, 656, '0'),
(31863, 1920, 657, '0'),
(31864, 1920, 658, '0'),
(31865, 1920, 659, '0'),
(31866, 1920, 660, '0'),
(31867, 1920, 661, '0'),
(31868, 1920, 662, '0'),
(31869, 1920, 777, '4077.14'),
(31870, 1920, 778, '742942.65'),
(31871, 1922, 1, '1'),
(31872, 1922, 2, '1'),
(31873, 1922, 3, '1'),
(31874, 1922, 4, '1'),
(31875, 1922, 6, '1'),
(31876, 1922, 7, '1'),
(31877, 1922, 12, '1'),
(31878, 1922, 16, '1'),
(31879, 1922, 18, '1'),
(31880, 1922, 19, '1'),
(31881, 1922, 23, '1'),
(31882, 1922, 31, '1'),
(31883, 1922, 32, '1'),
(31884, 1922, 33, '1'),
(31885, 1922, 76, '1'),
(31886, 1922, 77, '1'),
(31887, 1922, 107, '1'),
(31888, 1922, 108, '1'),
(31889, 1922, 121, '1'),
(31890, 1922, 131, '1'),
(31891, 1922, 132, '1'),
(31892, 1922, 142, '1'),
(31893, 1922, 143, '1'),
(31894, 1922, 144, '1'),
(31895, 1922, 167, '1'),
(31896, 1922, 168, '1'),
(31897, 1922, 170, '1'),
(31898, 1922, 320, '1'),
(31899, 1922, 332, '1'),
(31900, 1922, 333, '1'),
(31901, 1922, 338, '1'),
(31902, 1922, 344, '1'),
(31903, 1922, 352, '1'),
(31904, 1922, 353, '1'),
(31905, 1922, 355, '1'),
(31906, 1922, 389, '1'),
(31907, 1922, 505, '1'),
(31908, 1922, 663, '1'),
(31909, 1922, 664, '1'),
(31910, 1922, 665, '1'),
(31911, 1922, 667, '1'),
(31912, 1922, 681, '1'),
(31913, 1922, 687, '1'),
(31914, 1922, 691, '1'),
(31915, 1922, 693, '1'),
(31916, 1922, 700, '1'),
(31917, 1922, 702, '1'),
(31918, 1922, 704, '1'),
(31919, 1922, 705, '1'),
(31920, 1922, 706, '1'),
(31921, 1922, 707, '1'),
(31922, 1922, 721, '1'),
(31923, 1922, 722, '1'),
(31924, 1922, 741, '1'),
(31925, 1922, 747, '1'),
(31926, 1922, 771, '1'),
(31927, 1922, 774, '1'),
(31928, 1922, 20, '2'),
(31929, 1922, 80, '10'),
(31930, 1922, 81, '3'),
(31931, 1922, 82, '4'),
(31932, 1922, 83, '4'),
(31933, 1922, 84, '3'),
(31934, 1922, 85, '3'),
(31935, 1922, 86, '0'),
(31936, 1922, 87, '3'),
(31937, 1922, 88, '0'),
(31938, 1922, 89, '10'),
(31939, 1922, 90, '0'),
(31940, 1922, 91, '1'),
(31941, 1922, 92, '15'),
(31942, 1922, 93, '0'),
(31943, 1922, 94, '10'),
(31944, 1922, 95, '10'),
(31945, 1922, 96, '3'),
(31946, 1922, 97, '3'),
(31947, 1922, 98, '4'),
(31948, 1922, 99, '4'),
(31949, 1922, 100, '2'),
(31950, 1922, 101, '4'),
(31951, 1922, 102, '0'),
(31952, 1922, 103, '3'),
(31953, 1922, 105, '3'),
(31954, 1922, 106, '12'),
(31955, 1922, 118, '2'),
(31956, 1922, 119, '1'),
(31957, 1922, 120, '0'),
(31958, 1922, 139, '0'),
(31959, 1922, 140, '0'),
(31960, 1922, 141, '0'),
(31961, 1922, 147, '0'),
(31962, 1922, 149, '0'),
(31963, 1922, 151, '0'),
(31964, 1922, 153, '0'),
(31965, 1922, 155, '0.02'),
(31966, 1922, 157, '0'),
(31967, 1922, 160, '0'),
(31968, 1922, 164, '0'),
(31969, 1922, 166, '0'),
(31970, 1922, 169, '0.98'),
(31971, 1922, 171, '0.98'),
(31972, 1922, 175, '0'),
(31973, 1922, 177, '0'),
(31974, 1922, 179, '0'),
(31975, 1922, 181, '0'),
(31976, 1922, 183, '0'),
(31977, 1922, 185, '0'),
(31978, 1922, 187, '0'),
(31979, 1922, 189, '0'),
(31980, 1922, 191, '0'),
(31981, 1922, 193, '0'),
(31982, 1922, 195, '0'),
(31983, 1922, 197, '0'),
(31984, 1922, 199, '0'),
(31985, 1922, 201, '0'),
(31986, 1922, 203, '0'),
(31987, 1922, 205, '0'),
(31988, 1922, 207, '0'),
(31989, 1922, 209, '0'),
(31990, 1922, 211, '0'),
(31991, 1922, 213, '0'),
(31992, 1922, 215, '0'),
(31993, 1922, 217, '0'),
(31994, 1922, 219, '0'),
(31995, 1922, 221, '0'),
(31996, 1922, 223, '0'),
(31997, 1922, 233, '0'),
(31998, 1922, 237, '0'),
(31999, 1922, 239, '0'),
(32000, 1922, 241, '0'),
(32001, 1922, 243, '0'),
(32002, 1922, 246, '0'),
(32003, 1922, 248, '0'),
(32004, 1922, 250, '0'),
(32005, 1922, 257, '0'),
(32006, 1922, 259, '0'),
(32007, 1922, 263, '0'),
(32008, 1922, 266, '0'),
(32009, 1922, 268, '0'),
(32010, 1922, 270, '0'),
(32011, 1922, 272, '0'),
(32012, 1922, 274, '0'),
(32013, 1922, 276, '0'),
(32014, 1922, 278, '0'),
(32015, 1922, 302, '0'),
(32016, 1922, 304, '0'),
(32017, 1922, 306, '0'),
(32018, 1922, 308, '0'),
(32019, 1922, 310, '0'),
(32020, 1922, 312, '0'),
(32021, 1922, 314, '0'),
(32022, 1922, 316, '0'),
(32023, 1922, 318, '0'),
(32024, 1922, 385, '2'),
(32025, 1922, 392, '0'),
(32026, 1922, 394, '0'),
(32027, 1922, 396, '0'),
(32028, 1922, 398, '0'),
(32029, 1922, 400, '0'),
(32030, 1922, 402, '0'),
(32031, 1922, 404, '0'),
(32032, 1922, 406, '0'),
(32033, 1922, 408, '0'),
(32034, 1922, 410, '0'),
(32035, 1922, 412, '0'),
(32036, 1922, 414, '0'),
(32037, 1922, 416, '0'),
(32038, 1922, 418, '0'),
(32039, 1922, 420, '0'),
(32040, 1922, 422, '0'),
(32041, 1922, 424, '0'),
(32042, 1922, 426, '0'),
(32043, 1922, 428, '0'),
(32044, 1922, 430, '0'),
(32045, 1922, 432, '0'),
(32046, 1922, 434, '0'),
(32047, 1922, 436, '0'),
(32048, 1922, 438, '0'),
(32049, 1922, 440, '0'),
(32050, 1922, 442, '0'),
(32051, 1922, 444, '0'),
(32052, 1922, 446, '0'),
(32053, 1922, 449, '0'),
(32054, 1922, 451, '0'),
(32055, 1922, 453, '0'),
(32056, 1922, 455, '0'),
(32057, 1922, 457, '0'),
(32058, 1922, 459, '0'),
(32059, 1922, 461, '0'),
(32060, 1922, 463, '0'),
(32061, 1922, 465, '0'),
(32062, 1922, 467, '0'),
(32063, 1922, 469, '0'),
(32064, 1922, 471, '0'),
(32065, 1922, 474, '0'),
(32066, 1922, 476, '0'),
(32067, 1922, 478, '0'),
(32068, 1922, 480, '0'),
(32069, 1922, 482, '0'),
(32070, 1922, 484, '0'),
(32071, 1922, 486, '0'),
(32072, 1922, 488, '0'),
(32073, 1922, 490, '0'),
(32074, 1922, 492, '0'),
(32075, 1922, 494, '0'),
(32076, 1922, 496, '0'),
(32077, 1922, 498, '0'),
(32078, 1922, 502, '0'),
(32079, 1922, 504, '0'),
(32080, 1922, 506, '0'),
(32081, 1922, 508, '0'),
(32082, 1922, 510, '0'),
(32083, 1922, 512, '0'),
(32084, 1922, 514, '0'),
(32085, 1922, 516, '0'),
(32086, 1922, 518, '0'),
(32087, 1922, 520, '0'),
(32088, 1922, 522, '0.5'),
(32089, 1922, 526, '1'),
(32090, 1922, 527, '0.84'),
(32091, 1922, 529, '142.98'),
(32092, 1922, 530, '142.98'),
(32093, 1922, 531, '142.98'),
(32094, 1922, 533, '0.95'),
(32095, 1922, 534, '78.86'),
(32096, 1922, 535, '8.11'),
(32097, 1922, 537, '0.89'),
(32098, 1922, 538, '0.39'),
(32099, 1922, 539, '0.89'),
(32100, 1922, 541, '0.5'),
(32101, 1922, 542, '1'),
(32102, 1922, 543, '1'),
(32103, 1922, 544, '0'),
(32104, 1922, 545, '0'),
(32105, 1922, 548, '0.09'),
(32106, 1922, 549, '0'),
(32107, 1922, 551, '0.5'),
(32108, 1922, 552, '0'),
(32109, 1922, 553, '0.02'),
(32110, 1922, 554, '0'),
(32111, 1922, 556, '0.76'),
(32112, 1922, 557, '0.76'),
(32113, 1922, 558, '0.76'),
(32114, 1922, 559, '0'),
(32115, 1922, 560, '0'),
(32116, 1922, 561, '0'),
(32117, 1922, 562, '0'),
(32118, 1922, 563, '0'),
(32119, 1922, 564, '0'),
(32120, 1922, 565, '0'),
(32121, 1922, 566, '-0'),
(32122, 1922, 568, '-0.02'),
(32123, 1922, 569, '-0.63'),
(32124, 1922, 570, '0.76'),
(32125, 1922, 571, '-0.98'),
(32126, 1922, 572, '0.59'),
(32127, 1922, 573, '-0'),
(32128, 1922, 574, '-0'),
(32129, 1922, 575, '-0'),
(32130, 1922, 576, '0'),
(32131, 1922, 577, '1.53'),
(32132, 1922, 578, '-1.64'),
(32133, 1922, 580, '1.53'),
(32134, 1922, 581, '1.52'),
(32135, 1922, 582, '2'),
(32136, 1922, 583, '0'),
(32137, 1922, 584, '0'),
(32138, 1922, 585, '0.01'),
(32139, 1922, 586, '0.02'),
(32140, 1922, 587, '0'),
(32141, 1922, 588, '0'),
(32142, 1922, 589, '0.48'),
(32143, 1922, 590, '-0.01'),
(32144, 1922, 592, '0.18'),
(32145, 1922, 593, '0.18'),
(32146, 1922, 594, '0.18'),
(32147, 1922, 595, '0'),
(32148, 1922, 596, '0'),
(32149, 1922, 597, '0'),
(32150, 1922, 598, '0'),
(32151, 1922, 599, '0'),
(32152, 1922, 600, '0'),
(32153, 1922, 601, '0'),
(32154, 1922, 602, '0'),
(32155, 1922, 604, '3.42'),
(32156, 1922, 605, '2.97'),
(32157, 1922, 606, '6.66'),
(32158, 1922, 607, '0'),
(32159, 1922, 608, '2.08'),
(32160, 1922, 609, '-0.03'),
(32161, 1922, 610, '-0.02'),
(32162, 1922, 611, '0.01'),
(32163, 1922, 612, '0'),
(32164, 1922, 613, '4.83'),
(32165, 1922, 614, '-4.86'),
(32166, 1922, 616, '3.56'),
(32167, 1922, 617, '3.02'),
(32168, 1922, 618, '6.66'),
(32169, 1922, 619, '0'),
(32170, 1922, 620, '1.88'),
(32171, 1922, 621, '0.05'),
(32172, 1922, 622, '-0'),
(32173, 1922, 623, '0.04'),
(32174, 1922, 624, '0'),
(32175, 1922, 625, '4.5'),
(32176, 1922, 626, '-4.31'),
(32177, 1922, 628, '1'),
(32178, 1922, 629, '1'),
(32179, 1922, 630, '1'),
(32180, 1922, 631, '0'),
(32181, 1922, 632, '0'),
(32182, 1922, 633, '0'),
(32183, 1922, 634, '0'),
(32184, 1922, 635, '0'),
(32185, 1922, 636, '0'),
(32186, 1922, 637, '0'),
(32187, 1922, 638, '0'),
(32188, 1922, 640, '3'),
(32189, 1922, 641, '3'),
(32190, 1922, 642, '3'),
(32191, 1922, 643, '0'),
(32192, 1922, 644, '0'),
(32193, 1922, 645, '0'),
(32194, 1922, 646, '0'),
(32195, 1922, 647, '0'),
(32196, 1922, 648, '0'),
(32197, 1922, 649, '0'),
(32198, 1922, 650, '0'),
(32199, 1922, 652, '0'),
(32200, 1922, 653, '0'),
(32201, 1922, 654, '0'),
(32202, 1922, 655, '0'),
(32203, 1922, 656, '0'),
(32204, 1922, 657, '0'),
(32205, 1922, 658, '0'),
(32206, 1922, 659, '0'),
(32207, 1922, 660, '0'),
(32208, 1922, 661, '0'),
(32209, 1922, 662, '0'),
(32210, 1922, 777, '3526.14'),
(32211, 1922, 778, '748239.52'),
(32212, 1917, 1, '1'),
(32213, 1917, 2, '1'),
(32214, 1917, 3, '1'),
(32215, 1917, 4, '1'),
(32216, 1917, 6, '1'),
(32217, 1917, 7, '1'),
(32218, 1917, 12, '1'),
(32219, 1917, 16, '1'),
(32220, 1917, 18, '1'),
(32221, 1917, 19, '1'),
(32222, 1917, 23, '1'),
(32223, 1917, 31, '1'),
(32224, 1917, 32, '1'),
(32225, 1917, 33, '1'),
(32226, 1917, 76, '1'),
(32227, 1917, 77, '1'),
(32228, 1917, 107, '1'),
(32229, 1917, 108, '1'),
(32230, 1917, 121, '1'),
(32231, 1917, 131, '1'),
(32232, 1917, 132, '1'),
(32233, 1917, 142, '1'),
(32234, 1917, 143, '1'),
(32235, 1917, 144, '1'),
(32236, 1917, 167, '1'),
(32237, 1917, 168, '1'),
(32238, 1917, 170, '1'),
(32239, 1917, 320, '1'),
(32240, 1917, 332, '1'),
(32241, 1917, 333, '1'),
(32242, 1917, 338, '1'),
(32243, 1917, 344, '1'),
(32244, 1917, 352, '1'),
(32245, 1917, 353, '1'),
(32246, 1917, 355, '1'),
(32247, 1917, 389, '1'),
(32248, 1917, 505, '1'),
(32249, 1917, 663, '1'),
(32250, 1917, 664, '1'),
(32251, 1917, 665, '1'),
(32252, 1917, 667, '1'),
(32253, 1917, 681, '1'),
(32254, 1917, 687, '1'),
(32255, 1917, 691, '1'),
(32256, 1917, 693, '1'),
(32257, 1917, 700, '1'),
(32258, 1917, 702, '1'),
(32259, 1917, 704, '1'),
(32260, 1917, 705, '1'),
(32261, 1917, 706, '1'),
(32262, 1917, 707, '1'),
(32263, 1917, 721, '1'),
(32264, 1917, 722, '1'),
(32265, 1917, 741, '1'),
(32266, 1917, 747, '1'),
(32267, 1917, 771, '1'),
(32268, 1917, 774, '1'),
(32269, 1917, 20, '2'),
(32270, 1917, 80, '10'),
(32271, 1917, 81, '3'),
(32272, 1917, 82, '4'),
(32273, 1917, 83, '4'),
(32274, 1917, 84, '3'),
(32275, 1917, 85, '3'),
(32276, 1917, 86, '0'),
(32277, 1917, 87, '3'),
(32278, 1917, 88, '0'),
(32279, 1917, 89, '10'),
(32280, 1917, 90, '0'),
(32281, 1917, 91, '1'),
(32282, 1917, 92, '15'),
(32283, 1917, 93, '0'),
(32284, 1917, 94, '10'),
(32285, 1917, 95, '10'),
(32286, 1917, 96, '3'),
(32287, 1917, 97, '3'),
(32288, 1917, 98, '4'),
(32289, 1917, 99, '4'),
(32290, 1917, 100, '2'),
(32291, 1917, 101, '4'),
(32292, 1917, 102, '0'),
(32293, 1917, 103, '3'),
(32294, 1917, 105, '3'),
(32295, 1917, 106, '12'),
(32296, 1917, 118, '2'),
(32297, 1917, 119, '1'),
(32298, 1917, 120, '0'),
(32299, 1917, 139, '0'),
(32300, 1917, 140, '0'),
(32301, 1917, 141, '0'),
(32302, 1917, 147, '0'),
(32303, 1917, 149, '0'),
(32304, 1917, 151, '0'),
(32305, 1917, 153, '0'),
(32306, 1917, 155, '0.04'),
(32307, 1917, 157, '0'),
(32308, 1917, 160, '0'),
(32309, 1917, 164, '0'),
(32310, 1917, 166, '0'),
(32311, 1917, 169, '0.96'),
(32312, 1917, 171, '0.96'),
(32313, 1917, 175, '0'),
(32314, 1917, 177, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(32315, 1917, 179, '0'),
(32316, 1917, 181, '0'),
(32317, 1917, 183, '0'),
(32318, 1917, 185, '0'),
(32319, 1917, 187, '0'),
(32320, 1917, 189, '0'),
(32321, 1917, 191, '0'),
(32322, 1917, 193, '0'),
(32323, 1917, 195, '0'),
(32324, 1917, 197, '0'),
(32325, 1917, 199, '0'),
(32326, 1917, 201, '0'),
(32327, 1917, 203, '0'),
(32328, 1917, 205, '0'),
(32329, 1917, 207, '0'),
(32330, 1917, 209, '0'),
(32331, 1917, 211, '0'),
(32332, 1917, 213, '0'),
(32333, 1917, 215, '0'),
(32334, 1917, 217, '0'),
(32335, 1917, 219, '0'),
(32336, 1917, 221, '0'),
(32337, 1917, 223, '0'),
(32338, 1917, 233, '0'),
(32339, 1917, 237, '0'),
(32340, 1917, 239, '0'),
(32341, 1917, 241, '0'),
(32342, 1917, 243, '0'),
(32343, 1917, 246, '0'),
(32344, 1917, 248, '0'),
(32345, 1917, 250, '0'),
(32346, 1917, 257, '0'),
(32347, 1917, 259, '0'),
(32348, 1917, 263, '0'),
(32349, 1917, 266, '0'),
(32350, 1917, 268, '0'),
(32351, 1917, 270, '0'),
(32352, 1917, 272, '0'),
(32353, 1917, 274, '0'),
(32354, 1917, 276, '0'),
(32355, 1917, 278, '0'),
(32356, 1917, 302, '0'),
(32357, 1917, 304, '0'),
(32358, 1917, 306, '0'),
(32359, 1917, 308, '0'),
(32360, 1917, 310, '0'),
(32361, 1917, 312, '0'),
(32362, 1917, 314, '0'),
(32363, 1917, 316, '0'),
(32364, 1917, 318, '0'),
(32365, 1917, 385, '2'),
(32366, 1917, 392, '0'),
(32367, 1917, 394, '0'),
(32368, 1917, 396, '0'),
(32369, 1917, 398, '0'),
(32370, 1917, 400, '0'),
(32371, 1917, 402, '0'),
(32372, 1917, 404, '0'),
(32373, 1917, 406, '0'),
(32374, 1917, 408, '0'),
(32375, 1917, 410, '0'),
(32376, 1917, 412, '0'),
(32377, 1917, 414, '0'),
(32378, 1917, 416, '0'),
(32379, 1917, 418, '0'),
(32380, 1917, 420, '0'),
(32381, 1917, 422, '0'),
(32382, 1917, 424, '0'),
(32383, 1917, 426, '0'),
(32384, 1917, 428, '0'),
(32385, 1917, 430, '0'),
(32386, 1917, 432, '0'),
(32387, 1917, 434, '0'),
(32388, 1917, 436, '0'),
(32389, 1917, 438, '0'),
(32390, 1917, 440, '0'),
(32391, 1917, 442, '0'),
(32392, 1917, 444, '0'),
(32393, 1917, 446, '0'),
(32394, 1917, 449, '0'),
(32395, 1917, 451, '0'),
(32396, 1917, 453, '0'),
(32397, 1917, 455, '0'),
(32398, 1917, 457, '0'),
(32399, 1917, 459, '0'),
(32400, 1917, 461, '0'),
(32401, 1917, 463, '0'),
(32402, 1917, 465, '0'),
(32403, 1917, 467, '0'),
(32404, 1917, 469, '0'),
(32405, 1917, 471, '0'),
(32406, 1917, 474, '0'),
(32407, 1917, 476, '0'),
(32408, 1917, 478, '0'),
(32409, 1917, 480, '0'),
(32410, 1917, 482, '0'),
(32411, 1917, 484, '0'),
(32412, 1917, 486, '0'),
(32413, 1917, 488, '0'),
(32414, 1917, 490, '0'),
(32415, 1917, 492, '0'),
(32416, 1917, 494, '0'),
(32417, 1917, 496, '0'),
(32418, 1917, 498, '0'),
(32419, 1917, 502, '0'),
(32420, 1917, 504, '0'),
(32421, 1917, 506, '0'),
(32422, 1917, 508, '0'),
(32423, 1917, 510, '0'),
(32424, 1917, 512, '0'),
(32425, 1917, 514, '0'),
(32426, 1917, 516, '0'),
(32427, 1917, 518, '0'),
(32428, 1917, 520, '0'),
(32429, 1917, 522, '0.5'),
(32430, 1917, 526, '1'),
(32431, 1917, 527, '0.66'),
(32432, 1917, 529, '129.18'),
(32433, 1917, 530, '129.18'),
(32434, 1917, 531, '129.18'),
(32435, 1917, 533, '0.9'),
(32436, 1917, 534, '74.23'),
(32437, 1917, 535, '6.68'),
(32438, 1917, 537, '0.83'),
(32439, 1917, 538, '0.35'),
(32440, 1917, 539, '0.83'),
(32441, 1917, 541, '0.5'),
(32442, 1917, 542, '1'),
(32443, 1917, 543, '1'),
(32444, 1917, 544, '0'),
(32445, 1917, 545, '0'),
(32446, 1917, 548, '0.14'),
(32447, 1917, 549, '0'),
(32448, 1917, 551, '0.5'),
(32449, 1917, 552, '0'),
(32450, 1917, 553, '0.04'),
(32451, 1917, 554, '0'),
(32452, 1917, 556, '0.76'),
(32453, 1917, 557, '0.76'),
(32454, 1917, 558, '0.76'),
(32455, 1917, 559, '0'),
(32456, 1917, 560, '0'),
(32457, 1917, 561, '0'),
(32458, 1917, 562, '0'),
(32459, 1917, 563, '0'),
(32460, 1917, 564, '0'),
(32461, 1917, 565, '0'),
(32462, 1917, 566, '-0'),
(32463, 1917, 568, '-0.04'),
(32464, 1917, 569, '-0.66'),
(32465, 1917, 570, '0.76'),
(32466, 1917, 571, '-0.98'),
(32467, 1917, 572, '0.59'),
(32468, 1917, 573, '-0.01'),
(32469, 1917, 574, '-0'),
(32470, 1917, 575, '-0'),
(32471, 1917, 576, '0'),
(32472, 1917, 577, '1.53'),
(32473, 1917, 578, '-1.64'),
(32474, 1917, 580, '1.54'),
(32475, 1917, 581, '1.53'),
(32476, 1917, 582, '2'),
(32477, 1917, 583, '0'),
(32478, 1917, 584, '0.01'),
(32479, 1917, 585, '0.02'),
(32480, 1917, 586, '0.04'),
(32481, 1917, 587, '0.01'),
(32482, 1917, 588, '0'),
(32483, 1917, 589, '0.48'),
(32484, 1917, 590, '-0.01'),
(32485, 1917, 592, '0.21'),
(32486, 1917, 593, '0.21'),
(32487, 1917, 594, '0.21'),
(32488, 1917, 595, '0'),
(32489, 1917, 596, '0'),
(32490, 1917, 597, '0'),
(32491, 1917, 598, '0'),
(32492, 1917, 599, '0'),
(32493, 1917, 600, '0'),
(32494, 1917, 601, '0'),
(32495, 1917, 602, '0'),
(32496, 1917, 604, '3.59'),
(32497, 1917, 605, '3'),
(32498, 1917, 606, '5.88'),
(32499, 1917, 607, '0'),
(32500, 1917, 608, '2.45'),
(32501, 1917, 609, '-0.08'),
(32502, 1917, 610, '-0'),
(32503, 1917, 611, '-0.06'),
(32504, 1917, 612, '0'),
(32505, 1917, 613, '4.17'),
(32506, 1917, 614, '-4.35'),
(32507, 1917, 616, '3.88'),
(32508, 1917, 617, '3.54'),
(32509, 1917, 618, '5.88'),
(32510, 1917, 619, '0'),
(32511, 1917, 620, '1.95'),
(32512, 1917, 621, '0.12'),
(32513, 1917, 622, '0.05'),
(32514, 1917, 623, '0.07'),
(32515, 1917, 624, '0'),
(32516, 1917, 625, '3.82'),
(32517, 1917, 626, '-3.65'),
(32518, 1917, 628, '1'),
(32519, 1917, 629, '1'),
(32520, 1917, 630, '1'),
(32521, 1917, 631, '0'),
(32522, 1917, 632, '0'),
(32523, 1917, 633, '0'),
(32524, 1917, 634, '0'),
(32525, 1917, 635, '0'),
(32526, 1917, 636, '0'),
(32527, 1917, 637, '0'),
(32528, 1917, 638, '0'),
(32529, 1917, 640, '3'),
(32530, 1917, 641, '3'),
(32531, 1917, 642, '3'),
(32532, 1917, 643, '0'),
(32533, 1917, 644, '0'),
(32534, 1917, 645, '0'),
(32535, 1917, 646, '0'),
(32536, 1917, 647, '0'),
(32537, 1917, 648, '0'),
(32538, 1917, 649, '0'),
(32539, 1917, 650, '0'),
(32540, 1917, 652, '0'),
(32541, 1917, 653, '0'),
(32542, 1917, 654, '0'),
(32543, 1917, 655, '0'),
(32544, 1917, 656, '0'),
(32545, 1917, 657, '0'),
(32546, 1917, 658, '0'),
(32547, 1917, 659, '0'),
(32548, 1917, 660, '0'),
(32549, 1917, 661, '0'),
(32550, 1917, 662, '0'),
(32551, 1917, 777, '3292.45'),
(32552, 1917, 778, '745341.59'),
(32553, 1921, 1, '1'),
(32554, 1921, 2, '1'),
(32555, 1921, 3, '1'),
(32556, 1921, 4, '1'),
(32557, 1921, 6, '1'),
(32558, 1921, 7, '1'),
(32559, 1921, 12, '1'),
(32560, 1921, 16, '1'),
(32561, 1921, 18, '1'),
(32562, 1921, 19, '1'),
(32563, 1921, 23, '1'),
(32564, 1921, 31, '1'),
(32565, 1921, 32, '1'),
(32566, 1921, 33, '1'),
(32567, 1921, 76, '1'),
(32568, 1921, 77, '1'),
(32569, 1921, 107, '1'),
(32570, 1921, 108, '1'),
(32571, 1921, 121, '1'),
(32572, 1921, 131, '1'),
(32573, 1921, 132, '1'),
(32574, 1921, 142, '1'),
(32575, 1921, 143, '1'),
(32576, 1921, 144, '1'),
(32577, 1921, 167, '1'),
(32578, 1921, 168, '1'),
(32579, 1921, 170, '1'),
(32580, 1921, 320, '1'),
(32581, 1921, 332, '1'),
(32582, 1921, 333, '1'),
(32583, 1921, 338, '1'),
(32584, 1921, 344, '1'),
(32585, 1921, 352, '1'),
(32586, 1921, 353, '1'),
(32587, 1921, 355, '1'),
(32588, 1921, 389, '1'),
(32589, 1921, 505, '1'),
(32590, 1921, 663, '1'),
(32591, 1921, 664, '1'),
(32592, 1921, 665, '1'),
(32593, 1921, 667, '1'),
(32594, 1921, 681, '1'),
(32595, 1921, 687, '1'),
(32596, 1921, 691, '1'),
(32597, 1921, 693, '1'),
(32598, 1921, 700, '1'),
(32599, 1921, 702, '1'),
(32600, 1921, 704, '1'),
(32601, 1921, 705, '1'),
(32602, 1921, 706, '1'),
(32603, 1921, 707, '1'),
(32604, 1921, 721, '1'),
(32605, 1921, 722, '1'),
(32606, 1921, 741, '1'),
(32607, 1921, 747, '1'),
(32608, 1921, 771, '1'),
(32609, 1921, 774, '1'),
(32610, 1921, 20, '2'),
(32611, 1921, 80, '10'),
(32612, 1921, 81, '3'),
(32613, 1921, 82, '4'),
(32614, 1921, 83, '4'),
(32615, 1921, 84, '3'),
(32616, 1921, 85, '3'),
(32617, 1921, 86, '0'),
(32618, 1921, 87, '3'),
(32619, 1921, 88, '0'),
(32620, 1921, 89, '10'),
(32621, 1921, 90, '0'),
(32622, 1921, 91, '1'),
(32623, 1921, 92, '15'),
(32624, 1921, 93, '0'),
(32625, 1921, 94, '10'),
(32626, 1921, 95, '10'),
(32627, 1921, 96, '3'),
(32628, 1921, 97, '3'),
(32629, 1921, 98, '4'),
(32630, 1921, 99, '4'),
(32631, 1921, 100, '2'),
(32632, 1921, 101, '4'),
(32633, 1921, 102, '0'),
(32634, 1921, 103, '3'),
(32635, 1921, 105, '3'),
(32636, 1921, 106, '12'),
(32637, 1921, 118, '2'),
(32638, 1921, 119, '1'),
(32639, 1921, 120, '0'),
(32640, 1921, 139, '0'),
(32641, 1921, 140, '0'),
(32642, 1921, 141, '0'),
(32643, 1921, 147, '0'),
(32644, 1921, 149, '0'),
(32645, 1921, 151, '0'),
(32646, 1921, 153, '0'),
(32647, 1921, 155, '0.06'),
(32648, 1921, 157, '0'),
(32649, 1921, 160, '0'),
(32650, 1921, 164, '0'),
(32651, 1921, 166, '0'),
(32652, 1921, 169, '0.94'),
(32653, 1921, 171, '0.94'),
(32654, 1921, 175, '0'),
(32655, 1921, 177, '0'),
(32656, 1921, 179, '0'),
(32657, 1921, 181, '0'),
(32658, 1921, 183, '0'),
(32659, 1921, 185, '0'),
(32660, 1921, 187, '0'),
(32661, 1921, 189, '0'),
(32662, 1921, 191, '0'),
(32663, 1921, 193, '0'),
(32664, 1921, 195, '0'),
(32665, 1921, 197, '0'),
(32666, 1921, 199, '0'),
(32667, 1921, 201, '0'),
(32668, 1921, 203, '0'),
(32669, 1921, 205, '0'),
(32670, 1921, 207, '0'),
(32671, 1921, 209, '0'),
(32672, 1921, 211, '0'),
(32673, 1921, 213, '0'),
(32674, 1921, 215, '0'),
(32675, 1921, 217, '0'),
(32676, 1921, 219, '0'),
(32677, 1921, 221, '0'),
(32678, 1921, 223, '0'),
(32679, 1921, 233, '0'),
(32680, 1921, 237, '0'),
(32681, 1921, 239, '0'),
(32682, 1921, 241, '0'),
(32683, 1921, 243, '0'),
(32684, 1921, 246, '0'),
(32685, 1921, 248, '0'),
(32686, 1921, 250, '0'),
(32687, 1921, 257, '0'),
(32688, 1921, 259, '0'),
(32689, 1921, 263, '0'),
(32690, 1921, 266, '0'),
(32691, 1921, 268, '0'),
(32692, 1921, 270, '0'),
(32693, 1921, 272, '0'),
(32694, 1921, 274, '0'),
(32695, 1921, 276, '0'),
(32696, 1921, 278, '0'),
(32697, 1921, 302, '0'),
(32698, 1921, 304, '0'),
(32699, 1921, 306, '0'),
(32700, 1921, 308, '0'),
(32701, 1921, 310, '0'),
(32702, 1921, 312, '0'),
(32703, 1921, 314, '0'),
(32704, 1921, 316, '0'),
(32705, 1921, 318, '0'),
(32706, 1921, 385, '2'),
(32707, 1921, 392, '0'),
(32708, 1921, 394, '0'),
(32709, 1921, 396, '0'),
(32710, 1921, 398, '0'),
(32711, 1921, 400, '0'),
(32712, 1921, 402, '0'),
(32713, 1921, 404, '0'),
(32714, 1921, 406, '0'),
(32715, 1921, 408, '0'),
(32716, 1921, 410, '0'),
(32717, 1921, 412, '0'),
(32718, 1921, 414, '0'),
(32719, 1921, 416, '0'),
(32720, 1921, 418, '0'),
(32721, 1921, 420, '0'),
(32722, 1921, 422, '0'),
(32723, 1921, 424, '0'),
(32724, 1921, 426, '0'),
(32725, 1921, 428, '0'),
(32726, 1921, 430, '0'),
(32727, 1921, 432, '0'),
(32728, 1921, 434, '0'),
(32729, 1921, 436, '0'),
(32730, 1921, 438, '0'),
(32731, 1921, 440, '0'),
(32732, 1921, 442, '0'),
(32733, 1921, 444, '0'),
(32734, 1921, 446, '0'),
(32735, 1921, 449, '0'),
(32736, 1921, 451, '0'),
(32737, 1921, 453, '0'),
(32738, 1921, 455, '0'),
(32739, 1921, 457, '0'),
(32740, 1921, 459, '0'),
(32741, 1921, 461, '0'),
(32742, 1921, 463, '0'),
(32743, 1921, 465, '0'),
(32744, 1921, 467, '0'),
(32745, 1921, 469, '0'),
(32746, 1921, 471, '0'),
(32747, 1921, 474, '0'),
(32748, 1921, 476, '0'),
(32749, 1921, 478, '0'),
(32750, 1921, 480, '0'),
(32751, 1921, 482, '0'),
(32752, 1921, 484, '0'),
(32753, 1921, 486, '0'),
(32754, 1921, 488, '0'),
(32755, 1921, 490, '0'),
(32756, 1921, 492, '0'),
(32757, 1921, 494, '0'),
(32758, 1921, 496, '0'),
(32759, 1921, 498, '0'),
(32760, 1921, 502, '0'),
(32761, 1921, 504, '0'),
(32762, 1921, 506, '0'),
(32763, 1921, 508, '0'),
(32764, 1921, 510, '0'),
(32765, 1921, 512, '0'),
(32766, 1921, 514, '0'),
(32767, 1921, 516, '0'),
(32768, 1921, 518, '0'),
(32769, 1921, 520, '0'),
(32770, 1921, 522, '0.5'),
(32771, 1921, 526, '1'),
(32772, 1921, 527, '0.52'),
(32773, 1921, 529, '124.6'),
(32774, 1921, 530, '124.6'),
(32775, 1921, 531, '124.6'),
(32776, 1921, 533, '0.85'),
(32777, 1921, 534, '73.71'),
(32778, 1921, 535, '6.2'),
(32779, 1921, 537, '0.78'),
(32780, 1921, 538, '0.33'),
(32781, 1921, 539, '0.78'),
(32782, 1921, 541, '0.5'),
(32783, 1921, 542, '1'),
(32784, 1921, 543, '1'),
(32785, 1921, 544, '0'),
(32786, 1921, 545, '0'),
(32787, 1921, 548, '0.17'),
(32788, 1921, 549, '0'),
(32789, 1921, 551, '0.5'),
(32790, 1921, 552, '0'),
(32791, 1921, 553, '0.06'),
(32792, 1921, 554, '0'),
(32793, 1921, 556, '0.76'),
(32794, 1921, 557, '0.76'),
(32795, 1921, 558, '0.76'),
(32796, 1921, 559, '0'),
(32797, 1921, 560, '0'),
(32798, 1921, 561, '0'),
(32799, 1921, 562, '0'),
(32800, 1921, 563, '0'),
(32801, 1921, 564, '0'),
(32802, 1921, 565, '0'),
(32803, 1921, 566, '-0'),
(32804, 1921, 568, '-0.07'),
(32805, 1921, 569, '-0.66'),
(32806, 1921, 570, '0.76'),
(32807, 1921, 571, '-0.98'),
(32808, 1921, 572, '0.6'),
(32809, 1921, 573, '-0.02'),
(32810, 1921, 574, '-0'),
(32811, 1921, 575, '-0.01'),
(32812, 1921, 576, '0'),
(32813, 1921, 577, '1.53'),
(32814, 1921, 578, '-1.64'),
(32815, 1921, 580, '1.55'),
(32816, 1921, 581, '1.53'),
(32817, 1921, 582, '2'),
(32818, 1921, 583, '0'),
(32819, 1921, 584, '0.01'),
(32820, 1921, 585, '0.03'),
(32821, 1921, 586, '0.06'),
(32822, 1921, 587, '0.02'),
(32823, 1921, 588, '0'),
(32824, 1921, 589, '0.48'),
(32825, 1921, 590, '-0.01'),
(32826, 1921, 592, '0.23'),
(32827, 1921, 593, '0.23'),
(32828, 1921, 594, '0.23'),
(32829, 1921, 595, '0'),
(32830, 1921, 596, '0'),
(32831, 1921, 597, '0'),
(32832, 1921, 598, '0'),
(32833, 1921, 599, '0'),
(32834, 1921, 600, '0'),
(32835, 1921, 601, '0'),
(32836, 1921, 602, '0'),
(32837, 1921, 604, '3.78'),
(32838, 1921, 605, '3.61'),
(32839, 1921, 606, '8.31'),
(32840, 1921, 607, '0'),
(32841, 1921, 608, '4.08'),
(32842, 1921, 609, '-0.14'),
(32843, 1921, 610, '0.01'),
(32844, 1921, 611, '0.03'),
(32845, 1921, 612, '0'),
(32846, 1921, 613, '6.29'),
(32847, 1921, 614, '-6.86'),
(32848, 1921, 616, '4.28'),
(32849, 1921, 617, '4.13'),
(32850, 1921, 618, '8.31'),
(32851, 1921, 619, '0'),
(32852, 1921, 620, '3.32'),
(32853, 1921, 621, '0.48'),
(32854, 1921, 622, '0.21'),
(32855, 1921, 623, '0.3'),
(32856, 1921, 624, '0'),
(32857, 1921, 625, '5.94'),
(32858, 1921, 626, '-4.79'),
(32859, 1921, 628, '1'),
(32860, 1921, 629, '1'),
(32861, 1921, 630, '1'),
(32862, 1921, 631, '0'),
(32863, 1921, 632, '0'),
(32864, 1921, 633, '0'),
(32865, 1921, 634, '0'),
(32866, 1921, 635, '0'),
(32867, 1921, 636, '0'),
(32868, 1921, 637, '0'),
(32869, 1921, 638, '0'),
(32870, 1921, 640, '3'),
(32871, 1921, 641, '3'),
(32872, 1921, 642, '3'),
(32873, 1921, 643, '0'),
(32874, 1921, 644, '0'),
(32875, 1921, 645, '0'),
(32876, 1921, 646, '0'),
(32877, 1921, 647, '0'),
(32878, 1921, 648, '0'),
(32879, 1921, 649, '0'),
(32880, 1921, 650, '0'),
(32881, 1921, 652, '0'),
(32882, 1921, 653, '0'),
(32883, 1921, 654, '0'),
(32884, 1921, 655, '0'),
(32885, 1921, 656, '0'),
(32886, 1921, 657, '0'),
(32887, 1921, 658, '0'),
(32888, 1921, 659, '0'),
(32889, 1921, 660, '0'),
(32890, 1921, 661, '0'),
(32891, 1921, 662, '0'),
(32892, 1921, 777, '4334.25'),
(32893, 1921, 778, '719547.66'),
(32894, 1923, 1, '1'),
(32895, 1923, 2, '1'),
(32896, 1923, 3, '1'),
(32897, 1923, 4, '1'),
(32898, 1923, 6, '1'),
(32899, 1923, 7, '1'),
(32900, 1923, 12, '1'),
(32901, 1923, 16, '1'),
(32902, 1923, 18, '1'),
(32903, 1923, 19, '1'),
(32904, 1923, 23, '1'),
(32905, 1923, 31, '1'),
(32906, 1923, 32, '1'),
(32907, 1923, 33, '1'),
(32908, 1923, 76, '1'),
(32909, 1923, 77, '1'),
(32910, 1923, 107, '1'),
(32911, 1923, 108, '1'),
(32912, 1923, 121, '1'),
(32913, 1923, 131, '1'),
(32914, 1923, 132, '1'),
(32915, 1923, 142, '1'),
(32916, 1923, 143, '1'),
(32917, 1923, 144, '1'),
(32918, 1923, 167, '1'),
(32919, 1923, 168, '1'),
(32920, 1923, 170, '1'),
(32921, 1923, 320, '1'),
(32922, 1923, 332, '1'),
(32923, 1923, 333, '1'),
(32924, 1923, 338, '1'),
(32925, 1923, 344, '1'),
(32926, 1923, 352, '1'),
(32927, 1923, 353, '1'),
(32928, 1923, 355, '1'),
(32929, 1923, 389, '1'),
(32930, 1923, 505, '1'),
(32931, 1923, 663, '1'),
(32932, 1923, 664, '1'),
(32933, 1923, 665, '1'),
(32934, 1923, 667, '1'),
(32935, 1923, 681, '1'),
(32936, 1923, 687, '1'),
(32937, 1923, 691, '1'),
(32938, 1923, 693, '1'),
(32939, 1923, 700, '1'),
(32940, 1923, 702, '1'),
(32941, 1923, 704, '1'),
(32942, 1923, 705, '1'),
(32943, 1923, 706, '1'),
(32944, 1923, 707, '1'),
(32945, 1923, 721, '1'),
(32946, 1923, 722, '1'),
(32947, 1923, 741, '1'),
(32948, 1923, 747, '1'),
(32949, 1923, 771, '1'),
(32950, 1923, 774, '1'),
(32951, 1923, 20, '2'),
(32952, 1923, 80, '10'),
(32953, 1923, 81, '3'),
(32954, 1923, 82, '4'),
(32955, 1923, 83, '4'),
(32956, 1923, 84, '3'),
(32957, 1923, 85, '3'),
(32958, 1923, 86, '0'),
(32959, 1923, 87, '3'),
(32960, 1923, 88, '0'),
(32961, 1923, 89, '10'),
(32962, 1923, 90, '0'),
(32963, 1923, 91, '1'),
(32964, 1923, 92, '15'),
(32965, 1923, 93, '0'),
(32966, 1923, 94, '10'),
(32967, 1923, 95, '10'),
(32968, 1923, 96, '3'),
(32969, 1923, 97, '3'),
(32970, 1923, 98, '4'),
(32971, 1923, 99, '4'),
(32972, 1923, 100, '2'),
(32973, 1923, 101, '4'),
(32974, 1923, 102, '0'),
(32975, 1923, 103, '3'),
(32976, 1923, 105, '3'),
(32977, 1923, 106, '12'),
(32978, 1923, 118, '2'),
(32979, 1923, 119, '1'),
(32980, 1923, 120, '0'),
(32981, 1923, 139, '0'),
(32982, 1923, 140, '0'),
(32983, 1923, 141, '0'),
(32984, 1923, 147, '0'),
(32985, 1923, 149, '0'),
(32986, 1923, 151, '0'),
(32987, 1923, 153, '0'),
(32988, 1923, 155, '0.04'),
(32989, 1923, 157, '0'),
(32990, 1923, 160, '0'),
(32991, 1923, 164, '0'),
(32992, 1923, 166, '0'),
(32993, 1923, 169, '0.96'),
(32994, 1923, 171, '0.96'),
(32995, 1923, 175, '0'),
(32996, 1923, 177, '0'),
(32997, 1923, 179, '0'),
(32998, 1923, 181, '0'),
(32999, 1923, 183, '0'),
(33000, 1923, 185, '0'),
(33001, 1923, 187, '0'),
(33002, 1923, 189, '0'),
(33003, 1923, 191, '0'),
(33004, 1923, 193, '0'),
(33005, 1923, 195, '0'),
(33006, 1923, 197, '0'),
(33007, 1923, 199, '0'),
(33008, 1923, 201, '0'),
(33009, 1923, 203, '0'),
(33010, 1923, 205, '0'),
(33011, 1923, 207, '0'),
(33012, 1923, 209, '0'),
(33013, 1923, 211, '0'),
(33014, 1923, 213, '0'),
(33015, 1923, 215, '0'),
(33016, 1923, 217, '0'),
(33017, 1923, 219, '0'),
(33018, 1923, 221, '0'),
(33019, 1923, 223, '0'),
(33020, 1923, 233, '0'),
(33021, 1923, 237, '0'),
(33022, 1923, 239, '0'),
(33023, 1923, 241, '0'),
(33024, 1923, 243, '0'),
(33025, 1923, 246, '0'),
(33026, 1923, 248, '0'),
(33027, 1923, 250, '0'),
(33028, 1923, 257, '0'),
(33029, 1923, 259, '0'),
(33030, 1923, 263, '0'),
(33031, 1923, 266, '0'),
(33032, 1923, 268, '0'),
(33033, 1923, 270, '0'),
(33034, 1923, 272, '0'),
(33035, 1923, 274, '0'),
(33036, 1923, 276, '0'),
(33037, 1923, 278, '0'),
(33038, 1923, 302, '0'),
(33039, 1923, 304, '0'),
(33040, 1923, 306, '0'),
(33041, 1923, 308, '0'),
(33042, 1923, 310, '0'),
(33043, 1923, 312, '0'),
(33044, 1923, 314, '0'),
(33045, 1923, 316, '0'),
(33046, 1923, 318, '0'),
(33047, 1923, 385, '2'),
(33048, 1923, 392, '0'),
(33049, 1923, 394, '0'),
(33050, 1923, 396, '0'),
(33051, 1923, 398, '0'),
(33052, 1923, 400, '0'),
(33053, 1923, 402, '0'),
(33054, 1923, 404, '0'),
(33055, 1923, 406, '0'),
(33056, 1923, 408, '0'),
(33057, 1923, 410, '0'),
(33058, 1923, 412, '0'),
(33059, 1923, 414, '0'),
(33060, 1923, 416, '0'),
(33061, 1923, 418, '0'),
(33062, 1923, 420, '0'),
(33063, 1923, 422, '0'),
(33064, 1923, 424, '0'),
(33065, 1923, 426, '0'),
(33066, 1923, 428, '0'),
(33067, 1923, 430, '0'),
(33068, 1923, 432, '0'),
(33069, 1923, 434, '0'),
(33070, 1923, 436, '0'),
(33071, 1923, 438, '0'),
(33072, 1923, 440, '0'),
(33073, 1923, 442, '0'),
(33074, 1923, 444, '0'),
(33075, 1923, 446, '0'),
(33076, 1923, 449, '0'),
(33077, 1923, 451, '0'),
(33078, 1923, 453, '0'),
(33079, 1923, 455, '0'),
(33080, 1923, 457, '0'),
(33081, 1923, 459, '0'),
(33082, 1923, 461, '0'),
(33083, 1923, 463, '0'),
(33084, 1923, 465, '0'),
(33085, 1923, 467, '0'),
(33086, 1923, 469, '0'),
(33087, 1923, 471, '0'),
(33088, 1923, 474, '0'),
(33089, 1923, 476, '0'),
(33090, 1923, 478, '0'),
(33091, 1923, 480, '0'),
(33092, 1923, 482, '0'),
(33093, 1923, 484, '0'),
(33094, 1923, 486, '0'),
(33095, 1923, 488, '0'),
(33096, 1923, 490, '0'),
(33097, 1923, 492, '0'),
(33098, 1923, 494, '0'),
(33099, 1923, 496, '0'),
(33100, 1923, 498, '0'),
(33101, 1923, 502, '0'),
(33102, 1923, 504, '0'),
(33103, 1923, 506, '0'),
(33104, 1923, 508, '0'),
(33105, 1923, 510, '0'),
(33106, 1923, 512, '0'),
(33107, 1923, 514, '0'),
(33108, 1923, 516, '0'),
(33109, 1923, 518, '0'),
(33110, 1923, 520, '0'),
(33111, 1923, 522, '0.5'),
(33112, 1923, 526, '1'),
(33113, 1923, 527, '0.57'),
(33114, 1923, 529, '128.1'),
(33115, 1923, 530, '128.1'),
(33116, 1923, 531, '128.1'),
(33117, 1923, 533, '0.88'),
(33118, 1923, 534, '73.31'),
(33119, 1923, 535, '8.11'),
(33120, 1923, 537, '0.78'),
(33121, 1923, 538, '0.34'),
(33122, 1923, 539, '0.78'),
(33123, 1923, 541, '0.5'),
(33124, 1923, 542, '1'),
(33125, 1923, 543, '1'),
(33126, 1923, 544, '0'),
(33127, 1923, 545, '0'),
(33128, 1923, 548, '0.13'),
(33129, 1923, 549, '0'),
(33130, 1923, 551, '0.5'),
(33131, 1923, 552, '0'),
(33132, 1923, 553, '0.04'),
(33133, 1923, 554, '0'),
(33134, 1923, 556, '0.76'),
(33135, 1923, 557, '0.76'),
(33136, 1923, 558, '0.76'),
(33137, 1923, 559, '0'),
(33138, 1923, 560, '0'),
(33139, 1923, 561, '0'),
(33140, 1923, 562, '0'),
(33141, 1923, 563, '0'),
(33142, 1923, 564, '0'),
(33143, 1923, 565, '0'),
(33144, 1923, 566, '-0'),
(33145, 1923, 568, '-0.04'),
(33146, 1923, 569, '-0.61'),
(33147, 1923, 570, '0.76'),
(33148, 1923, 571, '-0.98'),
(33149, 1923, 572, '0.59'),
(33150, 1923, 573, '-0.01'),
(33151, 1923, 574, '-0'),
(33152, 1923, 575, '-0'),
(33153, 1923, 576, '0'),
(33154, 1923, 577, '1.53'),
(33155, 1923, 578, '-1.64'),
(33156, 1923, 580, '1.54'),
(33157, 1923, 581, '1.53'),
(33158, 1923, 582, '2'),
(33159, 1923, 583, '0'),
(33160, 1923, 584, '0.01'),
(33161, 1923, 585, '0.02'),
(33162, 1923, 586, '0.04'),
(33163, 1923, 587, '0.01'),
(33164, 1923, 588, '0'),
(33165, 1923, 589, '0.48'),
(33166, 1923, 590, '-0.01'),
(33167, 1923, 592, '0.18'),
(33168, 1923, 593, '0.18'),
(33169, 1923, 594, '0.18'),
(33170, 1923, 595, '0'),
(33171, 1923, 596, '0'),
(33172, 1923, 597, '0'),
(33173, 1923, 598, '0'),
(33174, 1923, 599, '0'),
(33175, 1923, 600, '0'),
(33176, 1923, 601, '0'),
(33177, 1923, 602, '0'),
(33178, 1923, 604, '3.6'),
(33179, 1923, 605, '3.25'),
(33180, 1923, 606, '6.77'),
(33181, 1923, 607, '0'),
(33182, 1923, 608, '2.67'),
(33183, 1923, 609, '-0.08'),
(33184, 1923, 610, '0.01'),
(33185, 1923, 611, '-0.01'),
(33186, 1923, 612, '0'),
(33187, 1923, 613, '4.88'),
(33188, 1923, 614, '-5.2'),
(33189, 1923, 616, '3.96'),
(33190, 1923, 617, '3.71'),
(33191, 1923, 618, '6.77'),
(33192, 1923, 619, '0'),
(33193, 1923, 620, '2.01'),
(33194, 1923, 621, '0.19'),
(33195, 1923, 622, '0.1'),
(33196, 1923, 623, '0.07'),
(33197, 1923, 624, '0'),
(33198, 1923, 625, '4.67'),
(33199, 1923, 626, '-3.95'),
(33200, 1923, 628, '1'),
(33201, 1923, 629, '1'),
(33202, 1923, 630, '1'),
(33203, 1923, 631, '0'),
(33204, 1923, 632, '0'),
(33205, 1923, 633, '0'),
(33206, 1923, 634, '0'),
(33207, 1923, 635, '0'),
(33208, 1923, 636, '0'),
(33209, 1923, 637, '0'),
(33210, 1923, 638, '0'),
(33211, 1923, 640, '3'),
(33212, 1923, 641, '3'),
(33213, 1923, 642, '3'),
(33214, 1923, 643, '0'),
(33215, 1923, 644, '0'),
(33216, 1923, 645, '0'),
(33217, 1923, 646, '0'),
(33218, 1923, 647, '0'),
(33219, 1923, 648, '0'),
(33220, 1923, 649, '0'),
(33221, 1923, 650, '0'),
(33222, 1923, 652, '0'),
(33223, 1923, 653, '0'),
(33224, 1923, 654, '0'),
(33225, 1923, 655, '0'),
(33226, 1923, 656, '0'),
(33227, 1923, 657, '0'),
(33228, 1923, 658, '0'),
(33229, 1923, 659, '0'),
(33230, 1923, 660, '0'),
(33231, 1923, 661, '0'),
(33232, 1923, 662, '0'),
(33233, 1923, 777, '3600.16'),
(33234, 1923, 778, '743580'),
(33235, 1699, 1, '1'),
(33236, 1699, 2, '1'),
(33237, 1699, 3, '1'),
(33238, 1699, 4, '1'),
(33239, 1699, 6, '1'),
(33240, 1699, 7, '1'),
(33241, 1699, 12, '1'),
(33242, 1699, 16, '1'),
(33243, 1699, 18, '1'),
(33244, 1699, 19, '1'),
(33245, 1699, 23, '1'),
(33246, 1699, 31, '1'),
(33247, 1699, 32, '1'),
(33248, 1699, 33, '1'),
(33249, 1699, 76, '1'),
(33250, 1699, 77, '1'),
(33251, 1699, 78, '1'),
(33252, 1699, 104, '1'),
(33253, 1699, 107, '1'),
(33254, 1699, 108, '1'),
(33255, 1699, 121, '1'),
(33256, 1699, 131, '1'),
(33257, 1699, 133, '1'),
(33258, 1699, 142, '1'),
(33259, 1699, 143, '1'),
(33260, 1699, 144, '1'),
(33261, 1699, 167, '1'),
(33262, 1699, 168, '1'),
(33263, 1699, 170, '1'),
(33264, 1699, 208, '1'),
(33265, 1699, 320, '1'),
(33266, 1699, 332, '1'),
(33267, 1699, 333, '1'),
(33268, 1699, 338, '1'),
(33269, 1699, 344, '1'),
(33270, 1699, 352, '1'),
(33271, 1699, 353, '1'),
(33272, 1699, 355, '1'),
(33273, 1699, 384, '1'),
(33274, 1699, 387, '1'),
(33275, 1699, 389, '1'),
(33276, 1699, 505, '1'),
(33277, 1699, 663, '1'),
(33278, 1699, 664, '1'),
(33279, 1699, 665, '1'),
(33280, 1699, 667, '1'),
(33281, 1699, 681, '1'),
(33282, 1699, 682, '1'),
(33283, 1699, 687, '1'),
(33284, 1699, 691, '1'),
(33285, 1699, 693, '1'),
(33286, 1699, 700, '1'),
(33287, 1699, 702, '1'),
(33288, 1699, 704, '1'),
(33289, 1699, 705, '1'),
(33290, 1699, 706, '1'),
(33291, 1699, 707, '1'),
(33292, 1699, 721, '1'),
(33293, 1699, 722, '1'),
(33294, 1699, 741, '1'),
(33295, 1699, 747, '1'),
(33296, 1699, 771, '1'),
(33297, 1699, 774, '1'),
(33298, 1699, 20, '2'),
(33299, 1699, 80, '10'),
(33300, 1699, 81, '3'),
(33301, 1699, 82, '4'),
(33302, 1699, 83, '4'),
(33303, 1699, 84, '3'),
(33304, 1699, 85, '3'),
(33305, 1699, 86, '0'),
(33306, 1699, 87, '3'),
(33307, 1699, 88, '0'),
(33308, 1699, 89, '10'),
(33309, 1699, 90, '0'),
(33310, 1699, 91, '1'),
(33311, 1699, 92, '15'),
(33312, 1699, 93, '0'),
(33313, 1699, 94, '10'),
(33314, 1699, 95, '10'),
(33315, 1699, 96, '3'),
(33316, 1699, 97, '3'),
(33317, 1699, 98, '4'),
(33318, 1699, 99, '4'),
(33319, 1699, 100, '2'),
(33320, 1699, 101, '4'),
(33321, 1699, 102, '0'),
(33322, 1699, 103, '3'),
(33323, 1699, 105, '3'),
(33324, 1699, 106, '12'),
(33325, 1699, 118, '2'),
(33326, 1699, 119, '1'),
(33327, 1699, 120, '0'),
(33328, 1699, 139, '0'),
(33329, 1699, 140, '0'),
(33330, 1699, 141, '0'),
(33331, 1699, 147, '0'),
(33332, 1699, 149, '0'),
(33333, 1699, 151, '0'),
(33334, 1699, 153, '0'),
(33335, 1699, 155, '0.03'),
(33336, 1699, 157, '0'),
(33337, 1699, 160, '0'),
(33338, 1699, 164, '0'),
(33339, 1699, 166, '0'),
(33340, 1699, 169, '0.79'),
(33341, 1699, 171, '0.79'),
(33342, 1699, 175, '0'),
(33343, 1699, 177, '0'),
(33344, 1699, 179, '0'),
(33345, 1699, 181, '0'),
(33346, 1699, 183, '0'),
(33347, 1699, 185, '0'),
(33348, 1699, 187, '0'),
(33349, 1699, 189, '0'),
(33350, 1699, 191, '0'),
(33351, 1699, 193, '0'),
(33352, 1699, 195, '0'),
(33353, 1699, 197, '0'),
(33354, 1699, 199, '0'),
(33355, 1699, 201, '0'),
(33356, 1699, 203, '0'),
(33357, 1699, 205, '0'),
(33358, 1699, 207, '0'),
(33359, 1699, 209, '0'),
(33360, 1699, 211, '0'),
(33361, 1699, 213, '0.18'),
(33362, 1699, 215, '0.18'),
(33363, 1699, 217, '0'),
(33364, 1699, 219, '0'),
(33365, 1699, 221, '0'),
(33366, 1699, 223, '0'),
(33367, 1699, 233, '0'),
(33368, 1699, 237, '0'),
(33369, 1699, 239, '0'),
(33370, 1699, 241, '0'),
(33371, 1699, 243, '0'),
(33372, 1699, 246, '0'),
(33373, 1699, 248, '0'),
(33374, 1699, 250, '0'),
(33375, 1699, 257, '0'),
(33376, 1699, 259, '0'),
(33377, 1699, 263, '0'),
(33378, 1699, 266, '0'),
(33379, 1699, 268, '0'),
(33380, 1699, 270, '0'),
(33381, 1699, 272, '0'),
(33382, 1699, 274, '0'),
(33383, 1699, 276, '0'),
(33384, 1699, 278, '0'),
(33385, 1699, 302, '0'),
(33386, 1699, 304, '0'),
(33387, 1699, 306, '0'),
(33388, 1699, 308, '0'),
(33389, 1699, 310, '0'),
(33390, 1699, 312, '0'),
(33391, 1699, 314, '0'),
(33392, 1699, 316, '0'),
(33393, 1699, 318, '0'),
(33394, 1699, 385, '2'),
(33395, 1699, 392, '0'),
(33396, 1699, 394, '0'),
(33397, 1699, 396, '0'),
(33398, 1699, 398, '0'),
(33399, 1699, 400, '0'),
(33400, 1699, 402, '0'),
(33401, 1699, 404, '0'),
(33402, 1699, 406, '0'),
(33403, 1699, 408, '0'),
(33404, 1699, 410, '0'),
(33405, 1699, 412, '0'),
(33406, 1699, 414, '0'),
(33407, 1699, 416, '0'),
(33408, 1699, 418, '0'),
(33409, 1699, 420, '0'),
(33410, 1699, 422, '0'),
(33411, 1699, 424, '0'),
(33412, 1699, 426, '0'),
(33413, 1699, 428, '0'),
(33414, 1699, 430, '0'),
(33415, 1699, 432, '0'),
(33416, 1699, 434, '0'),
(33417, 1699, 436, '0'),
(33418, 1699, 438, '0'),
(33419, 1699, 440, '0'),
(33420, 1699, 442, '0'),
(33421, 1699, 444, '0'),
(33422, 1699, 446, '0'),
(33423, 1699, 449, '0'),
(33424, 1699, 451, '0'),
(33425, 1699, 453, '0'),
(33426, 1699, 455, '0'),
(33427, 1699, 457, '0'),
(33428, 1699, 459, '0'),
(33429, 1699, 461, '0'),
(33430, 1699, 463, '0'),
(33431, 1699, 465, '0'),
(33432, 1699, 467, '0'),
(33433, 1699, 469, '0'),
(33434, 1699, 471, '0'),
(33435, 1699, 474, '0'),
(33436, 1699, 476, '0'),
(33437, 1699, 478, '0'),
(33438, 1699, 480, '0'),
(33439, 1699, 482, '0'),
(33440, 1699, 484, '0'),
(33441, 1699, 486, '0'),
(33442, 1699, 488, '0'),
(33443, 1699, 490, '0'),
(33444, 1699, 492, '0'),
(33445, 1699, 494, '0'),
(33446, 1699, 496, '0'),
(33447, 1699, 498, '0'),
(33448, 1699, 502, '0'),
(33449, 1699, 504, '0'),
(33450, 1699, 506, '0'),
(33451, 1699, 508, '0'),
(33452, 1699, 510, '0'),
(33453, 1699, 512, '0'),
(33454, 1699, 514, '0'),
(33455, 1699, 516, '0'),
(33456, 1699, 518, '0'),
(33457, 1699, 520, '0'),
(33458, 1699, 522, '0.5'),
(33459, 1699, 526, '1'),
(33460, 1699, 527, '0.66'),
(33461, 1699, 529, '133.76'),
(33462, 1699, 530, '133.76'),
(33463, 1699, 531, '133.76'),
(33464, 1699, 533, '0.94'),
(33465, 1699, 534, '99.24'),
(33466, 1699, 535, '27.72'),
(33467, 1699, 537, '0.82'),
(33468, 1699, 538, '0.35'),
(33469, 1699, 539, '0.82'),
(33470, 1699, 541, '0.5'),
(33471, 1699, 542, '1'),
(33472, 1699, 543, '1'),
(33473, 1699, 544, '0'),
(33474, 1699, 545, '0'),
(33475, 1699, 548, '0.08'),
(33476, 1699, 549, '0'),
(33477, 1699, 551, '0.5'),
(33478, 1699, 552, '0.38'),
(33479, 1699, 553, '0.04'),
(33480, 1699, 554, '0.06'),
(33481, 1699, 556, '0.66'),
(33482, 1699, 557, '0.76'),
(33483, 1699, 558, '0.77'),
(33484, 1699, 559, '0'),
(33485, 1699, 560, '0.12'),
(33486, 1699, 561, '0.06'),
(33487, 1699, 562, '0.04'),
(33488, 1699, 563, '0.04'),
(33489, 1699, 564, '0'),
(33490, 1699, 565, '0.74'),
(33491, 1699, 566, '-0.74'),
(33492, 1699, 568, '0.02'),
(33493, 1699, 569, '0.76'),
(33494, 1699, 570, '0.87'),
(33495, 1699, 571, '-0.88'),
(33496, 1699, 572, '0.57'),
(33497, 1699, 573, '-0.07'),
(33498, 1699, 574, '-0.04'),
(33499, 1699, 575, '-0.03'),
(33500, 1699, 576, '0'),
(33501, 1699, 577, '1.53'),
(33502, 1699, 578, '-1.64'),
(33503, 1699, 580, '1.44'),
(33504, 1699, 581, '1.52'),
(33505, 1699, 582, '2'),
(33506, 1699, 583, '0'),
(33507, 1699, 584, '0.14'),
(33508, 1699, 585, '0.07'),
(33509, 1699, 586, '0.07'),
(33510, 1699, 587, '0.04'),
(33511, 1699, 588, '0'),
(33512, 1699, 589, '1.48'),
(33513, 1699, 590, '-1.48'),
(33514, 1699, 592, '0.28'),
(33515, 1699, 593, '0.3'),
(33516, 1699, 594, '0.31'),
(33517, 1699, 595, '0'),
(33518, 1699, 596, '0'),
(33519, 1699, 597, '0.01'),
(33520, 1699, 598, '0.18'),
(33521, 1699, 599, '0.01'),
(33522, 1699, 600, '0'),
(33523, 1699, 601, '0.06'),
(33524, 1699, 602, '0'),
(33525, 1699, 604, '6.65'),
(33526, 1699, 605, '6.67'),
(33527, 1699, 606, '16'),
(33528, 1699, 607, '0'),
(33529, 1699, 608, '13.21'),
(33530, 1699, 609, '-0.59'),
(33531, 1699, 610, '-0.2'),
(33532, 1699, 611, '-0.46'),
(33533, 1699, 612, '0'),
(33534, 1699, 613, '6.99'),
(33535, 1699, 614, '-8.93'),
(33536, 1699, 616, '7.2'),
(33537, 1699, 617, '6.9'),
(33538, 1699, 618, '16'),
(33539, 1699, 619, '0'),
(33540, 1699, 620, '9.63'),
(33541, 1699, 621, '-0.32'),
(33542, 1699, 622, '-0.2'),
(33543, 1699, 623, '-0.35'),
(33544, 1699, 624, '0'),
(33545, 1699, 625, '6.51'),
(33546, 1699, 626, '-7.74'),
(33547, 1699, 628, '0.94'),
(33548, 1699, 629, '0.94'),
(33549, 1699, 630, '0.94'),
(33550, 1699, 631, '0'),
(33551, 1699, 632, '0'),
(33552, 1699, 633, '0'),
(33553, 1699, 634, '0'),
(33554, 1699, 635, '0'),
(33555, 1699, 636, '0'),
(33556, 1699, 637, '0'),
(33557, 1699, 638, '0'),
(33558, 1699, 640, '4.51'),
(33559, 1699, 641, '4.85'),
(33560, 1699, 642, '5'),
(33561, 1699, 643, '0'),
(33562, 1699, 644, '1.2'),
(33563, 1699, 645, '0.18'),
(33564, 1699, 646, '0.18'),
(33565, 1699, 647, '0.15'),
(33566, 1699, 648, '0'),
(33567, 1699, 649, '1'),
(33568, 1699, 650, '0'),
(33569, 1699, 652, '0'),
(33570, 1699, 653, '0'),
(33571, 1699, 654, '0'),
(33572, 1699, 655, '0'),
(33573, 1699, 656, '0'),
(33574, 1699, 657, '0'),
(33575, 1699, 658, '0'),
(33576, 1699, 659, '0'),
(33577, 1699, 660, '0'),
(33578, 1699, 661, '0'),
(33579, 1699, 662, '0'),
(33580, 1699, 777, '2258.4'),
(33581, 1699, 778, '499047.19'),
(33582, 1702, 1, '1'),
(33583, 1702, 2, '1'),
(33584, 1702, 3, '1'),
(33585, 1702, 4, '1'),
(33586, 1702, 6, '1'),
(33587, 1702, 7, '1'),
(33588, 1702, 12, '1'),
(33589, 1702, 16, '1'),
(33590, 1702, 18, '1'),
(33591, 1702, 19, '1'),
(33592, 1702, 23, '1'),
(33593, 1702, 31, '1'),
(33594, 1702, 32, '1'),
(33595, 1702, 33, '1'),
(33596, 1702, 76, '1'),
(33597, 1702, 77, '1'),
(33598, 1702, 78, '1'),
(33599, 1702, 104, '1'),
(33600, 1702, 107, '1'),
(33601, 1702, 108, '1'),
(33602, 1702, 121, '1'),
(33603, 1702, 131, '1'),
(33604, 1702, 133, '1'),
(33605, 1702, 142, '1'),
(33606, 1702, 143, '1'),
(33607, 1702, 144, '1'),
(33608, 1702, 167, '1'),
(33609, 1702, 168, '1'),
(33610, 1702, 170, '1'),
(33611, 1702, 208, '1'),
(33612, 1702, 320, '1'),
(33613, 1702, 332, '1'),
(33614, 1702, 333, '1'),
(33615, 1702, 338, '1'),
(33616, 1702, 344, '1'),
(33617, 1702, 352, '1'),
(33618, 1702, 353, '1'),
(33619, 1702, 355, '1'),
(33620, 1702, 384, '1'),
(33621, 1702, 387, '1'),
(33622, 1702, 389, '1'),
(33623, 1702, 505, '1'),
(33624, 1702, 663, '1'),
(33625, 1702, 664, '1'),
(33626, 1702, 665, '1'),
(33627, 1702, 667, '1'),
(33628, 1702, 681, '1'),
(33629, 1702, 682, '1'),
(33630, 1702, 687, '1'),
(33631, 1702, 691, '1'),
(33632, 1702, 693, '1'),
(33633, 1702, 700, '1'),
(33634, 1702, 702, '1'),
(33635, 1702, 704, '1'),
(33636, 1702, 705, '1'),
(33637, 1702, 706, '1'),
(33638, 1702, 707, '1'),
(33639, 1702, 721, '1'),
(33640, 1702, 722, '1'),
(33641, 1702, 741, '1'),
(33642, 1702, 747, '1'),
(33643, 1702, 771, '1'),
(33644, 1702, 774, '1'),
(33645, 1702, 20, '2'),
(33646, 1702, 80, '10'),
(33647, 1702, 81, '3'),
(33648, 1702, 82, '4'),
(33649, 1702, 83, '4'),
(33650, 1702, 84, '3'),
(33651, 1702, 85, '3'),
(33652, 1702, 86, '0'),
(33653, 1702, 87, '3'),
(33654, 1702, 88, '0'),
(33655, 1702, 89, '10'),
(33656, 1702, 90, '0'),
(33657, 1702, 91, '1'),
(33658, 1702, 92, '15'),
(33659, 1702, 93, '0'),
(33660, 1702, 94, '10'),
(33661, 1702, 95, '10'),
(33662, 1702, 96, '3'),
(33663, 1702, 97, '3'),
(33664, 1702, 98, '4'),
(33665, 1702, 99, '4'),
(33666, 1702, 100, '2'),
(33667, 1702, 101, '4'),
(33668, 1702, 102, '0'),
(33669, 1702, 103, '3'),
(33670, 1702, 105, '3'),
(33671, 1702, 106, '12'),
(33672, 1702, 118, '2'),
(33673, 1702, 119, '1'),
(33674, 1702, 120, '0'),
(33675, 1702, 139, '0'),
(33676, 1702, 140, '0'),
(33677, 1702, 141, '0'),
(33678, 1702, 147, '0'),
(33679, 1702, 149, '0'),
(33680, 1702, 151, '0'),
(33681, 1702, 153, '0'),
(33682, 1702, 155, '0.02'),
(33683, 1702, 157, '0'),
(33684, 1702, 160, '0'),
(33685, 1702, 164, '0'),
(33686, 1702, 166, '0'),
(33687, 1702, 169, '0.89'),
(33688, 1702, 171, '0.89'),
(33689, 1702, 175, '0'),
(33690, 1702, 177, '0'),
(33691, 1702, 179, '0'),
(33692, 1702, 181, '0'),
(33693, 1702, 183, '0'),
(33694, 1702, 185, '0'),
(33695, 1702, 187, '0'),
(33696, 1702, 189, '0'),
(33697, 1702, 191, '0'),
(33698, 1702, 193, '0'),
(33699, 1702, 195, '0'),
(33700, 1702, 197, '0'),
(33701, 1702, 199, '0'),
(33702, 1702, 201, '0'),
(33703, 1702, 203, '0'),
(33704, 1702, 205, '0'),
(33705, 1702, 207, '0'),
(33706, 1702, 209, '0'),
(33707, 1702, 211, '0'),
(33708, 1702, 213, '0.1'),
(33709, 1702, 215, '0.1'),
(33710, 1702, 217, '0'),
(33711, 1702, 219, '0'),
(33712, 1702, 221, '0'),
(33713, 1702, 223, '0'),
(33714, 1702, 233, '0'),
(33715, 1702, 237, '0'),
(33716, 1702, 239, '0'),
(33717, 1702, 241, '0'),
(33718, 1702, 243, '0'),
(33719, 1702, 246, '0'),
(33720, 1702, 248, '0'),
(33721, 1702, 250, '0'),
(33722, 1702, 257, '0'),
(33723, 1702, 259, '0'),
(33724, 1702, 263, '0'),
(33725, 1702, 266, '0'),
(33726, 1702, 268, '0'),
(33727, 1702, 270, '0'),
(33728, 1702, 272, '0'),
(33729, 1702, 274, '0'),
(33730, 1702, 276, '0'),
(33731, 1702, 278, '0'),
(33732, 1702, 302, '0'),
(33733, 1702, 304, '0'),
(33734, 1702, 306, '0'),
(33735, 1702, 308, '0'),
(33736, 1702, 310, '0'),
(33737, 1702, 312, '0'),
(33738, 1702, 314, '0'),
(33739, 1702, 316, '0'),
(33740, 1702, 318, '0'),
(33741, 1702, 385, '2'),
(33742, 1702, 392, '0'),
(33743, 1702, 394, '0'),
(33744, 1702, 396, '0'),
(33745, 1702, 398, '0'),
(33746, 1702, 400, '0'),
(33747, 1702, 402, '0'),
(33748, 1702, 404, '0'),
(33749, 1702, 406, '0'),
(33750, 1702, 408, '0'),
(33751, 1702, 410, '0'),
(33752, 1702, 412, '0'),
(33753, 1702, 414, '0'),
(33754, 1702, 416, '0'),
(33755, 1702, 418, '0'),
(33756, 1702, 420, '0'),
(33757, 1702, 422, '0'),
(33758, 1702, 424, '0'),
(33759, 1702, 426, '0'),
(33760, 1702, 428, '0'),
(33761, 1702, 430, '0'),
(33762, 1702, 432, '0'),
(33763, 1702, 434, '0'),
(33764, 1702, 436, '0'),
(33765, 1702, 438, '0'),
(33766, 1702, 440, '0'),
(33767, 1702, 442, '0'),
(33768, 1702, 444, '0'),
(33769, 1702, 446, '0'),
(33770, 1702, 449, '0'),
(33771, 1702, 451, '0'),
(33772, 1702, 453, '0'),
(33773, 1702, 455, '0'),
(33774, 1702, 457, '0'),
(33775, 1702, 459, '0'),
(33776, 1702, 461, '0'),
(33777, 1702, 463, '0'),
(33778, 1702, 465, '0'),
(33779, 1702, 467, '0'),
(33780, 1702, 469, '0'),
(33781, 1702, 471, '0'),
(33782, 1702, 474, '0'),
(33783, 1702, 476, '0'),
(33784, 1702, 478, '0'),
(33785, 1702, 480, '0'),
(33786, 1702, 482, '0'),
(33787, 1702, 484, '0'),
(33788, 1702, 486, '0'),
(33789, 1702, 488, '0'),
(33790, 1702, 490, '0'),
(33791, 1702, 492, '0'),
(33792, 1702, 494, '0'),
(33793, 1702, 496, '0'),
(33794, 1702, 498, '0'),
(33795, 1702, 502, '0'),
(33796, 1702, 504, '0'),
(33797, 1702, 506, '0'),
(33798, 1702, 508, '0'),
(33799, 1702, 510, '0'),
(33800, 1702, 512, '0'),
(33801, 1702, 514, '0'),
(33802, 1702, 516, '0'),
(33803, 1702, 518, '0'),
(33804, 1702, 520, '0'),
(33805, 1702, 522, '0.5'),
(33806, 1702, 526, '1'),
(33807, 1702, 527, '0.82'),
(33808, 1702, 529, '154.12'),
(33809, 1702, 530, '154.12'),
(33810, 1702, 531, '154.12'),
(33811, 1702, 533, '0.97'),
(33812, 1702, 534, '116.63'),
(33813, 1702, 535, '36.39'),
(33814, 1702, 537, '0.87'),
(33815, 1702, 538, '0.39'),
(33816, 1702, 539, '0.87'),
(33817, 1702, 541, '0.5'),
(33818, 1702, 542, '1'),
(33819, 1702, 543, '1'),
(33820, 1702, 544, '0'),
(33821, 1702, 545, '0'),
(33822, 1702, 548, '0.04'),
(33823, 1702, 549, '0'),
(33824, 1702, 551, '0.5'),
(33825, 1702, 552, '0.38'),
(33826, 1702, 553, '0.02'),
(33827, 1702, 554, '0.04'),
(33828, 1702, 556, '0.71'),
(33829, 1702, 557, '0.76'),
(33830, 1702, 558, '0.77'),
(33831, 1702, 559, '0'),
(33832, 1702, 560, '0.06'),
(33833, 1702, 561, '0.03'),
(33834, 1702, 562, '0.02'),
(33835, 1702, 563, '0.02'),
(33836, 1702, 564, '0'),
(33837, 1702, 565, '0.74'),
(33838, 1702, 566, '-0.74'),
(33839, 1702, 568, '0.01'),
(33840, 1702, 569, '0.75'),
(33841, 1702, 570, '0.87'),
(33842, 1702, 571, '-0.88'),
(33843, 1702, 572, '0.58'),
(33844, 1702, 573, '-0.03'),
(33845, 1702, 574, '-0.02'),
(33846, 1702, 575, '-0.01'),
(33847, 1702, 576, '0'),
(33848, 1702, 577, '1.53'),
(33849, 1702, 578, '-1.64'),
(33850, 1702, 580, '1.48'),
(33851, 1702, 581, '1.52'),
(33852, 1702, 582, '2'),
(33853, 1702, 583, '0'),
(33854, 1702, 584, '0.08'),
(33855, 1702, 585, '0.04'),
(33856, 1702, 586, '0.04'),
(33857, 1702, 587, '0.02'),
(33858, 1702, 588, '0'),
(33859, 1702, 589, '1.47'),
(33860, 1702, 590, '-1.47'),
(33861, 1702, 592, '0.24'),
(33862, 1702, 593, '0.25'),
(33863, 1702, 594, '0.25'),
(33864, 1702, 595, '0'),
(33865, 1702, 596, '0'),
(33866, 1702, 597, '0'),
(33867, 1702, 598, '0.1'),
(33868, 1702, 599, '0'),
(33869, 1702, 600, '0'),
(33870, 1702, 601, '0.05'),
(33871, 1702, 602, '0'),
(33872, 1702, 604, '6.42'),
(33873, 1702, 605, '5.9'),
(33874, 1702, 606, '20'),
(33875, 1702, 607, '0'),
(33876, 1702, 608, '14.05'),
(33877, 1702, 609, '-0.39'),
(33878, 1702, 610, '-0.1'),
(33879, 1702, 611, '-0.28'),
(33880, 1702, 612, '0'),
(33881, 1702, 613, '5.64'),
(33882, 1702, 614, '-11.75'),
(33883, 1702, 616, '6.67'),
(33884, 1702, 617, '5.95'),
(33885, 1702, 618, '20'),
(33886, 1702, 619, '0'),
(33887, 1702, 620, '12.57'),
(33888, 1702, 621, '-0.28'),
(33889, 1702, 622, '-0.1'),
(33890, 1702, 623, '-0.24'),
(33891, 1702, 624, '0'),
(33892, 1702, 625, '5.4'),
(33893, 1702, 626, '-11.47'),
(33894, 1702, 628, '0.98'),
(33895, 1702, 629, '0.98'),
(33896, 1702, 630, '0.98'),
(33897, 1702, 631, '0'),
(33898, 1702, 632, '0'),
(33899, 1702, 633, '0'),
(33900, 1702, 634, '0'),
(33901, 1702, 635, '0'),
(33902, 1702, 636, '0'),
(33903, 1702, 637, '0'),
(33904, 1702, 638, '0'),
(33905, 1702, 640, '4.73'),
(33906, 1702, 641, '4.94'),
(33907, 1702, 642, '5'),
(33908, 1702, 643, '0'),
(33909, 1702, 644, '0.74'),
(33910, 1702, 645, '0.1'),
(33911, 1702, 646, '0.1'),
(33912, 1702, 647, '0.06'),
(33913, 1702, 648, '0'),
(33914, 1702, 649, '1'),
(33915, 1702, 650, '0'),
(33916, 1702, 652, '0'),
(33917, 1702, 653, '0'),
(33918, 1702, 654, '0'),
(33919, 1702, 655, '0'),
(33920, 1702, 656, '0'),
(33921, 1702, 657, '0'),
(33922, 1702, 658, '0'),
(33923, 1702, 659, '0'),
(33924, 1702, 660, '0'),
(33925, 1702, 661, '0'),
(33926, 1702, 662, '0'),
(33927, 1702, 777, '2064.94'),
(33928, 1702, 778, '482787.39'),
(33929, 1697, 1, '1'),
(33930, 1697, 2, '1'),
(33931, 1697, 3, '1'),
(33932, 1697, 4, '1'),
(33933, 1697, 6, '1'),
(33934, 1697, 7, '1'),
(33935, 1697, 12, '1'),
(33936, 1697, 16, '1'),
(33937, 1697, 18, '1'),
(33938, 1697, 19, '1'),
(33939, 1697, 23, '1'),
(33940, 1697, 31, '1'),
(33941, 1697, 32, '1'),
(33942, 1697, 33, '1'),
(33943, 1697, 76, '1'),
(33944, 1697, 77, '1'),
(33945, 1697, 78, '1'),
(33946, 1697, 104, '1'),
(33947, 1697, 107, '1'),
(33948, 1697, 108, '1'),
(33949, 1697, 121, '1'),
(33950, 1697, 131, '1'),
(33951, 1697, 133, '1'),
(33952, 1697, 142, '1'),
(33953, 1697, 143, '1'),
(33954, 1697, 144, '1'),
(33955, 1697, 167, '1'),
(33956, 1697, 168, '1'),
(33957, 1697, 170, '1'),
(33958, 1697, 208, '1'),
(33959, 1697, 320, '1'),
(33960, 1697, 332, '1'),
(33961, 1697, 333, '1'),
(33962, 1697, 338, '1'),
(33963, 1697, 344, '1'),
(33964, 1697, 352, '1'),
(33965, 1697, 353, '1'),
(33966, 1697, 355, '1'),
(33967, 1697, 384, '1'),
(33968, 1697, 387, '1'),
(33969, 1697, 389, '1'),
(33970, 1697, 505, '1'),
(33971, 1697, 663, '1'),
(33972, 1697, 664, '1'),
(33973, 1697, 665, '1'),
(33974, 1697, 667, '1'),
(33975, 1697, 681, '1'),
(33976, 1697, 682, '1'),
(33977, 1697, 687, '1'),
(33978, 1697, 691, '1'),
(33979, 1697, 693, '1'),
(33980, 1697, 700, '1'),
(33981, 1697, 702, '1'),
(33982, 1697, 704, '1'),
(33983, 1697, 705, '1'),
(33984, 1697, 706, '1'),
(33985, 1697, 707, '1'),
(33986, 1697, 721, '1'),
(33987, 1697, 722, '1'),
(33988, 1697, 741, '1'),
(33989, 1697, 747, '1'),
(33990, 1697, 771, '1'),
(33991, 1697, 774, '1'),
(33992, 1697, 20, '2'),
(33993, 1697, 80, '10'),
(33994, 1697, 81, '3'),
(33995, 1697, 82, '4'),
(33996, 1697, 83, '4'),
(33997, 1697, 84, '3'),
(33998, 1697, 85, '3'),
(33999, 1697, 86, '0'),
(34000, 1697, 87, '3'),
(34001, 1697, 88, '0'),
(34002, 1697, 89, '10'),
(34003, 1697, 90, '0'),
(34004, 1697, 91, '1'),
(34005, 1697, 92, '15'),
(34006, 1697, 93, '0'),
(34007, 1697, 94, '10'),
(34008, 1697, 95, '10'),
(34009, 1697, 96, '3'),
(34010, 1697, 97, '3'),
(34011, 1697, 98, '4'),
(34012, 1697, 99, '4'),
(34013, 1697, 100, '2'),
(34014, 1697, 101, '4'),
(34015, 1697, 102, '0'),
(34016, 1697, 103, '3'),
(34017, 1697, 105, '3'),
(34018, 1697, 106, '12'),
(34019, 1697, 118, '2'),
(34020, 1697, 119, '1'),
(34021, 1697, 120, '0'),
(34022, 1697, 139, '0'),
(34023, 1697, 140, '0'),
(34024, 1697, 141, '0'),
(34025, 1697, 147, '0'),
(34026, 1697, 149, '0'),
(34027, 1697, 151, '0'),
(34028, 1697, 153, '0'),
(34029, 1697, 155, '0.04'),
(34030, 1697, 157, '0'),
(34031, 1697, 160, '0'),
(34032, 1697, 164, '0'),
(34033, 1697, 166, '0'),
(34034, 1697, 169, '0.77'),
(34035, 1697, 171, '0.77'),
(34036, 1697, 175, '0'),
(34037, 1697, 177, '0'),
(34038, 1697, 179, '0'),
(34039, 1697, 181, '0'),
(34040, 1697, 183, '0'),
(34041, 1697, 185, '0'),
(34042, 1697, 187, '0'),
(34043, 1697, 189, '0'),
(34044, 1697, 191, '0'),
(34045, 1697, 193, '0'),
(34046, 1697, 195, '0'),
(34047, 1697, 197, '0'),
(34048, 1697, 199, '0'),
(34049, 1697, 201, '0'),
(34050, 1697, 203, '0'),
(34051, 1697, 205, '0'),
(34052, 1697, 207, '0'),
(34053, 1697, 209, '0'),
(34054, 1697, 211, '0'),
(34055, 1697, 213, '0.19'),
(34056, 1697, 215, '0.19'),
(34057, 1697, 217, '0'),
(34058, 1697, 219, '0'),
(34059, 1697, 221, '0'),
(34060, 1697, 223, '0'),
(34061, 1697, 233, '0'),
(34062, 1697, 237, '0'),
(34063, 1697, 239, '0'),
(34064, 1697, 241, '0'),
(34065, 1697, 243, '0'),
(34066, 1697, 246, '0'),
(34067, 1697, 248, '0'),
(34068, 1697, 250, '0'),
(34069, 1697, 257, '0'),
(34070, 1697, 259, '0'),
(34071, 1697, 263, '0'),
(34072, 1697, 266, '0'),
(34073, 1697, 268, '0'),
(34074, 1697, 270, '0'),
(34075, 1697, 272, '0'),
(34076, 1697, 274, '0'),
(34077, 1697, 276, '0'),
(34078, 1697, 278, '0'),
(34079, 1697, 302, '0'),
(34080, 1697, 304, '0'),
(34081, 1697, 306, '0'),
(34082, 1697, 308, '0'),
(34083, 1697, 310, '0'),
(34084, 1697, 312, '0'),
(34085, 1697, 314, '0'),
(34086, 1697, 316, '0'),
(34087, 1697, 318, '0'),
(34088, 1697, 385, '2'),
(34089, 1697, 392, '0'),
(34090, 1697, 394, '0'),
(34091, 1697, 396, '0'),
(34092, 1697, 398, '0'),
(34093, 1697, 400, '0'),
(34094, 1697, 402, '0'),
(34095, 1697, 404, '0'),
(34096, 1697, 406, '0'),
(34097, 1697, 408, '0'),
(34098, 1697, 410, '0'),
(34099, 1697, 412, '0'),
(34100, 1697, 414, '0'),
(34101, 1697, 416, '0'),
(34102, 1697, 418, '0'),
(34103, 1697, 420, '0'),
(34104, 1697, 422, '0'),
(34105, 1697, 424, '0'),
(34106, 1697, 426, '0'),
(34107, 1697, 428, '0'),
(34108, 1697, 430, '0'),
(34109, 1697, 432, '0'),
(34110, 1697, 434, '0'),
(34111, 1697, 436, '0'),
(34112, 1697, 438, '0'),
(34113, 1697, 440, '0'),
(34114, 1697, 442, '0'),
(34115, 1697, 444, '0'),
(34116, 1697, 446, '0'),
(34117, 1697, 449, '0'),
(34118, 1697, 451, '0'),
(34119, 1697, 453, '0'),
(34120, 1697, 455, '0'),
(34121, 1697, 457, '0'),
(34122, 1697, 459, '0'),
(34123, 1697, 461, '0'),
(34124, 1697, 463, '0'),
(34125, 1697, 465, '0'),
(34126, 1697, 467, '0'),
(34127, 1697, 469, '0'),
(34128, 1697, 471, '0'),
(34129, 1697, 474, '0'),
(34130, 1697, 476, '0'),
(34131, 1697, 478, '0'),
(34132, 1697, 480, '0'),
(34133, 1697, 482, '0'),
(34134, 1697, 484, '0'),
(34135, 1697, 486, '0'),
(34136, 1697, 488, '0'),
(34137, 1697, 490, '0'),
(34138, 1697, 492, '0'),
(34139, 1697, 494, '0'),
(34140, 1697, 496, '0'),
(34141, 1697, 498, '0'),
(34142, 1697, 502, '0'),
(34143, 1697, 504, '0'),
(34144, 1697, 506, '0'),
(34145, 1697, 508, '0'),
(34146, 1697, 510, '0'),
(34147, 1697, 512, '0'),
(34148, 1697, 514, '0'),
(34149, 1697, 516, '0'),
(34150, 1697, 518, '0'),
(34151, 1697, 520, '0'),
(34152, 1697, 522, '0.5'),
(34153, 1697, 526, '1'),
(34154, 1697, 527, '0.66'),
(34155, 1697, 529, '131'),
(34156, 1697, 530, '131'),
(34157, 1697, 531, '131'),
(34158, 1697, 533, '0.94'),
(34159, 1697, 534, '85.19'),
(34160, 1697, 535, '15.56'),
(34161, 1697, 537, '0.91'),
(34162, 1697, 538, '0.37'),
(34163, 1697, 539, '0.91'),
(34164, 1697, 541, '0.5'),
(34165, 1697, 542, '1'),
(34166, 1697, 543, '1'),
(34167, 1697, 544, '0'),
(34168, 1697, 545, '0'),
(34169, 1697, 548, '0.09'),
(34170, 1697, 549, '0'),
(34171, 1697, 551, '0.5'),
(34172, 1697, 552, '0.38'),
(34173, 1697, 553, '0.04'),
(34174, 1697, 554, '0.07'),
(34175, 1697, 556, '0.65'),
(34176, 1697, 557, '0.76'),
(34177, 1697, 558, '0.76'),
(34178, 1697, 559, '0'),
(34179, 1697, 560, '0.13'),
(34180, 1697, 561, '0.06'),
(34181, 1697, 562, '0.04'),
(34182, 1697, 563, '0.04'),
(34183, 1697, 564, '0'),
(34184, 1697, 565, '0.75'),
(34185, 1697, 566, '-0.75'),
(34186, 1697, 568, '0.02'),
(34187, 1697, 569, '0.76'),
(34188, 1697, 570, '0.87'),
(34189, 1697, 571, '-0.88'),
(34190, 1697, 572, '0.57'),
(34191, 1697, 573, '-0.07'),
(34192, 1697, 574, '-0.04'),
(34193, 1697, 575, '-0.03'),
(34194, 1697, 576, '0'),
(34195, 1697, 577, '1.53'),
(34196, 1697, 578, '-1.64'),
(34197, 1697, 580, '1.44'),
(34198, 1697, 581, '1.52'),
(34199, 1697, 582, '2'),
(34200, 1697, 583, '0'),
(34201, 1697, 584, '0.15'),
(34202, 1697, 585, '0.08'),
(34203, 1697, 586, '0.08'),
(34204, 1697, 587, '0.04'),
(34205, 1697, 588, '0'),
(34206, 1697, 589, '1.5'),
(34207, 1697, 590, '-1.5'),
(34208, 1697, 592, '0.45'),
(34209, 1697, 593, '0.49'),
(34210, 1697, 594, '0.5'),
(34211, 1697, 595, '0'),
(34212, 1697, 596, '0.01'),
(34213, 1697, 597, '0.02'),
(34214, 1697, 598, '0.19'),
(34215, 1697, 599, '0.02'),
(34216, 1697, 600, '0'),
(34217, 1697, 601, '0.1'),
(34218, 1697, 602, '0'),
(34219, 1697, 604, '4.93'),
(34220, 1697, 605, '4.96'),
(34221, 1697, 606, '10'),
(34222, 1697, 607, '0'),
(34223, 1697, 608, '4.55'),
(34224, 1697, 609, '-0.37'),
(34225, 1697, 610, '-0.21'),
(34226, 1697, 611, '-0.26'),
(34227, 1697, 612, '0'),
(34228, 1697, 613, '5.73'),
(34229, 1697, 614, '-6.39'),
(34230, 1697, 616, '5.25'),
(34231, 1697, 617, '5.04'),
(34232, 1697, 618, '10'),
(34233, 1697, 619, '0'),
(34234, 1697, 620, '3.3'),
(34235, 1697, 621, '-0.18'),
(34236, 1697, 622, '-0.2'),
(34237, 1697, 623, '-0.2'),
(34238, 1697, 624, '0'),
(34239, 1697, 625, '5.19'),
(34240, 1697, 626, '-4.91'),
(34241, 1697, 628, '0.96'),
(34242, 1697, 629, '0.96'),
(34243, 1697, 630, '0.96'),
(34244, 1697, 631, '0'),
(34245, 1697, 632, '0'),
(34246, 1697, 633, '0'),
(34247, 1697, 634, '0'),
(34248, 1697, 635, '0'),
(34249, 1697, 636, '0'),
(34250, 1697, 637, '0'),
(34251, 1697, 638, '0'),
(34252, 1697, 640, '4.48'),
(34253, 1697, 641, '4.86'),
(34254, 1697, 642, '5'),
(34255, 1697, 643, '0'),
(34256, 1697, 644, '1.28'),
(34257, 1697, 645, '0.19'),
(34258, 1697, 646, '0.19'),
(34259, 1697, 647, '0.16'),
(34260, 1697, 648, '0'),
(34261, 1697, 649, '1'),
(34262, 1697, 650, '0'),
(34263, 1697, 652, '0'),
(34264, 1697, 653, '0'),
(34265, 1697, 654, '0'),
(34266, 1697, 655, '0'),
(34267, 1697, 656, '0'),
(34268, 1697, 657, '0'),
(34269, 1697, 658, '0'),
(34270, 1697, 659, '0'),
(34271, 1697, 660, '0'),
(34272, 1697, 661, '0'),
(34273, 1697, 662, '0'),
(34274, 1697, 777, '2267.82'),
(34275, 1697, 778, '445491.75'),
(34276, 1700, 1, '1'),
(34277, 1700, 2, '1'),
(34278, 1700, 3, '1'),
(34279, 1700, 4, '1'),
(34280, 1700, 6, '1'),
(34281, 1700, 7, '1'),
(34282, 1700, 12, '1'),
(34283, 1700, 16, '1'),
(34284, 1700, 18, '1'),
(34285, 1700, 19, '1'),
(34286, 1700, 23, '1'),
(34287, 1700, 31, '1'),
(34288, 1700, 32, '1'),
(34289, 1700, 33, '1'),
(34290, 1700, 76, '1'),
(34291, 1700, 77, '1'),
(34292, 1700, 78, '1'),
(34293, 1700, 104, '1'),
(34294, 1700, 107, '1'),
(34295, 1700, 108, '1'),
(34296, 1700, 121, '1'),
(34297, 1700, 131, '1'),
(34298, 1700, 133, '1'),
(34299, 1700, 142, '1'),
(34300, 1700, 143, '1'),
(34301, 1700, 144, '1'),
(34302, 1700, 167, '1'),
(34303, 1700, 168, '1'),
(34304, 1700, 170, '1'),
(34305, 1700, 208, '1'),
(34306, 1700, 320, '1'),
(34307, 1700, 332, '1'),
(34308, 1700, 333, '1'),
(34309, 1700, 338, '1'),
(34310, 1700, 344, '1'),
(34311, 1700, 352, '1'),
(34312, 1700, 353, '1'),
(34313, 1700, 355, '1'),
(34314, 1700, 384, '1'),
(34315, 1700, 387, '1'),
(34316, 1700, 389, '1'),
(34317, 1700, 505, '1'),
(34318, 1700, 663, '1'),
(34319, 1700, 664, '1'),
(34320, 1700, 665, '1'),
(34321, 1700, 667, '1'),
(34322, 1700, 681, '1'),
(34323, 1700, 682, '1'),
(34324, 1700, 687, '1'),
(34325, 1700, 691, '1'),
(34326, 1700, 693, '1'),
(34327, 1700, 700, '1'),
(34328, 1700, 702, '1'),
(34329, 1700, 704, '1'),
(34330, 1700, 705, '1'),
(34331, 1700, 706, '1'),
(34332, 1700, 707, '1'),
(34333, 1700, 721, '1'),
(34334, 1700, 722, '1'),
(34335, 1700, 741, '1'),
(34336, 1700, 747, '1'),
(34337, 1700, 771, '1'),
(34338, 1700, 774, '1'),
(34339, 1700, 20, '2'),
(34340, 1700, 80, '10'),
(34341, 1700, 81, '3'),
(34342, 1700, 82, '4'),
(34343, 1700, 83, '4'),
(34344, 1700, 84, '3'),
(34345, 1700, 85, '3'),
(34346, 1700, 86, '0'),
(34347, 1700, 87, '3'),
(34348, 1700, 88, '0'),
(34349, 1700, 89, '10'),
(34350, 1700, 90, '0'),
(34351, 1700, 91, '1'),
(34352, 1700, 92, '15'),
(34353, 1700, 93, '0'),
(34354, 1700, 94, '10'),
(34355, 1700, 95, '10'),
(34356, 1700, 96, '3'),
(34357, 1700, 97, '3'),
(34358, 1700, 98, '4'),
(34359, 1700, 99, '4'),
(34360, 1700, 100, '2'),
(34361, 1700, 101, '4'),
(34362, 1700, 102, '0'),
(34363, 1700, 103, '3'),
(34364, 1700, 105, '3'),
(34365, 1700, 106, '12'),
(34366, 1700, 118, '2'),
(34367, 1700, 119, '1'),
(34368, 1700, 120, '0'),
(34369, 1700, 139, '0'),
(34370, 1700, 140, '0'),
(34371, 1700, 141, '0'),
(34372, 1700, 147, '0'),
(34373, 1700, 149, '0'),
(34374, 1700, 151, '0'),
(34375, 1700, 153, '0'),
(34376, 1700, 155, '0.02'),
(34377, 1700, 157, '0'),
(34378, 1700, 160, '0'),
(34379, 1700, 164, '0'),
(34380, 1700, 166, '0'),
(34381, 1700, 169, '0.87'),
(34382, 1700, 171, '0.87'),
(34383, 1700, 175, '0'),
(34384, 1700, 177, '0'),
(34385, 1700, 179, '0'),
(34386, 1700, 181, '0'),
(34387, 1700, 183, '0'),
(34388, 1700, 185, '0'),
(34389, 1700, 187, '0'),
(34390, 1700, 189, '0'),
(34391, 1700, 191, '0'),
(34392, 1700, 193, '0'),
(34393, 1700, 195, '0'),
(34394, 1700, 197, '0'),
(34395, 1700, 199, '0'),
(34396, 1700, 201, '0'),
(34397, 1700, 203, '0'),
(34398, 1700, 205, '0'),
(34399, 1700, 207, '0'),
(34400, 1700, 209, '0'),
(34401, 1700, 211, '0'),
(34402, 1700, 213, '0.11'),
(34403, 1700, 215, '0.11'),
(34404, 1700, 217, '0'),
(34405, 1700, 219, '0'),
(34406, 1700, 221, '0'),
(34407, 1700, 223, '0'),
(34408, 1700, 233, '0'),
(34409, 1700, 237, '0'),
(34410, 1700, 239, '0'),
(34411, 1700, 241, '0'),
(34412, 1700, 243, '0'),
(34413, 1700, 246, '0'),
(34414, 1700, 248, '0'),
(34415, 1700, 250, '0'),
(34416, 1700, 257, '0'),
(34417, 1700, 259, '0'),
(34418, 1700, 263, '0'),
(34419, 1700, 266, '0'),
(34420, 1700, 268, '0'),
(34421, 1700, 270, '0'),
(34422, 1700, 272, '0'),
(34423, 1700, 274, '0'),
(34424, 1700, 276, '0'),
(34425, 1700, 278, '0'),
(34426, 1700, 302, '0'),
(34427, 1700, 304, '0'),
(34428, 1700, 306, '0'),
(34429, 1700, 308, '0'),
(34430, 1700, 310, '0'),
(34431, 1700, 312, '0'),
(34432, 1700, 314, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(34433, 1700, 316, '0'),
(34434, 1700, 318, '0'),
(34435, 1700, 385, '2'),
(34436, 1700, 392, '0'),
(34437, 1700, 394, '0'),
(34438, 1700, 396, '0'),
(34439, 1700, 398, '0'),
(34440, 1700, 400, '0'),
(34441, 1700, 402, '0'),
(34442, 1700, 404, '0'),
(34443, 1700, 406, '0'),
(34444, 1700, 408, '0'),
(34445, 1700, 410, '0'),
(34446, 1700, 412, '0'),
(34447, 1700, 414, '0'),
(34448, 1700, 416, '0'),
(34449, 1700, 418, '0'),
(34450, 1700, 420, '0'),
(34451, 1700, 422, '0'),
(34452, 1700, 424, '0'),
(34453, 1700, 426, '0'),
(34454, 1700, 428, '0'),
(34455, 1700, 430, '0'),
(34456, 1700, 432, '0'),
(34457, 1700, 434, '0'),
(34458, 1700, 436, '0'),
(34459, 1700, 438, '0'),
(34460, 1700, 440, '0'),
(34461, 1700, 442, '0'),
(34462, 1700, 444, '0'),
(34463, 1700, 446, '0'),
(34464, 1700, 449, '0'),
(34465, 1700, 451, '0'),
(34466, 1700, 453, '0'),
(34467, 1700, 455, '0'),
(34468, 1700, 457, '0'),
(34469, 1700, 459, '0'),
(34470, 1700, 461, '0'),
(34471, 1700, 463, '0'),
(34472, 1700, 465, '0'),
(34473, 1700, 467, '0'),
(34474, 1700, 469, '0'),
(34475, 1700, 471, '0'),
(34476, 1700, 474, '0'),
(34477, 1700, 476, '0'),
(34478, 1700, 478, '0'),
(34479, 1700, 480, '0'),
(34480, 1700, 482, '0'),
(34481, 1700, 484, '0'),
(34482, 1700, 486, '0'),
(34483, 1700, 488, '0'),
(34484, 1700, 490, '0'),
(34485, 1700, 492, '0'),
(34486, 1700, 494, '0'),
(34487, 1700, 496, '0'),
(34488, 1700, 498, '0'),
(34489, 1700, 502, '0'),
(34490, 1700, 504, '0'),
(34491, 1700, 506, '0'),
(34492, 1700, 508, '0'),
(34493, 1700, 510, '0'),
(34494, 1700, 512, '0'),
(34495, 1700, 514, '0'),
(34496, 1700, 516, '0'),
(34497, 1700, 518, '0'),
(34498, 1700, 520, '0'),
(34499, 1700, 522, '0.5'),
(34500, 1700, 526, '1'),
(34501, 1700, 527, '0.81'),
(34502, 1700, 529, '150.84'),
(34503, 1700, 530, '150.84'),
(34504, 1700, 531, '150.84'),
(34505, 1700, 533, '0.98'),
(34506, 1700, 534, '107.51'),
(34507, 1700, 535, '23.54'),
(34508, 1700, 537, '0.92'),
(34509, 1700, 538, '0.39'),
(34510, 1700, 539, '0.92'),
(34511, 1700, 541, '0.5'),
(34512, 1700, 542, '1'),
(34513, 1700, 543, '1'),
(34514, 1700, 544, '0'),
(34515, 1700, 545, '0'),
(34516, 1700, 548, '0.04'),
(34517, 1700, 549, '0'),
(34518, 1700, 551, '0.5'),
(34519, 1700, 552, '0.38'),
(34520, 1700, 553, '0.02'),
(34521, 1700, 554, '0.04'),
(34522, 1700, 556, '0.7'),
(34523, 1700, 557, '0.76'),
(34524, 1700, 558, '0.77'),
(34525, 1700, 559, '0'),
(34526, 1700, 560, '0.07'),
(34527, 1700, 561, '0.03'),
(34528, 1700, 562, '0.02'),
(34529, 1700, 563, '0.02'),
(34530, 1700, 564, '0'),
(34531, 1700, 565, '0.74'),
(34532, 1700, 566, '-0.74'),
(34533, 1700, 568, '0.01'),
(34534, 1700, 569, '0.76'),
(34535, 1700, 570, '0.88'),
(34536, 1700, 571, '-0.88'),
(34537, 1700, 572, '0.58'),
(34538, 1700, 573, '-0.04'),
(34539, 1700, 574, '-0.02'),
(34540, 1700, 575, '-0.01'),
(34541, 1700, 576, '0'),
(34542, 1700, 577, '1.53'),
(34543, 1700, 578, '-1.64'),
(34544, 1700, 580, '1.47'),
(34545, 1700, 581, '1.52'),
(34546, 1700, 582, '2'),
(34547, 1700, 583, '0'),
(34548, 1700, 584, '0.09'),
(34549, 1700, 585, '0.04'),
(34550, 1700, 586, '0.04'),
(34551, 1700, 587, '0.02'),
(34552, 1700, 588, '0'),
(34553, 1700, 589, '1.49'),
(34554, 1700, 590, '-1.49'),
(34555, 1700, 592, '0.34'),
(34556, 1700, 593, '0.35'),
(34557, 1700, 594, '0.36'),
(34558, 1700, 595, '0'),
(34559, 1700, 596, '0'),
(34560, 1700, 597, '0.01'),
(34561, 1700, 598, '0.11'),
(34562, 1700, 599, '0.01'),
(34563, 1700, 600, '0'),
(34564, 1700, 601, '0.07'),
(34565, 1700, 602, '0'),
(34566, 1700, 604, '5.57'),
(34567, 1700, 605, '5.45'),
(34568, 1700, 606, '14'),
(34569, 1700, 607, '0'),
(34570, 1700, 608, '6.59'),
(34571, 1700, 609, '-0.3'),
(34572, 1700, 610, '-0.12'),
(34573, 1700, 611, '-0.21'),
(34574, 1700, 612, '0'),
(34575, 1700, 613, '4.93'),
(34576, 1700, 614, '-6.54'),
(34577, 1700, 616, '5.73'),
(34578, 1700, 617, '5.5'),
(34579, 1700, 618, '14'),
(34580, 1700, 619, '0'),
(34581, 1700, 620, '5.74'),
(34582, 1700, 621, '-0.18'),
(34583, 1700, 622, '-0.11'),
(34584, 1700, 623, '-0.17'),
(34585, 1700, 624, '0'),
(34586, 1700, 625, '4.88'),
(34587, 1700, 626, '-6.22'),
(34588, 1700, 628, '0.97'),
(34589, 1700, 629, '0.97'),
(34590, 1700, 630, '0.97'),
(34591, 1700, 631, '0'),
(34592, 1700, 632, '0'),
(34593, 1700, 633, '0'),
(34594, 1700, 634, '0'),
(34595, 1700, 635, '0'),
(34596, 1700, 636, '0'),
(34597, 1700, 637, '0'),
(34598, 1700, 638, '0'),
(34599, 1700, 640, '4.69'),
(34600, 1700, 641, '4.94'),
(34601, 1700, 642, '5'),
(34602, 1700, 643, '0'),
(34603, 1700, 644, '0.82'),
(34604, 1700, 645, '0.11'),
(34605, 1700, 646, '0.11'),
(34606, 1700, 647, '0.08'),
(34607, 1700, 648, '0'),
(34608, 1700, 649, '1'),
(34609, 1700, 650, '0'),
(34610, 1700, 652, '0'),
(34611, 1700, 653, '0'),
(34612, 1700, 654, '0'),
(34613, 1700, 655, '0'),
(34614, 1700, 656, '0'),
(34615, 1700, 657, '0'),
(34616, 1700, 658, '0'),
(34617, 1700, 659, '0'),
(34618, 1700, 660, '0'),
(34619, 1700, 661, '0'),
(34620, 1700, 662, '0'),
(34621, 1700, 777, '2140.04'),
(34622, 1700, 778, '493184.59'),
(34623, 1698, 1, '1'),
(34624, 1698, 2, '1'),
(34625, 1698, 3, '1'),
(34626, 1698, 4, '1'),
(34627, 1698, 6, '1'),
(34628, 1698, 7, '1'),
(34629, 1698, 12, '1'),
(34630, 1698, 16, '1'),
(34631, 1698, 18, '1'),
(34632, 1698, 19, '1'),
(34633, 1698, 23, '1'),
(34634, 1698, 31, '1'),
(34635, 1698, 32, '1'),
(34636, 1698, 33, '1'),
(34637, 1698, 76, '1'),
(34638, 1698, 77, '1'),
(34639, 1698, 78, '1'),
(34640, 1698, 104, '1'),
(34641, 1698, 107, '1'),
(34642, 1698, 108, '1'),
(34643, 1698, 121, '1'),
(34644, 1698, 131, '1'),
(34645, 1698, 133, '1'),
(34646, 1698, 142, '1'),
(34647, 1698, 143, '1'),
(34648, 1698, 144, '1'),
(34649, 1698, 167, '1'),
(34650, 1698, 168, '1'),
(34651, 1698, 170, '1'),
(34652, 1698, 208, '1'),
(34653, 1698, 320, '1'),
(34654, 1698, 332, '1'),
(34655, 1698, 333, '1'),
(34656, 1698, 338, '1'),
(34657, 1698, 344, '1'),
(34658, 1698, 352, '1'),
(34659, 1698, 353, '1'),
(34660, 1698, 355, '1'),
(34661, 1698, 384, '1'),
(34662, 1698, 387, '1'),
(34663, 1698, 389, '1'),
(34664, 1698, 505, '1'),
(34665, 1698, 663, '1'),
(34666, 1698, 664, '1'),
(34667, 1698, 665, '1'),
(34668, 1698, 667, '1'),
(34669, 1698, 681, '1'),
(34670, 1698, 682, '1'),
(34671, 1698, 687, '1'),
(34672, 1698, 691, '1'),
(34673, 1698, 693, '1'),
(34674, 1698, 700, '1'),
(34675, 1698, 702, '1'),
(34676, 1698, 704, '1'),
(34677, 1698, 705, '1'),
(34678, 1698, 706, '1'),
(34679, 1698, 707, '1'),
(34680, 1698, 721, '1'),
(34681, 1698, 722, '1'),
(34682, 1698, 741, '1'),
(34683, 1698, 747, '1'),
(34684, 1698, 771, '1'),
(34685, 1698, 774, '1'),
(34686, 1698, 20, '2'),
(34687, 1698, 80, '10'),
(34688, 1698, 81, '3'),
(34689, 1698, 82, '4'),
(34690, 1698, 83, '4'),
(34691, 1698, 84, '3'),
(34692, 1698, 85, '3'),
(34693, 1698, 86, '0'),
(34694, 1698, 87, '3'),
(34695, 1698, 88, '0'),
(34696, 1698, 89, '10'),
(34697, 1698, 90, '0'),
(34698, 1698, 91, '1'),
(34699, 1698, 92, '15'),
(34700, 1698, 93, '0'),
(34701, 1698, 94, '10'),
(34702, 1698, 95, '10'),
(34703, 1698, 96, '3'),
(34704, 1698, 97, '3'),
(34705, 1698, 98, '4'),
(34706, 1698, 99, '4'),
(34707, 1698, 100, '2'),
(34708, 1698, 101, '4'),
(34709, 1698, 102, '0'),
(34710, 1698, 103, '3'),
(34711, 1698, 105, '3'),
(34712, 1698, 106, '12'),
(34713, 1698, 118, '2'),
(34714, 1698, 119, '1'),
(34715, 1698, 120, '0'),
(34716, 1698, 139, '0'),
(34717, 1698, 140, '0'),
(34718, 1698, 141, '0'),
(34719, 1698, 147, '0'),
(34720, 1698, 149, '0'),
(34721, 1698, 151, '0'),
(34722, 1698, 153, '0'),
(34723, 1698, 155, '0.03'),
(34724, 1698, 157, '0'),
(34725, 1698, 160, '0'),
(34726, 1698, 164, '0'),
(34727, 1698, 166, '0'),
(34728, 1698, 169, '0.83'),
(34729, 1698, 171, '0.83'),
(34730, 1698, 175, '0'),
(34731, 1698, 177, '0'),
(34732, 1698, 179, '0'),
(34733, 1698, 181, '0'),
(34734, 1698, 183, '0'),
(34735, 1698, 185, '0'),
(34736, 1698, 187, '0'),
(34737, 1698, 189, '0'),
(34738, 1698, 191, '0'),
(34739, 1698, 193, '0'),
(34740, 1698, 195, '0'),
(34741, 1698, 197, '0'),
(34742, 1698, 199, '0'),
(34743, 1698, 201, '0'),
(34744, 1698, 203, '0'),
(34745, 1698, 205, '0'),
(34746, 1698, 207, '0'),
(34747, 1698, 209, '0'),
(34748, 1698, 211, '0'),
(34749, 1698, 213, '0.14'),
(34750, 1698, 215, '0.14'),
(34751, 1698, 217, '0'),
(34752, 1698, 219, '0'),
(34753, 1698, 221, '0'),
(34754, 1698, 223, '0'),
(34755, 1698, 233, '0'),
(34756, 1698, 237, '0'),
(34757, 1698, 239, '0'),
(34758, 1698, 241, '0'),
(34759, 1698, 243, '0'),
(34760, 1698, 246, '0'),
(34761, 1698, 248, '0'),
(34762, 1698, 250, '0'),
(34763, 1698, 257, '0'),
(34764, 1698, 259, '0'),
(34765, 1698, 263, '0'),
(34766, 1698, 266, '0'),
(34767, 1698, 268, '0'),
(34768, 1698, 270, '0'),
(34769, 1698, 272, '0'),
(34770, 1698, 274, '0'),
(34771, 1698, 276, '0'),
(34772, 1698, 278, '0'),
(34773, 1698, 302, '0'),
(34774, 1698, 304, '0'),
(34775, 1698, 306, '0'),
(34776, 1698, 308, '0'),
(34777, 1698, 310, '0'),
(34778, 1698, 312, '0'),
(34779, 1698, 314, '0'),
(34780, 1698, 316, '0'),
(34781, 1698, 318, '0'),
(34782, 1698, 385, '2'),
(34783, 1698, 392, '0'),
(34784, 1698, 394, '0'),
(34785, 1698, 396, '0'),
(34786, 1698, 398, '0'),
(34787, 1698, 400, '0'),
(34788, 1698, 402, '0'),
(34789, 1698, 404, '0'),
(34790, 1698, 406, '0'),
(34791, 1698, 408, '0'),
(34792, 1698, 410, '0'),
(34793, 1698, 412, '0'),
(34794, 1698, 414, '0'),
(34795, 1698, 416, '0'),
(34796, 1698, 418, '0'),
(34797, 1698, 420, '0'),
(34798, 1698, 422, '0'),
(34799, 1698, 424, '0'),
(34800, 1698, 426, '0'),
(34801, 1698, 428, '0'),
(34802, 1698, 430, '0'),
(34803, 1698, 432, '0'),
(34804, 1698, 434, '0'),
(34805, 1698, 436, '0'),
(34806, 1698, 438, '0'),
(34807, 1698, 440, '0'),
(34808, 1698, 442, '0'),
(34809, 1698, 444, '0'),
(34810, 1698, 446, '0'),
(34811, 1698, 449, '0'),
(34812, 1698, 451, '0'),
(34813, 1698, 453, '0'),
(34814, 1698, 455, '0'),
(34815, 1698, 457, '0'),
(34816, 1698, 459, '0'),
(34817, 1698, 461, '0'),
(34818, 1698, 463, '0'),
(34819, 1698, 465, '0'),
(34820, 1698, 467, '0'),
(34821, 1698, 469, '0'),
(34822, 1698, 471, '0'),
(34823, 1698, 474, '0'),
(34824, 1698, 476, '0'),
(34825, 1698, 478, '0'),
(34826, 1698, 480, '0'),
(34827, 1698, 482, '0'),
(34828, 1698, 484, '0'),
(34829, 1698, 486, '0'),
(34830, 1698, 488, '0'),
(34831, 1698, 490, '0'),
(34832, 1698, 492, '0'),
(34833, 1698, 494, '0'),
(34834, 1698, 496, '0'),
(34835, 1698, 498, '0'),
(34836, 1698, 502, '0'),
(34837, 1698, 504, '0'),
(34838, 1698, 506, '0'),
(34839, 1698, 508, '0'),
(34840, 1698, 510, '0'),
(34841, 1698, 512, '0'),
(34842, 1698, 514, '0'),
(34843, 1698, 516, '0'),
(34844, 1698, 518, '0'),
(34845, 1698, 520, '0'),
(34846, 1698, 522, '0.5'),
(34847, 1698, 526, '1'),
(34848, 1698, 527, '0.72'),
(34849, 1698, 529, '139.42'),
(34850, 1698, 530, '139.42'),
(34851, 1698, 531, '139.42'),
(34852, 1698, 533, '0.95'),
(34853, 1698, 534, '97.93'),
(34854, 1698, 535, '21.49'),
(34855, 1698, 537, '0.9'),
(34856, 1698, 538, '0.38'),
(34857, 1698, 539, '0.9'),
(34858, 1698, 541, '0.5'),
(34859, 1698, 542, '1'),
(34860, 1698, 543, '1'),
(34861, 1698, 544, '0'),
(34862, 1698, 545, '0'),
(34863, 1698, 548, '0.09'),
(34864, 1698, 549, '0'),
(34865, 1698, 551, '0.5'),
(34866, 1698, 552, '0.38'),
(34867, 1698, 553, '0.03'),
(34868, 1698, 554, '0.05'),
(34869, 1698, 556, '0.68'),
(34870, 1698, 557, '0.76'),
(34871, 1698, 558, '0.77'),
(34872, 1698, 559, '0'),
(34873, 1698, 560, '0.1'),
(34874, 1698, 561, '0.04'),
(34875, 1698, 562, '0.03'),
(34876, 1698, 563, '0.03'),
(34877, 1698, 564, '0'),
(34878, 1698, 565, '0.75'),
(34879, 1698, 566, '-0.75'),
(34880, 1698, 568, '0.02'),
(34881, 1698, 569, '0.76'),
(34882, 1698, 570, '0.87'),
(34883, 1698, 571, '-0.88'),
(34884, 1698, 572, '0.58'),
(34885, 1698, 573, '-0.05'),
(34886, 1698, 574, '-0.03'),
(34887, 1698, 575, '-0.02'),
(34888, 1698, 576, '0'),
(34889, 1698, 577, '1.53'),
(34890, 1698, 578, '-1.64'),
(34891, 1698, 580, '1.46'),
(34892, 1698, 581, '1.52'),
(34893, 1698, 582, '2'),
(34894, 1698, 583, '0'),
(34895, 1698, 584, '0.11'),
(34896, 1698, 585, '0.06'),
(34897, 1698, 586, '0.06'),
(34898, 1698, 587, '0.03'),
(34899, 1698, 588, '0'),
(34900, 1698, 589, '1.49'),
(34901, 1698, 590, '-1.49'),
(34902, 1698, 592, '0.35'),
(34903, 1698, 593, '0.38'),
(34904, 1698, 594, '0.38'),
(34905, 1698, 595, '0'),
(34906, 1698, 596, '0.01'),
(34907, 1698, 597, '0.01'),
(34908, 1698, 598, '0.14'),
(34909, 1698, 599, '0.01'),
(34910, 1698, 600, '0'),
(34911, 1698, 601, '0.08'),
(34912, 1698, 602, '0'),
(34913, 1698, 604, '5.61'),
(34914, 1698, 605, '5.59'),
(34915, 1698, 606, '13'),
(34916, 1698, 607, '0'),
(34917, 1698, 608, '7.21'),
(34918, 1698, 609, '-0.36'),
(34919, 1698, 610, '-0.15'),
(34920, 1698, 611, '-0.25'),
(34921, 1698, 612, '0'),
(34922, 1698, 613, '6.3'),
(34923, 1698, 614, '-7.33'),
(34924, 1698, 616, '5.91'),
(34925, 1698, 617, '5.68'),
(34926, 1698, 618, '13'),
(34927, 1698, 619, '0'),
(34928, 1698, 620, '5.68'),
(34929, 1698, 621, '-0.19'),
(34930, 1698, 622, '-0.15'),
(34931, 1698, 623, '-0.19'),
(34932, 1698, 624, '0'),
(34933, 1698, 625, '5.93'),
(34934, 1698, 626, '-6.38'),
(34935, 1698, 628, '0.96'),
(34936, 1698, 629, '0.96'),
(34937, 1698, 630, '0.96'),
(34938, 1698, 631, '0'),
(34939, 1698, 632, '0'),
(34940, 1698, 633, '0'),
(34941, 1698, 634, '0'),
(34942, 1698, 635, '0'),
(34943, 1698, 636, '0'),
(34944, 1698, 637, '0'),
(34945, 1698, 638, '0'),
(34946, 1698, 640, '4.61'),
(34947, 1698, 641, '4.9'),
(34948, 1698, 642, '5'),
(34949, 1698, 643, '0'),
(34950, 1698, 644, '1'),
(34951, 1698, 645, '0.14'),
(34952, 1698, 646, '0.14'),
(34953, 1698, 647, '0.11'),
(34954, 1698, 648, '0'),
(34955, 1698, 649, '1'),
(34956, 1698, 650, '0'),
(34957, 1698, 652, '0'),
(34958, 1698, 653, '0'),
(34959, 1698, 654, '0'),
(34960, 1698, 655, '0'),
(34961, 1698, 656, '0'),
(34962, 1698, 657, '0'),
(34963, 1698, 658, '0'),
(34964, 1698, 659, '0'),
(34965, 1698, 660, '0'),
(34966, 1698, 661, '0'),
(34967, 1698, 662, '0'),
(34968, 1698, 777, '2334.33'),
(34969, 1698, 778, '500968.84'),
(34970, 1701, 1, '1'),
(34971, 1701, 2, '1'),
(34972, 1701, 3, '1'),
(34973, 1701, 4, '1'),
(34974, 1701, 6, '1'),
(34975, 1701, 7, '1'),
(34976, 1701, 12, '1'),
(34977, 1701, 16, '1'),
(34978, 1701, 18, '1'),
(34979, 1701, 19, '1'),
(34980, 1701, 23, '1'),
(34981, 1701, 31, '1'),
(34982, 1701, 32, '1'),
(34983, 1701, 33, '1'),
(34984, 1701, 76, '1'),
(34985, 1701, 77, '1'),
(34986, 1701, 78, '1'),
(34987, 1701, 104, '1'),
(34988, 1701, 107, '1'),
(34989, 1701, 108, '1'),
(34990, 1701, 121, '1'),
(34991, 1701, 131, '1'),
(34992, 1701, 133, '1'),
(34993, 1701, 142, '1'),
(34994, 1701, 143, '1'),
(34995, 1701, 144, '1'),
(34996, 1701, 167, '1'),
(34997, 1701, 168, '1'),
(34998, 1701, 170, '1'),
(34999, 1701, 208, '1'),
(35000, 1701, 320, '1'),
(35001, 1701, 332, '1'),
(35002, 1701, 333, '1'),
(35003, 1701, 338, '1'),
(35004, 1701, 344, '1'),
(35005, 1701, 352, '1'),
(35006, 1701, 353, '1'),
(35007, 1701, 355, '1'),
(35008, 1701, 384, '1'),
(35009, 1701, 387, '1'),
(35010, 1701, 389, '1'),
(35011, 1701, 505, '1'),
(35012, 1701, 663, '1'),
(35013, 1701, 664, '1'),
(35014, 1701, 665, '1'),
(35015, 1701, 667, '1'),
(35016, 1701, 681, '1'),
(35017, 1701, 682, '1'),
(35018, 1701, 687, '1'),
(35019, 1701, 691, '1'),
(35020, 1701, 693, '1'),
(35021, 1701, 700, '1'),
(35022, 1701, 702, '1'),
(35023, 1701, 704, '1'),
(35024, 1701, 705, '1'),
(35025, 1701, 706, '1'),
(35026, 1701, 707, '1'),
(35027, 1701, 721, '1'),
(35028, 1701, 722, '1'),
(35029, 1701, 741, '1'),
(35030, 1701, 747, '1'),
(35031, 1701, 771, '1'),
(35032, 1701, 774, '1'),
(35033, 1701, 20, '2'),
(35034, 1701, 80, '10'),
(35035, 1701, 81, '3'),
(35036, 1701, 82, '4'),
(35037, 1701, 83, '4'),
(35038, 1701, 84, '3'),
(35039, 1701, 85, '3'),
(35040, 1701, 86, '0'),
(35041, 1701, 87, '3'),
(35042, 1701, 88, '0'),
(35043, 1701, 89, '10'),
(35044, 1701, 90, '0'),
(35045, 1701, 91, '1'),
(35046, 1701, 92, '15'),
(35047, 1701, 93, '0'),
(35048, 1701, 94, '10'),
(35049, 1701, 95, '10'),
(35050, 1701, 96, '3'),
(35051, 1701, 97, '3'),
(35052, 1701, 98, '4'),
(35053, 1701, 99, '4'),
(35054, 1701, 100, '2'),
(35055, 1701, 101, '4'),
(35056, 1701, 102, '0'),
(35057, 1701, 103, '3'),
(35058, 1701, 105, '3'),
(35059, 1701, 106, '12'),
(35060, 1701, 118, '2'),
(35061, 1701, 119, '1'),
(35062, 1701, 120, '0'),
(35063, 1701, 139, '0'),
(35064, 1701, 140, '0'),
(35065, 1701, 141, '0'),
(35066, 1701, 147, '0'),
(35067, 1701, 149, '0'),
(35068, 1701, 151, '0'),
(35069, 1701, 153, '0'),
(35070, 1701, 155, '0.02'),
(35071, 1701, 157, '0'),
(35072, 1701, 160, '0'),
(35073, 1701, 164, '0'),
(35074, 1701, 166, '0'),
(35075, 1701, 169, '0.89'),
(35076, 1701, 171, '0.89'),
(35077, 1701, 175, '0'),
(35078, 1701, 177, '0'),
(35079, 1701, 179, '0'),
(35080, 1701, 181, '0'),
(35081, 1701, 183, '0'),
(35082, 1701, 185, '0'),
(35083, 1701, 187, '0'),
(35084, 1701, 189, '0'),
(35085, 1701, 191, '0'),
(35086, 1701, 193, '0'),
(35087, 1701, 195, '0'),
(35088, 1701, 197, '0'),
(35089, 1701, 199, '0'),
(35090, 1701, 201, '0'),
(35091, 1701, 203, '0'),
(35092, 1701, 205, '0'),
(35093, 1701, 207, '0'),
(35094, 1701, 209, '0'),
(35095, 1701, 211, '0'),
(35096, 1701, 213, '0.1'),
(35097, 1701, 215, '0.1'),
(35098, 1701, 217, '0'),
(35099, 1701, 219, '0'),
(35100, 1701, 221, '0'),
(35101, 1701, 223, '0'),
(35102, 1701, 233, '0'),
(35103, 1701, 237, '0'),
(35104, 1701, 239, '0'),
(35105, 1701, 241, '0'),
(35106, 1701, 243, '0'),
(35107, 1701, 246, '0'),
(35108, 1701, 248, '0'),
(35109, 1701, 250, '0'),
(35110, 1701, 257, '0'),
(35111, 1701, 259, '0'),
(35112, 1701, 263, '0'),
(35113, 1701, 266, '0'),
(35114, 1701, 268, '0'),
(35115, 1701, 270, '0'),
(35116, 1701, 272, '0'),
(35117, 1701, 274, '0'),
(35118, 1701, 276, '0'),
(35119, 1701, 278, '0'),
(35120, 1701, 302, '0'),
(35121, 1701, 304, '0'),
(35122, 1701, 306, '0'),
(35123, 1701, 308, '0'),
(35124, 1701, 310, '0'),
(35125, 1701, 312, '0'),
(35126, 1701, 314, '0'),
(35127, 1701, 316, '0'),
(35128, 1701, 318, '0'),
(35129, 1701, 385, '2'),
(35130, 1701, 392, '0'),
(35131, 1701, 394, '0'),
(35132, 1701, 396, '0'),
(35133, 1701, 398, '0'),
(35134, 1701, 400, '0'),
(35135, 1701, 402, '0'),
(35136, 1701, 404, '0'),
(35137, 1701, 406, '0'),
(35138, 1701, 408, '0'),
(35139, 1701, 410, '0'),
(35140, 1701, 412, '0'),
(35141, 1701, 414, '0'),
(35142, 1701, 416, '0'),
(35143, 1701, 418, '0'),
(35144, 1701, 420, '0'),
(35145, 1701, 422, '0'),
(35146, 1701, 424, '0'),
(35147, 1701, 426, '0'),
(35148, 1701, 428, '0'),
(35149, 1701, 430, '0'),
(35150, 1701, 432, '0'),
(35151, 1701, 434, '0'),
(35152, 1701, 436, '0'),
(35153, 1701, 438, '0'),
(35154, 1701, 440, '0'),
(35155, 1701, 442, '0'),
(35156, 1701, 444, '0'),
(35157, 1701, 446, '0'),
(35158, 1701, 449, '0'),
(35159, 1701, 451, '0'),
(35160, 1701, 453, '0'),
(35161, 1701, 455, '0'),
(35162, 1701, 457, '0'),
(35163, 1701, 459, '0'),
(35164, 1701, 461, '0'),
(35165, 1701, 463, '0'),
(35166, 1701, 465, '0'),
(35167, 1701, 467, '0'),
(35168, 1701, 469, '0'),
(35169, 1701, 471, '0'),
(35170, 1701, 474, '0'),
(35171, 1701, 476, '0'),
(35172, 1701, 478, '0'),
(35173, 1701, 480, '0'),
(35174, 1701, 482, '0'),
(35175, 1701, 484, '0'),
(35176, 1701, 486, '0'),
(35177, 1701, 488, '0'),
(35178, 1701, 490, '0'),
(35179, 1701, 492, '0'),
(35180, 1701, 494, '0'),
(35181, 1701, 496, '0'),
(35182, 1701, 498, '0'),
(35183, 1701, 502, '0'),
(35184, 1701, 504, '0'),
(35185, 1701, 506, '0'),
(35186, 1701, 508, '0'),
(35187, 1701, 510, '0'),
(35188, 1701, 512, '0'),
(35189, 1701, 514, '0'),
(35190, 1701, 516, '0'),
(35191, 1701, 518, '0'),
(35192, 1701, 520, '0'),
(35193, 1701, 522, '0.5'),
(35194, 1701, 526, '1'),
(35195, 1701, 527, '0.85'),
(35196, 1701, 529, '155.36'),
(35197, 1701, 530, '155.36'),
(35198, 1701, 531, '155.36'),
(35199, 1701, 533, '0.97'),
(35200, 1701, 534, '114.86'),
(35201, 1701, 535, '29.85'),
(35202, 1701, 537, '0.89'),
(35203, 1701, 538, '0.39'),
(35204, 1701, 539, '0.89'),
(35205, 1701, 541, '0.5'),
(35206, 1701, 542, '1'),
(35207, 1701, 543, '1'),
(35208, 1701, 544, '0'),
(35209, 1701, 545, '0'),
(35210, 1701, 548, '0.03'),
(35211, 1701, 549, '0'),
(35212, 1701, 551, '0.5'),
(35213, 1701, 552, '0.38'),
(35214, 1701, 553, '0.02'),
(35215, 1701, 554, '0.04'),
(35216, 1701, 556, '0.71'),
(35217, 1701, 557, '0.76'),
(35218, 1701, 558, '0.77'),
(35219, 1701, 559, '0'),
(35220, 1701, 560, '0.06'),
(35221, 1701, 561, '0.03'),
(35222, 1701, 562, '0.02'),
(35223, 1701, 563, '0.02'),
(35224, 1701, 564, '0'),
(35225, 1701, 565, '0.74'),
(35226, 1701, 566, '-0.74'),
(35227, 1701, 568, '0.01'),
(35228, 1701, 569, '0.76'),
(35229, 1701, 570, '0.87'),
(35230, 1701, 571, '-0.88'),
(35231, 1701, 572, '0.58'),
(35232, 1701, 573, '-0.03'),
(35233, 1701, 574, '-0.02'),
(35234, 1701, 575, '-0.01'),
(35235, 1701, 576, '0'),
(35236, 1701, 577, '1.53'),
(35237, 1701, 578, '-1.64'),
(35238, 1701, 580, '1.48'),
(35239, 1701, 581, '1.52'),
(35240, 1701, 582, '2'),
(35241, 1701, 583, '0'),
(35242, 1701, 584, '0.08'),
(35243, 1701, 585, '0.04'),
(35244, 1701, 586, '0.04'),
(35245, 1701, 587, '0.02'),
(35246, 1701, 588, '0'),
(35247, 1701, 589, '1.48'),
(35248, 1701, 590, '-1.48'),
(35249, 1701, 592, '0.28'),
(35250, 1701, 593, '0.29'),
(35251, 1701, 594, '0.29'),
(35252, 1701, 595, '0'),
(35253, 1701, 596, '0'),
(35254, 1701, 597, '0.01'),
(35255, 1701, 598, '0.1'),
(35256, 1701, 599, '0'),
(35257, 1701, 600, '0'),
(35258, 1701, 601, '0.06'),
(35259, 1701, 602, '0'),
(35260, 1701, 604, '6'),
(35261, 1701, 605, '5.74'),
(35262, 1701, 606, '17'),
(35263, 1701, 607, '0'),
(35264, 1701, 608, '9.62'),
(35265, 1701, 609, '-0.33'),
(35266, 1701, 610, '-0.11'),
(35267, 1701, 611, '-0.22'),
(35268, 1701, 612, '0'),
(35269, 1701, 613, '5.4'),
(35270, 1701, 614, '-9.04'),
(35271, 1701, 616, '6.22'),
(35272, 1701, 617, '5.84'),
(35273, 1701, 618, '17'),
(35274, 1701, 619, '0'),
(35275, 1701, 620, '8.29'),
(35276, 1701, 621, '-0.22'),
(35277, 1701, 622, '-0.11'),
(35278, 1701, 623, '-0.19'),
(35279, 1701, 624, '0'),
(35280, 1701, 625, '5.21'),
(35281, 1701, 626, '-8.64'),
(35282, 1701, 628, '0.98'),
(35283, 1701, 629, '0.98'),
(35284, 1701, 630, '0.98'),
(35285, 1701, 631, '0'),
(35286, 1701, 632, '0'),
(35287, 1701, 633, '0'),
(35288, 1701, 634, '0'),
(35289, 1701, 635, '0'),
(35290, 1701, 636, '0'),
(35291, 1701, 637, '0'),
(35292, 1701, 638, '0'),
(35293, 1701, 640, '4.73'),
(35294, 1701, 641, '4.95'),
(35295, 1701, 642, '5'),
(35296, 1701, 643, '0'),
(35297, 1701, 644, '0.75'),
(35298, 1701, 645, '0.1'),
(35299, 1701, 646, '0.1'),
(35300, 1701, 647, '0.06'),
(35301, 1701, 648, '0'),
(35302, 1701, 649, '1'),
(35303, 1701, 650, '0'),
(35304, 1701, 652, '0'),
(35305, 1701, 653, '0'),
(35306, 1701, 654, '0'),
(35307, 1701, 655, '0'),
(35308, 1701, 656, '0'),
(35309, 1701, 657, '0'),
(35310, 1701, 658, '0'),
(35311, 1701, 659, '0'),
(35312, 1701, 660, '0'),
(35313, 1701, 661, '0'),
(35314, 1701, 662, '0'),
(35315, 1701, 777, '1930.93'),
(35316, 1701, 778, '450893.69'),
(35317, 1878, 1, '1'),
(35318, 1878, 2, '1'),
(35319, 1878, 3, '1'),
(35320, 1878, 4, '1'),
(35321, 1878, 6, '1'),
(35322, 1878, 7, '1'),
(35323, 1878, 12, '1'),
(35324, 1878, 16, '1'),
(35325, 1878, 18, '1'),
(35326, 1878, 19, '1'),
(35327, 1878, 23, '1'),
(35328, 1878, 31, '1'),
(35329, 1878, 32, '1'),
(35330, 1878, 33, '1'),
(35331, 1878, 76, '1'),
(35332, 1878, 77, '1'),
(35333, 1878, 107, '1'),
(35334, 1878, 108, '1'),
(35335, 1878, 121, '1'),
(35336, 1878, 131, '1'),
(35337, 1878, 132, '1'),
(35338, 1878, 142, '1'),
(35339, 1878, 143, '1'),
(35340, 1878, 144, '1'),
(35341, 1878, 167, '1'),
(35342, 1878, 168, '1'),
(35343, 1878, 170, '1'),
(35344, 1878, 320, '1'),
(35345, 1878, 332, '1'),
(35346, 1878, 333, '1'),
(35347, 1878, 338, '1'),
(35348, 1878, 344, '1'),
(35349, 1878, 352, '1'),
(35350, 1878, 353, '1'),
(35351, 1878, 355, '1'),
(35352, 1878, 389, '1'),
(35353, 1878, 505, '1'),
(35354, 1878, 663, '1'),
(35355, 1878, 664, '1'),
(35356, 1878, 665, '1'),
(35357, 1878, 667, '1'),
(35358, 1878, 681, '1'),
(35359, 1878, 687, '1'),
(35360, 1878, 691, '1'),
(35361, 1878, 693, '1'),
(35362, 1878, 700, '1'),
(35363, 1878, 702, '1'),
(35364, 1878, 704, '1'),
(35365, 1878, 705, '1'),
(35366, 1878, 706, '1'),
(35367, 1878, 707, '1'),
(35368, 1878, 721, '1'),
(35369, 1878, 722, '1'),
(35370, 1878, 741, '1'),
(35371, 1878, 747, '1'),
(35372, 1878, 771, '1'),
(35373, 1878, 774, '1'),
(35374, 1878, 20, '2'),
(35375, 1878, 80, '10'),
(35376, 1878, 81, '3'),
(35377, 1878, 82, '4'),
(35378, 1878, 83, '4'),
(35379, 1878, 84, '3'),
(35380, 1878, 85, '3'),
(35381, 1878, 86, '0'),
(35382, 1878, 87, '3'),
(35383, 1878, 88, '0'),
(35384, 1878, 89, '10'),
(35385, 1878, 90, '0'),
(35386, 1878, 91, '1'),
(35387, 1878, 92, '15'),
(35388, 1878, 93, '0'),
(35389, 1878, 94, '10'),
(35390, 1878, 95, '10'),
(35391, 1878, 96, '3'),
(35392, 1878, 97, '3'),
(35393, 1878, 98, '4'),
(35394, 1878, 99, '4'),
(35395, 1878, 100, '2'),
(35396, 1878, 101, '4'),
(35397, 1878, 102, '0'),
(35398, 1878, 103, '3'),
(35399, 1878, 105, '3'),
(35400, 1878, 106, '12'),
(35401, 1878, 118, '2'),
(35402, 1878, 119, '1'),
(35403, 1878, 120, '0'),
(35404, 1878, 139, '0'),
(35405, 1878, 140, '0'),
(35406, 1878, 141, '0'),
(35407, 1878, 147, '0'),
(35408, 1878, 149, '0'),
(35409, 1878, 151, '0'),
(35410, 1878, 153, '0'),
(35411, 1878, 155, '0.09'),
(35412, 1878, 157, '0'),
(35413, 1878, 160, '0'),
(35414, 1878, 164, '0'),
(35415, 1878, 166, '0'),
(35416, 1878, 169, '0.91'),
(35417, 1878, 171, '0.91'),
(35418, 1878, 175, '0'),
(35419, 1878, 177, '0'),
(35420, 1878, 179, '0'),
(35421, 1878, 181, '0'),
(35422, 1878, 183, '0'),
(35423, 1878, 185, '0'),
(35424, 1878, 187, '0'),
(35425, 1878, 189, '0'),
(35426, 1878, 191, '0'),
(35427, 1878, 193, '0'),
(35428, 1878, 195, '0'),
(35429, 1878, 197, '0'),
(35430, 1878, 199, '0'),
(35431, 1878, 201, '0'),
(35432, 1878, 203, '0'),
(35433, 1878, 205, '0'),
(35434, 1878, 207, '0'),
(35435, 1878, 209, '0'),
(35436, 1878, 211, '0'),
(35437, 1878, 213, '0'),
(35438, 1878, 215, '0'),
(35439, 1878, 217, '0'),
(35440, 1878, 219, '0'),
(35441, 1878, 221, '0'),
(35442, 1878, 223, '0'),
(35443, 1878, 233, '0'),
(35444, 1878, 237, '0'),
(35445, 1878, 239, '0'),
(35446, 1878, 241, '0'),
(35447, 1878, 243, '0'),
(35448, 1878, 246, '0'),
(35449, 1878, 248, '0'),
(35450, 1878, 250, '0'),
(35451, 1878, 257, '0'),
(35452, 1878, 259, '0'),
(35453, 1878, 263, '0'),
(35454, 1878, 266, '0'),
(35455, 1878, 268, '0'),
(35456, 1878, 270, '0'),
(35457, 1878, 272, '0'),
(35458, 1878, 274, '0'),
(35459, 1878, 276, '0'),
(35460, 1878, 278, '0'),
(35461, 1878, 302, '0'),
(35462, 1878, 304, '0'),
(35463, 1878, 306, '0'),
(35464, 1878, 308, '0'),
(35465, 1878, 310, '0'),
(35466, 1878, 312, '0'),
(35467, 1878, 314, '0'),
(35468, 1878, 316, '0'),
(35469, 1878, 318, '0'),
(35470, 1878, 385, '2'),
(35471, 1878, 392, '0'),
(35472, 1878, 394, '0'),
(35473, 1878, 396, '0'),
(35474, 1878, 398, '0'),
(35475, 1878, 400, '0'),
(35476, 1878, 402, '0'),
(35477, 1878, 404, '0'),
(35478, 1878, 406, '0'),
(35479, 1878, 408, '0'),
(35480, 1878, 410, '0'),
(35481, 1878, 412, '0'),
(35482, 1878, 414, '0'),
(35483, 1878, 416, '0'),
(35484, 1878, 418, '0'),
(35485, 1878, 420, '0'),
(35486, 1878, 422, '0'),
(35487, 1878, 424, '0'),
(35488, 1878, 426, '0'),
(35489, 1878, 428, '0'),
(35490, 1878, 430, '0'),
(35491, 1878, 432, '0'),
(35492, 1878, 434, '0'),
(35493, 1878, 436, '0'),
(35494, 1878, 438, '0'),
(35495, 1878, 440, '0'),
(35496, 1878, 442, '0'),
(35497, 1878, 444, '0'),
(35498, 1878, 446, '0'),
(35499, 1878, 449, '0'),
(35500, 1878, 451, '0'),
(35501, 1878, 453, '0'),
(35502, 1878, 455, '0'),
(35503, 1878, 457, '0'),
(35504, 1878, 459, '0'),
(35505, 1878, 461, '0'),
(35506, 1878, 463, '0'),
(35507, 1878, 465, '0'),
(35508, 1878, 467, '0'),
(35509, 1878, 469, '0'),
(35510, 1878, 471, '0'),
(35511, 1878, 474, '0'),
(35512, 1878, 476, '0'),
(35513, 1878, 478, '0'),
(35514, 1878, 480, '0'),
(35515, 1878, 482, '0'),
(35516, 1878, 484, '0'),
(35517, 1878, 486, '0'),
(35518, 1878, 488, '0'),
(35519, 1878, 490, '0'),
(35520, 1878, 492, '0'),
(35521, 1878, 494, '0'),
(35522, 1878, 496, '0'),
(35523, 1878, 498, '0'),
(35524, 1878, 502, '0'),
(35525, 1878, 504, '0'),
(35526, 1878, 506, '0'),
(35527, 1878, 508, '0'),
(35528, 1878, 510, '0'),
(35529, 1878, 512, '0'),
(35530, 1878, 514, '0'),
(35531, 1878, 516, '0'),
(35532, 1878, 518, '0'),
(35533, 1878, 520, '0'),
(35534, 1878, 522, '0.52'),
(35535, 1878, 526, '1'),
(35536, 1878, 527, '0.48'),
(35537, 1878, 529, '118.32'),
(35538, 1878, 530, '118.32'),
(35539, 1878, 531, '118.32'),
(35540, 1878, 533, '0.73'),
(35541, 1878, 534, '83.52'),
(35542, 1878, 535, '7.63'),
(35543, 1878, 537, '0.74'),
(35544, 1878, 538, '0.32'),
(35545, 1878, 539, '0.74'),
(35546, 1878, 541, '0.52'),
(35547, 1878, 542, '0.96'),
(35548, 1878, 543, '1'),
(35549, 1878, 544, '0'),
(35550, 1878, 545, '0'),
(35551, 1878, 548, '0.28'),
(35552, 1878, 549, '0'),
(35553, 1878, 551, '0.52'),
(35554, 1878, 552, '0.03'),
(35555, 1878, 553, '0.09'),
(35556, 1878, 554, '0'),
(35557, 1878, 556, '0.79'),
(35558, 1878, 557, '0.79'),
(35559, 1878, 558, '0.8'),
(35560, 1878, 559, '0'),
(35561, 1878, 560, '0'),
(35562, 1878, 561, '-0'),
(35563, 1878, 562, '-0.1'),
(35564, 1878, 563, '0'),
(35565, 1878, 564, '0'),
(35566, 1878, 565, '0'),
(35567, 1878, 566, '-0'),
(35568, 1878, 568, '-0.02'),
(35569, 1878, 569, '0.76'),
(35570, 1878, 570, '0.87'),
(35571, 1878, 571, '-0.89'),
(35572, 1878, 572, '0.62'),
(35573, 1878, 573, '-0.18'),
(35574, 1878, 574, '-0.1'),
(35575, 1878, 575, '-0.09'),
(35576, 1878, 576, '0'),
(35577, 1878, 577, '1.53'),
(35578, 1878, 578, '-1.65'),
(35579, 1878, 580, '1.56'),
(35580, 1878, 581, '1.52'),
(35581, 1878, 582, '2'),
(35582, 1878, 583, '0'),
(35583, 1878, 584, '0.01'),
(35584, 1878, 585, '0.04'),
(35585, 1878, 586, '0'),
(35586, 1878, 587, '0.03'),
(35587, 1878, 588, '0'),
(35588, 1878, 589, '0.48'),
(35589, 1878, 590, '-0.01'),
(35590, 1878, 592, '0.31'),
(35591, 1878, 593, '0.31'),
(35592, 1878, 594, '0.31'),
(35593, 1878, 595, '0'),
(35594, 1878, 596, '0'),
(35595, 1878, 597, '0'),
(35596, 1878, 598, '0'),
(35597, 1878, 599, '0'),
(35598, 1878, 600, '0'),
(35599, 1878, 601, '0'),
(35600, 1878, 602, '0'),
(35601, 1878, 604, '4.29'),
(35602, 1878, 605, '3.4'),
(35603, 1878, 606, '9.14'),
(35604, 1878, 607, '0'),
(35605, 1878, 608, '7.2'),
(35606, 1878, 609, '0.01'),
(35607, 1878, 610, '0.11'),
(35608, 1878, 611, '0.16'),
(35609, 1878, 612, '0'),
(35610, 1878, 613, '7.23'),
(35611, 1878, 614, '-7.38'),
(35612, 1878, 616, '5.62'),
(35613, 1878, 617, '6.54'),
(35614, 1878, 618, '9.14'),
(35615, 1878, 619, '0'),
(35616, 1878, 620, '5.93'),
(35617, 1878, 621, '1.57'),
(35618, 1878, 622, '0.27'),
(35619, 1878, 623, '1.56'),
(35620, 1878, 624, '0'),
(35621, 1878, 625, '6.66'),
(35622, 1878, 626, '-3.65'),
(35623, 1878, 628, '1'),
(35624, 1878, 629, '1'),
(35625, 1878, 630, '1'),
(35626, 1878, 631, '0'),
(35627, 1878, 632, '0'),
(35628, 1878, 633, '0'),
(35629, 1878, 634, '0'),
(35630, 1878, 635, '0'),
(35631, 1878, 636, '0'),
(35632, 1878, 637, '0'),
(35633, 1878, 638, '0'),
(35634, 1878, 640, '5'),
(35635, 1878, 641, '5'),
(35636, 1878, 642, '5'),
(35637, 1878, 643, '0'),
(35638, 1878, 644, '0'),
(35639, 1878, 645, '0'),
(35640, 1878, 646, '0'),
(35641, 1878, 647, '0'),
(35642, 1878, 648, '0'),
(35643, 1878, 649, '0'),
(35644, 1878, 650, '0'),
(35645, 1878, 652, '0'),
(35646, 1878, 653, '0'),
(35647, 1878, 654, '0'),
(35648, 1878, 655, '0'),
(35649, 1878, 656, '0'),
(35650, 1878, 657, '0'),
(35651, 1878, 658, '0'),
(35652, 1878, 659, '0'),
(35653, 1878, 660, '0'),
(35654, 1878, 661, '0'),
(35655, 1878, 662, '0'),
(35656, 1878, 777, '2594.25'),
(35657, 1878, 778, '575567.03'),
(35658, 1879, 1, '1'),
(35659, 1879, 2, '1'),
(35660, 1879, 3, '1'),
(35661, 1879, 4, '1'),
(35662, 1879, 6, '1'),
(35663, 1879, 7, '1'),
(35664, 1879, 12, '1'),
(35665, 1879, 16, '1'),
(35666, 1879, 18, '1'),
(35667, 1879, 19, '1'),
(35668, 1879, 23, '1'),
(35669, 1879, 31, '1'),
(35670, 1879, 32, '1'),
(35671, 1879, 33, '1'),
(35672, 1879, 76, '1'),
(35673, 1879, 77, '1'),
(35674, 1879, 107, '1'),
(35675, 1879, 108, '1'),
(35676, 1879, 121, '1'),
(35677, 1879, 131, '1'),
(35678, 1879, 132, '1'),
(35679, 1879, 142, '1'),
(35680, 1879, 143, '1'),
(35681, 1879, 144, '1'),
(35682, 1879, 167, '1'),
(35683, 1879, 168, '1'),
(35684, 1879, 170, '1'),
(35685, 1879, 320, '1'),
(35686, 1879, 332, '1'),
(35687, 1879, 333, '1'),
(35688, 1879, 338, '1'),
(35689, 1879, 344, '1'),
(35690, 1879, 352, '1'),
(35691, 1879, 353, '1'),
(35692, 1879, 355, '1'),
(35693, 1879, 389, '1'),
(35694, 1879, 505, '1'),
(35695, 1879, 663, '1'),
(35696, 1879, 664, '1'),
(35697, 1879, 665, '1'),
(35698, 1879, 667, '1'),
(35699, 1879, 681, '1'),
(35700, 1879, 687, '1'),
(35701, 1879, 691, '1'),
(35702, 1879, 693, '1'),
(35703, 1879, 700, '1'),
(35704, 1879, 702, '1'),
(35705, 1879, 704, '1'),
(35706, 1879, 705, '1'),
(35707, 1879, 706, '1'),
(35708, 1879, 707, '1'),
(35709, 1879, 721, '1'),
(35710, 1879, 722, '1'),
(35711, 1879, 741, '1'),
(35712, 1879, 747, '1'),
(35713, 1879, 771, '1'),
(35714, 1879, 774, '1'),
(35715, 1879, 20, '2'),
(35716, 1879, 80, '10'),
(35717, 1879, 81, '3'),
(35718, 1879, 82, '4'),
(35719, 1879, 83, '4'),
(35720, 1879, 84, '3'),
(35721, 1879, 85, '3'),
(35722, 1879, 86, '0'),
(35723, 1879, 87, '3'),
(35724, 1879, 88, '0'),
(35725, 1879, 89, '10'),
(35726, 1879, 90, '0'),
(35727, 1879, 91, '1'),
(35728, 1879, 92, '15'),
(35729, 1879, 93, '0'),
(35730, 1879, 94, '10'),
(35731, 1879, 95, '10'),
(35732, 1879, 96, '3'),
(35733, 1879, 97, '3'),
(35734, 1879, 98, '4'),
(35735, 1879, 99, '4'),
(35736, 1879, 100, '2'),
(35737, 1879, 101, '4'),
(35738, 1879, 102, '0'),
(35739, 1879, 103, '3'),
(35740, 1879, 105, '3'),
(35741, 1879, 106, '12'),
(35742, 1879, 118, '2'),
(35743, 1879, 119, '1'),
(35744, 1879, 120, '0'),
(35745, 1879, 139, '0'),
(35746, 1879, 140, '0'),
(35747, 1879, 141, '0'),
(35748, 1879, 147, '0'),
(35749, 1879, 149, '0'),
(35750, 1879, 151, '0'),
(35751, 1879, 153, '0'),
(35752, 1879, 155, '0.09'),
(35753, 1879, 157, '0'),
(35754, 1879, 160, '0'),
(35755, 1879, 164, '0'),
(35756, 1879, 166, '0'),
(35757, 1879, 169, '0.91'),
(35758, 1879, 171, '0.91'),
(35759, 1879, 175, '0'),
(35760, 1879, 177, '0'),
(35761, 1879, 179, '0'),
(35762, 1879, 181, '0'),
(35763, 1879, 183, '0'),
(35764, 1879, 185, '0'),
(35765, 1879, 187, '0'),
(35766, 1879, 189, '0'),
(35767, 1879, 191, '0'),
(35768, 1879, 193, '0'),
(35769, 1879, 195, '0'),
(35770, 1879, 197, '0'),
(35771, 1879, 199, '0'),
(35772, 1879, 201, '0'),
(35773, 1879, 203, '0'),
(35774, 1879, 205, '0'),
(35775, 1879, 207, '0'),
(35776, 1879, 209, '0'),
(35777, 1879, 211, '0'),
(35778, 1879, 213, '0'),
(35779, 1879, 215, '0'),
(35780, 1879, 217, '0'),
(35781, 1879, 219, '0'),
(35782, 1879, 221, '0'),
(35783, 1879, 223, '0'),
(35784, 1879, 233, '0'),
(35785, 1879, 237, '0'),
(35786, 1879, 239, '0'),
(35787, 1879, 241, '0'),
(35788, 1879, 243, '0'),
(35789, 1879, 246, '0'),
(35790, 1879, 248, '0'),
(35791, 1879, 250, '0'),
(35792, 1879, 257, '0'),
(35793, 1879, 259, '0'),
(35794, 1879, 263, '0'),
(35795, 1879, 266, '0'),
(35796, 1879, 268, '0'),
(35797, 1879, 270, '0'),
(35798, 1879, 272, '0'),
(35799, 1879, 274, '0'),
(35800, 1879, 276, '0'),
(35801, 1879, 278, '0'),
(35802, 1879, 302, '0'),
(35803, 1879, 304, '0'),
(35804, 1879, 306, '0'),
(35805, 1879, 308, '0'),
(35806, 1879, 310, '0'),
(35807, 1879, 312, '0'),
(35808, 1879, 314, '0'),
(35809, 1879, 316, '0'),
(35810, 1879, 318, '0'),
(35811, 1879, 385, '2'),
(35812, 1879, 392, '0'),
(35813, 1879, 394, '0'),
(35814, 1879, 396, '0'),
(35815, 1879, 398, '0'),
(35816, 1879, 400, '0'),
(35817, 1879, 402, '0'),
(35818, 1879, 404, '0'),
(35819, 1879, 406, '0'),
(35820, 1879, 408, '0'),
(35821, 1879, 410, '0'),
(35822, 1879, 412, '0'),
(35823, 1879, 414, '0'),
(35824, 1879, 416, '0'),
(35825, 1879, 418, '0'),
(35826, 1879, 420, '0'),
(35827, 1879, 422, '0'),
(35828, 1879, 424, '0'),
(35829, 1879, 426, '0'),
(35830, 1879, 428, '0'),
(35831, 1879, 430, '0'),
(35832, 1879, 432, '0'),
(35833, 1879, 434, '0'),
(35834, 1879, 436, '0'),
(35835, 1879, 438, '0'),
(35836, 1879, 440, '0'),
(35837, 1879, 442, '0'),
(35838, 1879, 444, '0'),
(35839, 1879, 446, '0'),
(35840, 1879, 449, '0'),
(35841, 1879, 451, '0'),
(35842, 1879, 453, '0'),
(35843, 1879, 455, '0'),
(35844, 1879, 457, '0'),
(35845, 1879, 459, '0'),
(35846, 1879, 461, '0'),
(35847, 1879, 463, '0'),
(35848, 1879, 465, '0'),
(35849, 1879, 467, '0'),
(35850, 1879, 469, '0'),
(35851, 1879, 471, '0'),
(35852, 1879, 474, '0'),
(35853, 1879, 476, '0'),
(35854, 1879, 478, '0'),
(35855, 1879, 480, '0'),
(35856, 1879, 482, '0'),
(35857, 1879, 484, '0'),
(35858, 1879, 486, '0'),
(35859, 1879, 488, '0'),
(35860, 1879, 490, '0'),
(35861, 1879, 492, '0'),
(35862, 1879, 494, '0'),
(35863, 1879, 496, '0'),
(35864, 1879, 498, '0'),
(35865, 1879, 502, '0'),
(35866, 1879, 504, '0'),
(35867, 1879, 506, '0'),
(35868, 1879, 508, '0'),
(35869, 1879, 510, '0'),
(35870, 1879, 512, '0'),
(35871, 1879, 514, '0'),
(35872, 1879, 516, '0'),
(35873, 1879, 518, '0'),
(35874, 1879, 520, '0'),
(35875, 1879, 522, '0.52'),
(35876, 1879, 526, '1'),
(35877, 1879, 527, '0.48'),
(35878, 1879, 529, '118.32'),
(35879, 1879, 530, '118.32'),
(35880, 1879, 531, '118.32'),
(35881, 1879, 533, '0.74'),
(35882, 1879, 534, '84.25'),
(35883, 1879, 535, '9.54'),
(35884, 1879, 537, '0.69'),
(35885, 1879, 538, '0.31'),
(35886, 1879, 539, '0.69'),
(35887, 1879, 541, '0.52'),
(35888, 1879, 542, '0.96'),
(35889, 1879, 543, '1'),
(35890, 1879, 544, '0'),
(35891, 1879, 545, '0'),
(35892, 1879, 548, '0.27'),
(35893, 1879, 549, '0'),
(35894, 1879, 551, '0.52'),
(35895, 1879, 552, '0.03'),
(35896, 1879, 553, '0.09'),
(35897, 1879, 554, '0'),
(35898, 1879, 556, '0.79'),
(35899, 1879, 557, '0.79'),
(35900, 1879, 558, '0.79'),
(35901, 1879, 559, '0'),
(35902, 1879, 560, '0'),
(35903, 1879, 561, '-0'),
(35904, 1879, 562, '-0.1'),
(35905, 1879, 563, '0'),
(35906, 1879, 564, '0'),
(35907, 1879, 565, '0'),
(35908, 1879, 566, '-0'),
(35909, 1879, 568, '-0.02'),
(35910, 1879, 569, '0.76'),
(35911, 1879, 570, '0.87'),
(35912, 1879, 571, '-0.89'),
(35913, 1879, 572, '0.62'),
(35914, 1879, 573, '-0.18'),
(35915, 1879, 574, '-0.1'),
(35916, 1879, 575, '-0.09'),
(35917, 1879, 576, '0'),
(35918, 1879, 577, '1.53'),
(35919, 1879, 578, '-1.65'),
(35920, 1879, 580, '1.56'),
(35921, 1879, 581, '1.52'),
(35922, 1879, 582, '2'),
(35923, 1879, 583, '0'),
(35924, 1879, 584, '0.01'),
(35925, 1879, 585, '0.04'),
(35926, 1879, 586, '0'),
(35927, 1879, 587, '0.03'),
(35928, 1879, 588, '0'),
(35929, 1879, 589, '0.48'),
(35930, 1879, 590, '-0.01'),
(35931, 1879, 592, '0.25'),
(35932, 1879, 593, '0.25'),
(35933, 1879, 594, '0.25'),
(35934, 1879, 595, '0'),
(35935, 1879, 596, '0'),
(35936, 1879, 597, '0'),
(35937, 1879, 598, '0'),
(35938, 1879, 599, '0'),
(35939, 1879, 600, '0'),
(35940, 1879, 601, '0'),
(35941, 1879, 602, '0'),
(35942, 1879, 604, '3.99'),
(35943, 1879, 605, '3.47'),
(35944, 1879, 606, '7.6'),
(35945, 1879, 607, '0'),
(35946, 1879, 608, '3.78'),
(35947, 1879, 609, '0.01'),
(35948, 1879, 610, '0.11'),
(35949, 1879, 611, '0.11'),
(35950, 1879, 612, '0'),
(35951, 1879, 613, '5.35'),
(35952, 1879, 614, '-5.43'),
(35953, 1879, 616, '4.96'),
(35954, 1879, 617, '5.55'),
(35955, 1879, 618, '7.6'),
(35956, 1879, 619, '0'),
(35957, 1879, 620, '2.9'),
(35958, 1879, 621, '1.05'),
(35959, 1879, 622, '0.26'),
(35960, 1879, 623, '1.04'),
(35961, 1879, 624, '0'),
(35962, 1879, 625, '4.81'),
(35963, 1879, 626, '-2.76'),
(35964, 1879, 628, '1'),
(35965, 1879, 629, '1'),
(35966, 1879, 630, '1'),
(35967, 1879, 631, '0'),
(35968, 1879, 632, '0'),
(35969, 1879, 633, '0'),
(35970, 1879, 634, '0'),
(35971, 1879, 635, '0'),
(35972, 1879, 636, '0'),
(35973, 1879, 637, '0'),
(35974, 1879, 638, '0'),
(35975, 1879, 640, '5'),
(35976, 1879, 641, '5'),
(35977, 1879, 642, '5'),
(35978, 1879, 643, '0'),
(35979, 1879, 644, '0'),
(35980, 1879, 645, '0'),
(35981, 1879, 646, '0'),
(35982, 1879, 647, '0'),
(35983, 1879, 648, '0'),
(35984, 1879, 649, '0'),
(35985, 1879, 650, '0'),
(35986, 1879, 652, '0'),
(35987, 1879, 653, '0'),
(35988, 1879, 654, '0'),
(35989, 1879, 655, '0'),
(35990, 1879, 656, '0'),
(35991, 1879, 657, '0'),
(35992, 1879, 658, '0'),
(35993, 1879, 659, '0'),
(35994, 1879, 660, '0'),
(35995, 1879, 661, '0'),
(35996, 1879, 662, '0'),
(35997, 1879, 777, '2582.72'),
(35998, 1879, 778, '579431.58'),
(35999, 1875, 1, '1'),
(36000, 1875, 2, '1'),
(36001, 1875, 3, '1'),
(36002, 1875, 4, '1'),
(36003, 1875, 6, '1'),
(36004, 1875, 7, '1'),
(36005, 1875, 12, '1'),
(36006, 1875, 16, '1'),
(36007, 1875, 18, '1'),
(36008, 1875, 19, '1'),
(36009, 1875, 23, '1'),
(36010, 1875, 31, '1'),
(36011, 1875, 32, '1'),
(36012, 1875, 33, '1'),
(36013, 1875, 76, '1'),
(36014, 1875, 77, '1'),
(36015, 1875, 107, '1'),
(36016, 1875, 108, '1'),
(36017, 1875, 121, '1'),
(36018, 1875, 131, '1'),
(36019, 1875, 132, '1'),
(36020, 1875, 142, '1'),
(36021, 1875, 143, '1'),
(36022, 1875, 144, '1'),
(36023, 1875, 167, '1'),
(36024, 1875, 168, '1'),
(36025, 1875, 170, '1'),
(36026, 1875, 320, '1'),
(36027, 1875, 332, '1'),
(36028, 1875, 333, '1'),
(36029, 1875, 338, '1'),
(36030, 1875, 344, '1'),
(36031, 1875, 352, '1'),
(36032, 1875, 353, '1'),
(36033, 1875, 355, '1'),
(36034, 1875, 389, '1'),
(36035, 1875, 505, '1'),
(36036, 1875, 663, '1'),
(36037, 1875, 664, '1'),
(36038, 1875, 665, '1'),
(36039, 1875, 667, '1'),
(36040, 1875, 681, '1'),
(36041, 1875, 687, '1'),
(36042, 1875, 691, '1'),
(36043, 1875, 693, '1'),
(36044, 1875, 700, '1'),
(36045, 1875, 702, '1'),
(36046, 1875, 704, '1'),
(36047, 1875, 705, '1'),
(36048, 1875, 706, '1'),
(36049, 1875, 707, '1'),
(36050, 1875, 721, '1'),
(36051, 1875, 722, '1'),
(36052, 1875, 741, '1'),
(36053, 1875, 747, '1'),
(36054, 1875, 771, '1'),
(36055, 1875, 774, '1'),
(36056, 1875, 20, '2'),
(36057, 1875, 80, '10'),
(36058, 1875, 81, '3'),
(36059, 1875, 82, '4'),
(36060, 1875, 83, '4'),
(36061, 1875, 84, '3'),
(36062, 1875, 85, '3'),
(36063, 1875, 86, '0'),
(36064, 1875, 87, '3'),
(36065, 1875, 88, '0'),
(36066, 1875, 89, '10'),
(36067, 1875, 90, '0'),
(36068, 1875, 91, '1'),
(36069, 1875, 92, '15'),
(36070, 1875, 93, '0'),
(36071, 1875, 94, '10'),
(36072, 1875, 95, '10'),
(36073, 1875, 96, '3'),
(36074, 1875, 97, '3'),
(36075, 1875, 98, '4'),
(36076, 1875, 99, '4'),
(36077, 1875, 100, '2'),
(36078, 1875, 101, '4'),
(36079, 1875, 102, '0'),
(36080, 1875, 103, '3'),
(36081, 1875, 105, '3'),
(36082, 1875, 106, '12'),
(36083, 1875, 118, '2'),
(36084, 1875, 119, '1'),
(36085, 1875, 120, '0'),
(36086, 1875, 139, '0'),
(36087, 1875, 140, '0'),
(36088, 1875, 141, '0'),
(36089, 1875, 147, '0'),
(36090, 1875, 149, '0'),
(36091, 1875, 151, '0'),
(36092, 1875, 153, '0'),
(36093, 1875, 155, '0.04'),
(36094, 1875, 157, '0'),
(36095, 1875, 160, '0'),
(36096, 1875, 164, '0'),
(36097, 1875, 166, '0'),
(36098, 1875, 169, '0.96'),
(36099, 1875, 171, '0.96'),
(36100, 1875, 175, '0'),
(36101, 1875, 177, '0'),
(36102, 1875, 179, '0'),
(36103, 1875, 181, '0'),
(36104, 1875, 183, '0'),
(36105, 1875, 185, '0'),
(36106, 1875, 187, '0'),
(36107, 1875, 189, '0'),
(36108, 1875, 191, '0'),
(36109, 1875, 193, '0'),
(36110, 1875, 195, '0'),
(36111, 1875, 197, '0'),
(36112, 1875, 199, '0'),
(36113, 1875, 201, '0'),
(36114, 1875, 203, '0'),
(36115, 1875, 205, '0'),
(36116, 1875, 207, '0'),
(36117, 1875, 209, '0'),
(36118, 1875, 211, '0'),
(36119, 1875, 213, '0'),
(36120, 1875, 215, '0'),
(36121, 1875, 217, '0'),
(36122, 1875, 219, '0'),
(36123, 1875, 221, '0'),
(36124, 1875, 223, '0'),
(36125, 1875, 233, '0'),
(36126, 1875, 237, '0'),
(36127, 1875, 239, '0'),
(36128, 1875, 241, '0'),
(36129, 1875, 243, '0'),
(36130, 1875, 246, '0'),
(36131, 1875, 248, '0'),
(36132, 1875, 250, '0'),
(36133, 1875, 257, '0'),
(36134, 1875, 259, '0'),
(36135, 1875, 263, '0'),
(36136, 1875, 266, '0'),
(36137, 1875, 268, '0'),
(36138, 1875, 270, '0'),
(36139, 1875, 272, '0'),
(36140, 1875, 274, '0'),
(36141, 1875, 276, '0'),
(36142, 1875, 278, '0'),
(36143, 1875, 302, '0'),
(36144, 1875, 304, '0'),
(36145, 1875, 306, '0'),
(36146, 1875, 308, '0'),
(36147, 1875, 310, '0'),
(36148, 1875, 312, '0'),
(36149, 1875, 314, '0'),
(36150, 1875, 316, '0'),
(36151, 1875, 318, '0'),
(36152, 1875, 385, '2'),
(36153, 1875, 392, '0'),
(36154, 1875, 394, '0'),
(36155, 1875, 396, '0'),
(36156, 1875, 398, '0'),
(36157, 1875, 400, '0'),
(36158, 1875, 402, '0'),
(36159, 1875, 404, '0'),
(36160, 1875, 406, '0'),
(36161, 1875, 408, '0'),
(36162, 1875, 410, '0'),
(36163, 1875, 412, '0'),
(36164, 1875, 414, '0'),
(36165, 1875, 416, '0'),
(36166, 1875, 418, '0'),
(36167, 1875, 420, '0'),
(36168, 1875, 422, '0'),
(36169, 1875, 424, '0'),
(36170, 1875, 426, '0'),
(36171, 1875, 428, '0'),
(36172, 1875, 430, '0'),
(36173, 1875, 432, '0'),
(36174, 1875, 434, '0'),
(36175, 1875, 436, '0'),
(36176, 1875, 438, '0'),
(36177, 1875, 440, '0'),
(36178, 1875, 442, '0'),
(36179, 1875, 444, '0'),
(36180, 1875, 446, '0'),
(36181, 1875, 449, '0'),
(36182, 1875, 451, '0'),
(36183, 1875, 453, '0'),
(36184, 1875, 455, '0'),
(36185, 1875, 457, '0'),
(36186, 1875, 459, '0'),
(36187, 1875, 461, '0'),
(36188, 1875, 463, '0'),
(36189, 1875, 465, '0'),
(36190, 1875, 467, '0'),
(36191, 1875, 469, '0'),
(36192, 1875, 471, '0'),
(36193, 1875, 474, '0'),
(36194, 1875, 476, '0'),
(36195, 1875, 478, '0'),
(36196, 1875, 480, '0'),
(36197, 1875, 482, '0'),
(36198, 1875, 484, '0'),
(36199, 1875, 486, '0'),
(36200, 1875, 488, '0'),
(36201, 1875, 490, '0'),
(36202, 1875, 492, '0'),
(36203, 1875, 494, '0'),
(36204, 1875, 496, '0'),
(36205, 1875, 498, '0'),
(36206, 1875, 502, '0'),
(36207, 1875, 504, '0'),
(36208, 1875, 506, '0'),
(36209, 1875, 508, '0'),
(36210, 1875, 510, '0'),
(36211, 1875, 512, '0'),
(36212, 1875, 514, '0'),
(36213, 1875, 516, '0'),
(36214, 1875, 518, '0'),
(36215, 1875, 520, '0'),
(36216, 1875, 522, '0.5'),
(36217, 1875, 526, '1'),
(36218, 1875, 527, '0.63'),
(36219, 1875, 529, '129.14'),
(36220, 1875, 530, '129.14'),
(36221, 1875, 531, '129.14'),
(36222, 1875, 533, '0.93'),
(36223, 1875, 534, '82.67'),
(36224, 1875, 535, '4.77'),
(36225, 1875, 537, '0.99'),
(36226, 1875, 538, '0.4'),
(36227, 1875, 539, '0.99'),
(36228, 1875, 541, '0.5'),
(36229, 1875, 542, '1'),
(36230, 1875, 543, '1'),
(36231, 1875, 544, '0'),
(36232, 1875, 545, '0'),
(36233, 1875, 548, '0.1'),
(36234, 1875, 549, '0'),
(36235, 1875, 551, '0.5'),
(36236, 1875, 552, '0'),
(36237, 1875, 553, '0.04'),
(36238, 1875, 554, '0'),
(36239, 1875, 556, '0.76'),
(36240, 1875, 557, '0.76'),
(36241, 1875, 558, '0.76'),
(36242, 1875, 559, '0'),
(36243, 1875, 560, '0'),
(36244, 1875, 561, '-0'),
(36245, 1875, 562, '-0.04'),
(36246, 1875, 563, '0'),
(36247, 1875, 564, '0'),
(36248, 1875, 565, '0'),
(36249, 1875, 566, '-0'),
(36250, 1875, 568, '-0.01'),
(36251, 1875, 569, '0.76'),
(36252, 1875, 570, '0.86'),
(36253, 1875, 571, '-0.88'),
(36254, 1875, 572, '0.6'),
(36255, 1875, 573, '-0.07'),
(36256, 1875, 574, '-0.04'),
(36257, 1875, 575, '-0.02'),
(36258, 1875, 576, '0'),
(36259, 1875, 577, '1.53'),
(36260, 1875, 578, '-1.64'),
(36261, 1875, 580, '1.54'),
(36262, 1875, 581, '1.53'),
(36263, 1875, 582, '2'),
(36264, 1875, 583, '0'),
(36265, 1875, 584, '0.01'),
(36266, 1875, 585, '0.02'),
(36267, 1875, 586, '0'),
(36268, 1875, 587, '0.01'),
(36269, 1875, 588, '0'),
(36270, 1875, 589, '0.48'),
(36271, 1875, 590, '-0.01'),
(36272, 1875, 592, '0.5'),
(36273, 1875, 593, '0.5'),
(36274, 1875, 594, '0.5'),
(36275, 1875, 595, '0'),
(36276, 1875, 596, '0'),
(36277, 1875, 597, '0'),
(36278, 1875, 598, '0'),
(36279, 1875, 599, '0'),
(36280, 1875, 600, '0'),
(36281, 1875, 601, '0'),
(36282, 1875, 602, '0'),
(36283, 1875, 604, '4.35'),
(36284, 1875, 605, '4.4'),
(36285, 1875, 606, '8.21'),
(36286, 1875, 607, '0'),
(36287, 1875, 608, '2.96'),
(36288, 1875, 609, '-0.16'),
(36289, 1875, 610, '-0.04'),
(36290, 1875, 611, '-0.05'),
(36291, 1875, 612, '0'),
(36292, 1875, 613, '6.14'),
(36293, 1875, 614, '-6.72'),
(36294, 1875, 616, '4.63'),
(36295, 1875, 617, '4.52'),
(36296, 1875, 618, '8.21'),
(36297, 1875, 619, '0'),
(36298, 1875, 620, '2.21'),
(36299, 1875, 621, '0.09'),
(36300, 1875, 622, '-0.01'),
(36301, 1875, 623, '0.07'),
(36302, 1875, 624, '0'),
(36303, 1875, 625, '5.61'),
(36304, 1875, 626, '-5.04'),
(36305, 1875, 628, '1'),
(36306, 1875, 629, '1'),
(36307, 1875, 630, '1'),
(36308, 1875, 631, '0'),
(36309, 1875, 632, '0'),
(36310, 1875, 633, '0'),
(36311, 1875, 634, '0'),
(36312, 1875, 635, '0'),
(36313, 1875, 636, '0'),
(36314, 1875, 637, '0'),
(36315, 1875, 638, '0'),
(36316, 1875, 640, '5'),
(36317, 1875, 641, '5'),
(36318, 1875, 642, '5'),
(36319, 1875, 643, '0'),
(36320, 1875, 644, '0'),
(36321, 1875, 645, '0'),
(36322, 1875, 646, '0'),
(36323, 1875, 647, '0'),
(36324, 1875, 648, '0'),
(36325, 1875, 649, '0'),
(36326, 1875, 650, '0'),
(36327, 1875, 652, '0'),
(36328, 1875, 653, '0'),
(36329, 1875, 654, '0'),
(36330, 1875, 655, '0'),
(36331, 1875, 656, '0'),
(36332, 1875, 657, '0'),
(36333, 1875, 658, '0'),
(36334, 1875, 659, '0'),
(36335, 1875, 660, '0'),
(36336, 1875, 661, '0'),
(36337, 1875, 662, '0'),
(36338, 1875, 777, '3093.46'),
(36339, 1875, 778, '614014.19'),
(36340, 1876, 1, '1'),
(36341, 1876, 2, '1'),
(36342, 1876, 3, '1'),
(36343, 1876, 4, '1'),
(36344, 1876, 6, '1'),
(36345, 1876, 7, '1'),
(36346, 1876, 12, '1'),
(36347, 1876, 16, '1'),
(36348, 1876, 18, '1'),
(36349, 1876, 19, '1'),
(36350, 1876, 23, '1'),
(36351, 1876, 31, '1'),
(36352, 1876, 32, '1'),
(36353, 1876, 33, '1'),
(36354, 1876, 76, '1'),
(36355, 1876, 77, '1'),
(36356, 1876, 107, '1'),
(36357, 1876, 108, '1'),
(36358, 1876, 121, '1'),
(36359, 1876, 131, '1'),
(36360, 1876, 132, '1'),
(36361, 1876, 142, '1'),
(36362, 1876, 143, '1'),
(36363, 1876, 144, '1'),
(36364, 1876, 167, '1'),
(36365, 1876, 168, '1'),
(36366, 1876, 170, '1'),
(36367, 1876, 320, '1'),
(36368, 1876, 332, '1'),
(36369, 1876, 333, '1'),
(36370, 1876, 338, '1'),
(36371, 1876, 344, '1'),
(36372, 1876, 352, '1'),
(36373, 1876, 353, '1'),
(36374, 1876, 355, '1'),
(36375, 1876, 389, '1'),
(36376, 1876, 505, '1'),
(36377, 1876, 663, '1'),
(36378, 1876, 664, '1'),
(36379, 1876, 665, '1'),
(36380, 1876, 667, '1'),
(36381, 1876, 681, '1'),
(36382, 1876, 687, '1'),
(36383, 1876, 691, '1'),
(36384, 1876, 693, '1'),
(36385, 1876, 700, '1'),
(36386, 1876, 702, '1'),
(36387, 1876, 704, '1'),
(36388, 1876, 705, '1'),
(36389, 1876, 706, '1'),
(36390, 1876, 707, '1'),
(36391, 1876, 721, '1'),
(36392, 1876, 722, '1'),
(36393, 1876, 741, '1'),
(36394, 1876, 747, '1'),
(36395, 1876, 771, '1'),
(36396, 1876, 774, '1'),
(36397, 1876, 20, '2'),
(36398, 1876, 80, '10'),
(36399, 1876, 81, '3'),
(36400, 1876, 82, '4'),
(36401, 1876, 83, '4'),
(36402, 1876, 84, '3'),
(36403, 1876, 85, '3'),
(36404, 1876, 86, '0'),
(36405, 1876, 87, '3'),
(36406, 1876, 88, '0'),
(36407, 1876, 89, '10'),
(36408, 1876, 90, '0'),
(36409, 1876, 91, '1'),
(36410, 1876, 92, '15'),
(36411, 1876, 93, '0'),
(36412, 1876, 94, '10'),
(36413, 1876, 95, '10'),
(36414, 1876, 96, '3'),
(36415, 1876, 97, '3'),
(36416, 1876, 98, '4'),
(36417, 1876, 99, '4'),
(36418, 1876, 100, '2'),
(36419, 1876, 101, '4'),
(36420, 1876, 102, '0'),
(36421, 1876, 103, '3'),
(36422, 1876, 105, '3'),
(36423, 1876, 106, '12'),
(36424, 1876, 118, '2'),
(36425, 1876, 119, '1'),
(36426, 1876, 120, '0'),
(36427, 1876, 139, '0'),
(36428, 1876, 140, '0'),
(36429, 1876, 141, '0'),
(36430, 1876, 147, '0'),
(36431, 1876, 149, '0'),
(36432, 1876, 151, '0'),
(36433, 1876, 153, '0'),
(36434, 1876, 155, '0.01'),
(36435, 1876, 157, '0'),
(36436, 1876, 160, '0'),
(36437, 1876, 164, '0'),
(36438, 1876, 166, '0'),
(36439, 1876, 169, '0.99'),
(36440, 1876, 171, '0.99'),
(36441, 1876, 175, '0'),
(36442, 1876, 177, '0'),
(36443, 1876, 179, '0'),
(36444, 1876, 181, '0'),
(36445, 1876, 183, '0'),
(36446, 1876, 185, '0'),
(36447, 1876, 187, '0'),
(36448, 1876, 189, '0'),
(36449, 1876, 191, '0'),
(36450, 1876, 193, '0'),
(36451, 1876, 195, '0'),
(36452, 1876, 197, '0'),
(36453, 1876, 199, '0'),
(36454, 1876, 201, '0'),
(36455, 1876, 203, '0'),
(36456, 1876, 205, '0'),
(36457, 1876, 207, '0'),
(36458, 1876, 209, '0'),
(36459, 1876, 211, '0'),
(36460, 1876, 213, '0'),
(36461, 1876, 215, '0'),
(36462, 1876, 217, '0'),
(36463, 1876, 219, '0'),
(36464, 1876, 221, '0'),
(36465, 1876, 223, '0'),
(36466, 1876, 233, '0'),
(36467, 1876, 237, '0'),
(36468, 1876, 239, '0'),
(36469, 1876, 241, '0'),
(36470, 1876, 243, '0'),
(36471, 1876, 246, '0'),
(36472, 1876, 248, '0'),
(36473, 1876, 250, '0'),
(36474, 1876, 257, '0'),
(36475, 1876, 259, '0'),
(36476, 1876, 263, '0'),
(36477, 1876, 266, '0'),
(36478, 1876, 268, '0'),
(36479, 1876, 270, '0'),
(36480, 1876, 272, '0'),
(36481, 1876, 274, '0'),
(36482, 1876, 276, '0'),
(36483, 1876, 278, '0'),
(36484, 1876, 302, '0'),
(36485, 1876, 304, '0'),
(36486, 1876, 306, '0'),
(36487, 1876, 308, '0'),
(36488, 1876, 310, '0'),
(36489, 1876, 312, '0'),
(36490, 1876, 314, '0'),
(36491, 1876, 316, '0'),
(36492, 1876, 318, '0'),
(36493, 1876, 385, '2'),
(36494, 1876, 392, '0'),
(36495, 1876, 394, '0'),
(36496, 1876, 396, '0'),
(36497, 1876, 398, '0'),
(36498, 1876, 400, '0'),
(36499, 1876, 402, '0'),
(36500, 1876, 404, '0'),
(36501, 1876, 406, '0'),
(36502, 1876, 408, '0'),
(36503, 1876, 410, '0'),
(36504, 1876, 412, '0'),
(36505, 1876, 414, '0'),
(36506, 1876, 416, '0'),
(36507, 1876, 418, '0'),
(36508, 1876, 420, '0'),
(36509, 1876, 422, '0'),
(36510, 1876, 424, '0'),
(36511, 1876, 426, '0'),
(36512, 1876, 428, '0'),
(36513, 1876, 430, '0'),
(36514, 1876, 432, '0'),
(36515, 1876, 434, '0'),
(36516, 1876, 436, '0'),
(36517, 1876, 438, '0'),
(36518, 1876, 440, '0'),
(36519, 1876, 442, '0'),
(36520, 1876, 444, '0'),
(36521, 1876, 446, '0'),
(36522, 1876, 449, '0'),
(36523, 1876, 451, '0'),
(36524, 1876, 453, '0'),
(36525, 1876, 455, '0'),
(36526, 1876, 457, '0'),
(36527, 1876, 459, '0'),
(36528, 1876, 461, '0'),
(36529, 1876, 463, '0'),
(36530, 1876, 465, '0'),
(36531, 1876, 467, '0'),
(36532, 1876, 469, '0'),
(36533, 1876, 471, '0'),
(36534, 1876, 474, '0'),
(36535, 1876, 476, '0'),
(36536, 1876, 478, '0'),
(36537, 1876, 480, '0'),
(36538, 1876, 482, '0'),
(36539, 1876, 484, '0'),
(36540, 1876, 486, '0'),
(36541, 1876, 488, '0'),
(36542, 1876, 490, '0'),
(36543, 1876, 492, '0'),
(36544, 1876, 494, '0'),
(36545, 1876, 496, '0'),
(36546, 1876, 498, '0'),
(36547, 1876, 502, '0'),
(36548, 1876, 504, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(36549, 1876, 506, '0'),
(36550, 1876, 508, '0'),
(36551, 1876, 510, '0'),
(36552, 1876, 512, '0'),
(36553, 1876, 514, '0'),
(36554, 1876, 516, '0'),
(36555, 1876, 518, '0'),
(36556, 1876, 520, '0'),
(36557, 1876, 522, '0.49'),
(36558, 1876, 526, '1'),
(36559, 1876, 527, '0.89'),
(36560, 1876, 529, '155.1'),
(36561, 1876, 530, '155.1'),
(36562, 1876, 531, '155.1'),
(36563, 1876, 533, '0.99'),
(36564, 1876, 534, '108.95'),
(36565, 1876, 535, '6.68'),
(36566, 1876, 537, '0.99'),
(36567, 1876, 538, '0.42'),
(36568, 1876, 539, '0.99'),
(36569, 1876, 541, '0.49'),
(36570, 1876, 542, '0.98'),
(36571, 1876, 543, '1'),
(36572, 1876, 544, '0'),
(36573, 1876, 545, '0'),
(36574, 1876, 548, '0.02'),
(36575, 1876, 549, '0'),
(36576, 1876, 551, '0.49'),
(36577, 1876, 552, '-0.01'),
(36578, 1876, 553, '0.01'),
(36579, 1876, 554, '0'),
(36580, 1876, 556, '0.75'),
(36581, 1876, 557, '0.75'),
(36582, 1876, 558, '0.75'),
(36583, 1876, 559, '0'),
(36584, 1876, 560, '0'),
(36585, 1876, 561, '-0'),
(36586, 1876, 562, '-0.01'),
(36587, 1876, 563, '0'),
(36588, 1876, 564, '0'),
(36589, 1876, 565, '0.01'),
(36590, 1876, 566, '-0.01'),
(36591, 1876, 568, '-0'),
(36592, 1876, 569, '0.76'),
(36593, 1876, 570, '0.87'),
(36594, 1876, 571, '-0.88'),
(36595, 1876, 572, '0.59'),
(36596, 1876, 573, '-0.02'),
(36597, 1876, 574, '-0.01'),
(36598, 1876, 575, '-0'),
(36599, 1876, 576, '0'),
(36600, 1876, 577, '1.53'),
(36601, 1876, 578, '-1.64'),
(36602, 1876, 580, '1.53'),
(36603, 1876, 581, '1.53'),
(36604, 1876, 582, '2'),
(36605, 1876, 583, '0'),
(36606, 1876, 584, '0'),
(36607, 1876, 585, '0.01'),
(36608, 1876, 586, '0'),
(36609, 1876, 587, '0'),
(36610, 1876, 588, '0'),
(36611, 1876, 589, '0.48'),
(36612, 1876, 590, '-0.01'),
(36613, 1876, 592, '0.36'),
(36614, 1876, 593, '0.36'),
(36615, 1876, 594, '0.36'),
(36616, 1876, 595, '0'),
(36617, 1876, 596, '0'),
(36618, 1876, 597, '0'),
(36619, 1876, 598, '0'),
(36620, 1876, 599, '0'),
(36621, 1876, 600, '0'),
(36622, 1876, 601, '0'),
(36623, 1876, 602, '0'),
(36624, 1876, 604, '5.04'),
(36625, 1876, 605, '5.03'),
(36626, 1876, 606, '8.42'),
(36627, 1876, 607, '0'),
(36628, 1876, 608, '2.4'),
(36629, 1876, 609, '-0.08'),
(36630, 1876, 610, '-0.02'),
(36631, 1876, 611, '-0.02'),
(36632, 1876, 612, '0'),
(36633, 1876, 613, '5.09'),
(36634, 1876, 614, '-5.6'),
(36635, 1876, 616, '5.1'),
(36636, 1876, 617, '5.04'),
(36637, 1876, 618, '8.42'),
(36638, 1876, 619, '0'),
(36639, 1876, 620, '2.19'),
(36640, 1876, 621, '-0.01'),
(36641, 1876, 622, '-0'),
(36642, 1876, 623, '-0.01'),
(36643, 1876, 624, '0'),
(36644, 1876, 625, '5.06'),
(36645, 1876, 626, '-5.34'),
(36646, 1876, 628, '1'),
(36647, 1876, 629, '1'),
(36648, 1876, 630, '1'),
(36649, 1876, 631, '0'),
(36650, 1876, 632, '0'),
(36651, 1876, 633, '0'),
(36652, 1876, 634, '0'),
(36653, 1876, 635, '0'),
(36654, 1876, 636, '0'),
(36655, 1876, 637, '0'),
(36656, 1876, 638, '0'),
(36657, 1876, 640, '5'),
(36658, 1876, 641, '5'),
(36659, 1876, 642, '5'),
(36660, 1876, 643, '0'),
(36661, 1876, 644, '0'),
(36662, 1876, 645, '0'),
(36663, 1876, 646, '0'),
(36664, 1876, 647, '0'),
(36665, 1876, 648, '0'),
(36666, 1876, 649, '0'),
(36667, 1876, 650, '0'),
(36668, 1876, 652, '0'),
(36669, 1876, 653, '0'),
(36670, 1876, 654, '0'),
(36671, 1876, 655, '0'),
(36672, 1876, 656, '0'),
(36673, 1876, 657, '0'),
(36674, 1876, 658, '0'),
(36675, 1876, 659, '0'),
(36676, 1876, 660, '0'),
(36677, 1876, 661, '0'),
(36678, 1876, 662, '0'),
(36679, 1876, 777, '2634.02'),
(36680, 1876, 778, '621126.9'),
(36681, 1880, 1, '1'),
(36682, 1880, 2, '1'),
(36683, 1880, 3, '1'),
(36684, 1880, 4, '1'),
(36685, 1880, 6, '1'),
(36686, 1880, 7, '1'),
(36687, 1880, 12, '1'),
(36688, 1880, 16, '1'),
(36689, 1880, 18, '1'),
(36690, 1880, 19, '1'),
(36691, 1880, 23, '1'),
(36692, 1880, 31, '1'),
(36693, 1880, 32, '1'),
(36694, 1880, 33, '1'),
(36695, 1880, 76, '1'),
(36696, 1880, 77, '1'),
(36697, 1880, 107, '1'),
(36698, 1880, 108, '1'),
(36699, 1880, 121, '1'),
(36700, 1880, 131, '1'),
(36701, 1880, 132, '1'),
(36702, 1880, 142, '1'),
(36703, 1880, 143, '1'),
(36704, 1880, 144, '1'),
(36705, 1880, 167, '1'),
(36706, 1880, 168, '1'),
(36707, 1880, 170, '1'),
(36708, 1880, 320, '1'),
(36709, 1880, 332, '1'),
(36710, 1880, 333, '1'),
(36711, 1880, 338, '1'),
(36712, 1880, 344, '1'),
(36713, 1880, 352, '1'),
(36714, 1880, 353, '1'),
(36715, 1880, 355, '1'),
(36716, 1880, 389, '1'),
(36717, 1880, 505, '1'),
(36718, 1880, 663, '1'),
(36719, 1880, 664, '1'),
(36720, 1880, 665, '1'),
(36721, 1880, 667, '1'),
(36722, 1880, 681, '1'),
(36723, 1880, 687, '1'),
(36724, 1880, 691, '1'),
(36725, 1880, 693, '1'),
(36726, 1880, 700, '1'),
(36727, 1880, 702, '1'),
(36728, 1880, 704, '1'),
(36729, 1880, 705, '1'),
(36730, 1880, 706, '1'),
(36731, 1880, 707, '1'),
(36732, 1880, 721, '1'),
(36733, 1880, 722, '1'),
(36734, 1880, 741, '1'),
(36735, 1880, 747, '1'),
(36736, 1880, 771, '1'),
(36737, 1880, 774, '1'),
(36738, 1880, 20, '2'),
(36739, 1880, 80, '10'),
(36740, 1880, 81, '3'),
(36741, 1880, 82, '4'),
(36742, 1880, 83, '4'),
(36743, 1880, 84, '3'),
(36744, 1880, 85, '3'),
(36745, 1880, 86, '0'),
(36746, 1880, 87, '3'),
(36747, 1880, 88, '0'),
(36748, 1880, 89, '10'),
(36749, 1880, 90, '0'),
(36750, 1880, 91, '1'),
(36751, 1880, 92, '15'),
(36752, 1880, 93, '0'),
(36753, 1880, 94, '10'),
(36754, 1880, 95, '10'),
(36755, 1880, 96, '3'),
(36756, 1880, 97, '3'),
(36757, 1880, 98, '4'),
(36758, 1880, 99, '4'),
(36759, 1880, 100, '2'),
(36760, 1880, 101, '4'),
(36761, 1880, 102, '0'),
(36762, 1880, 103, '3'),
(36763, 1880, 105, '3'),
(36764, 1880, 106, '12'),
(36765, 1880, 118, '2'),
(36766, 1880, 119, '1'),
(36767, 1880, 120, '0'),
(36768, 1880, 139, '0'),
(36769, 1880, 140, '0'),
(36770, 1880, 141, '0'),
(36771, 1880, 147, '0'),
(36772, 1880, 149, '0'),
(36773, 1880, 151, '0'),
(36774, 1880, 153, '0'),
(36775, 1880, 155, '0.02'),
(36776, 1880, 157, '0'),
(36777, 1880, 160, '0'),
(36778, 1880, 164, '0'),
(36779, 1880, 166, '0'),
(36780, 1880, 169, '0.98'),
(36781, 1880, 171, '0.98'),
(36782, 1880, 175, '0'),
(36783, 1880, 177, '0'),
(36784, 1880, 179, '0'),
(36785, 1880, 181, '0'),
(36786, 1880, 183, '0'),
(36787, 1880, 185, '0'),
(36788, 1880, 187, '0'),
(36789, 1880, 189, '0'),
(36790, 1880, 191, '0'),
(36791, 1880, 193, '0'),
(36792, 1880, 195, '0'),
(36793, 1880, 197, '0'),
(36794, 1880, 199, '0'),
(36795, 1880, 201, '0'),
(36796, 1880, 203, '0'),
(36797, 1880, 205, '0'),
(36798, 1880, 207, '0'),
(36799, 1880, 209, '0'),
(36800, 1880, 211, '0'),
(36801, 1880, 213, '0'),
(36802, 1880, 215, '0'),
(36803, 1880, 217, '0'),
(36804, 1880, 219, '0'),
(36805, 1880, 221, '0'),
(36806, 1880, 223, '0'),
(36807, 1880, 233, '0'),
(36808, 1880, 237, '0'),
(36809, 1880, 239, '0'),
(36810, 1880, 241, '0'),
(36811, 1880, 243, '0'),
(36812, 1880, 246, '0'),
(36813, 1880, 248, '0'),
(36814, 1880, 250, '0'),
(36815, 1880, 257, '0'),
(36816, 1880, 259, '0'),
(36817, 1880, 263, '0'),
(36818, 1880, 266, '0'),
(36819, 1880, 268, '0'),
(36820, 1880, 270, '0'),
(36821, 1880, 272, '0'),
(36822, 1880, 274, '0'),
(36823, 1880, 276, '0'),
(36824, 1880, 278, '0'),
(36825, 1880, 302, '0'),
(36826, 1880, 304, '0'),
(36827, 1880, 306, '0'),
(36828, 1880, 308, '0'),
(36829, 1880, 310, '0'),
(36830, 1880, 312, '0'),
(36831, 1880, 314, '0'),
(36832, 1880, 316, '0'),
(36833, 1880, 318, '0'),
(36834, 1880, 385, '2'),
(36835, 1880, 392, '0'),
(36836, 1880, 394, '0'),
(36837, 1880, 396, '0'),
(36838, 1880, 398, '0'),
(36839, 1880, 400, '0'),
(36840, 1880, 402, '0'),
(36841, 1880, 404, '0'),
(36842, 1880, 406, '0'),
(36843, 1880, 408, '0'),
(36844, 1880, 410, '0'),
(36845, 1880, 412, '0'),
(36846, 1880, 414, '0'),
(36847, 1880, 416, '0'),
(36848, 1880, 418, '0'),
(36849, 1880, 420, '0'),
(36850, 1880, 422, '0'),
(36851, 1880, 424, '0'),
(36852, 1880, 426, '0'),
(36853, 1880, 428, '0'),
(36854, 1880, 430, '0'),
(36855, 1880, 432, '0'),
(36856, 1880, 434, '0'),
(36857, 1880, 436, '0'),
(36858, 1880, 438, '0'),
(36859, 1880, 440, '0'),
(36860, 1880, 442, '0'),
(36861, 1880, 444, '0'),
(36862, 1880, 446, '0'),
(36863, 1880, 449, '0'),
(36864, 1880, 451, '0'),
(36865, 1880, 453, '0'),
(36866, 1880, 455, '0'),
(36867, 1880, 457, '0'),
(36868, 1880, 459, '0'),
(36869, 1880, 461, '0'),
(36870, 1880, 463, '0'),
(36871, 1880, 465, '0'),
(36872, 1880, 467, '0'),
(36873, 1880, 469, '0'),
(36874, 1880, 471, '0'),
(36875, 1880, 474, '0'),
(36876, 1880, 476, '0'),
(36877, 1880, 478, '0'),
(36878, 1880, 480, '0'),
(36879, 1880, 482, '0'),
(36880, 1880, 484, '0'),
(36881, 1880, 486, '0'),
(36882, 1880, 488, '0'),
(36883, 1880, 490, '0'),
(36884, 1880, 492, '0'),
(36885, 1880, 494, '0'),
(36886, 1880, 496, '0'),
(36887, 1880, 498, '0'),
(36888, 1880, 502, '0'),
(36889, 1880, 504, '0'),
(36890, 1880, 506, '0'),
(36891, 1880, 508, '0'),
(36892, 1880, 510, '0'),
(36893, 1880, 512, '0'),
(36894, 1880, 514, '0'),
(36895, 1880, 516, '0'),
(36896, 1880, 518, '0'),
(36897, 1880, 520, '0'),
(36898, 1880, 522, '0.5'),
(36899, 1880, 526, '1'),
(36900, 1880, 527, '0.7'),
(36901, 1880, 529, '141.46'),
(36902, 1880, 530, '141.46'),
(36903, 1880, 531, '141.46'),
(36904, 1880, 533, '0.94'),
(36905, 1880, 534, '94.48'),
(36906, 1880, 535, '6.2'),
(36907, 1880, 537, '0.97'),
(36908, 1880, 538, '0.41'),
(36909, 1880, 539, '0.97'),
(36910, 1880, 541, '0.5'),
(36911, 1880, 542, '1'),
(36912, 1880, 543, '1'),
(36913, 1880, 544, '0'),
(36914, 1880, 545, '0'),
(36915, 1880, 548, '0.08'),
(36916, 1880, 549, '0'),
(36917, 1880, 551, '0.5'),
(36918, 1880, 552, '0'),
(36919, 1880, 553, '0.02'),
(36920, 1880, 554, '0'),
(36921, 1880, 556, '0.76'),
(36922, 1880, 557, '0.76'),
(36923, 1880, 558, '0.77'),
(36924, 1880, 559, '0'),
(36925, 1880, 560, '0'),
(36926, 1880, 561, '-0'),
(36927, 1880, 562, '-0.02'),
(36928, 1880, 563, '0'),
(36929, 1880, 564, '0'),
(36930, 1880, 565, '0.01'),
(36931, 1880, 566, '-0.01'),
(36932, 1880, 568, '-0'),
(36933, 1880, 569, '0.76'),
(36934, 1880, 570, '0.86'),
(36935, 1880, 571, '-0.88'),
(36936, 1880, 572, '0.59'),
(36937, 1880, 573, '-0.03'),
(36938, 1880, 574, '-0.02'),
(36939, 1880, 575, '-0'),
(36940, 1880, 576, '0'),
(36941, 1880, 577, '1.53'),
(36942, 1880, 578, '-1.64'),
(36943, 1880, 580, '1.53'),
(36944, 1880, 581, '1.52'),
(36945, 1880, 582, '2'),
(36946, 1880, 583, '0'),
(36947, 1880, 584, '0'),
(36948, 1880, 585, '0.01'),
(36949, 1880, 586, '0'),
(36950, 1880, 587, '0'),
(36951, 1880, 588, '0'),
(36952, 1880, 589, '0.48'),
(36953, 1880, 590, '-0.01'),
(36954, 1880, 592, '0.38'),
(36955, 1880, 593, '0.38'),
(36956, 1880, 594, '0.38'),
(36957, 1880, 595, '0'),
(36958, 1880, 596, '0'),
(36959, 1880, 597, '0'),
(36960, 1880, 598, '0'),
(36961, 1880, 599, '0'),
(36962, 1880, 600, '0'),
(36963, 1880, 601, '0'),
(36964, 1880, 602, '0'),
(36965, 1880, 604, '4.66'),
(36966, 1880, 605, '4.57'),
(36967, 1880, 606, '8.92'),
(36968, 1880, 607, '0'),
(36969, 1880, 608, '3.34'),
(36970, 1880, 609, '0.01'),
(36971, 1880, 610, '0.02'),
(36972, 1880, 611, '-0'),
(36973, 1880, 612, '0'),
(36974, 1880, 613, '6.13'),
(36975, 1880, 614, '-6.78'),
(36976, 1880, 616, '4.88'),
(36977, 1880, 617, '4.75'),
(36978, 1880, 618, '8.92'),
(36979, 1880, 619, '0'),
(36980, 1880, 620, '2.69'),
(36981, 1880, 621, '0.06'),
(36982, 1880, 622, '0.02'),
(36983, 1880, 623, '0'),
(36984, 1880, 624, '0'),
(36985, 1880, 625, '5.88'),
(36986, 1880, 626, '-5.89'),
(36987, 1880, 628, '1'),
(36988, 1880, 629, '1'),
(36989, 1880, 630, '1'),
(36990, 1880, 631, '0'),
(36991, 1880, 632, '0'),
(36992, 1880, 633, '0'),
(36993, 1880, 634, '0'),
(36994, 1880, 635, '0'),
(36995, 1880, 636, '0'),
(36996, 1880, 637, '0'),
(36997, 1880, 638, '0'),
(36998, 1880, 640, '5'),
(36999, 1880, 641, '5'),
(37000, 1880, 642, '5'),
(37001, 1880, 643, '0'),
(37002, 1880, 644, '0'),
(37003, 1880, 645, '0'),
(37004, 1880, 646, '0'),
(37005, 1880, 647, '0'),
(37006, 1880, 648, '0'),
(37007, 1880, 649, '0'),
(37008, 1880, 650, '0'),
(37009, 1880, 652, '0'),
(37010, 1880, 653, '0'),
(37011, 1880, 654, '0'),
(37012, 1880, 655, '0'),
(37013, 1880, 656, '0'),
(37014, 1880, 657, '0'),
(37015, 1880, 658, '0'),
(37016, 1880, 659, '0'),
(37017, 1880, 660, '0'),
(37018, 1880, 661, '0'),
(37019, 1880, 662, '0'),
(37020, 1880, 777, '2445.99'),
(37021, 1880, 778, '555670.23'),
(37022, 1881, 1, '1'),
(37023, 1881, 2, '1'),
(37024, 1881, 3, '1'),
(37025, 1881, 4, '1'),
(37026, 1881, 6, '1'),
(37027, 1881, 7, '1'),
(37028, 1881, 12, '1'),
(37029, 1881, 16, '1'),
(37030, 1881, 18, '1'),
(37031, 1881, 19, '1'),
(37032, 1881, 23, '1'),
(37033, 1881, 31, '1'),
(37034, 1881, 32, '1'),
(37035, 1881, 33, '1'),
(37036, 1881, 76, '1'),
(37037, 1881, 77, '1'),
(37038, 1881, 107, '1'),
(37039, 1881, 108, '1'),
(37040, 1881, 121, '1'),
(37041, 1881, 131, '1'),
(37042, 1881, 132, '1'),
(37043, 1881, 142, '1'),
(37044, 1881, 143, '1'),
(37045, 1881, 144, '1'),
(37046, 1881, 167, '1'),
(37047, 1881, 168, '1'),
(37048, 1881, 170, '1'),
(37049, 1881, 320, '1'),
(37050, 1881, 332, '1'),
(37051, 1881, 333, '1'),
(37052, 1881, 338, '1'),
(37053, 1881, 344, '1'),
(37054, 1881, 352, '1'),
(37055, 1881, 353, '1'),
(37056, 1881, 355, '1'),
(37057, 1881, 389, '1'),
(37058, 1881, 505, '1'),
(37059, 1881, 663, '1'),
(37060, 1881, 664, '1'),
(37061, 1881, 665, '1'),
(37062, 1881, 667, '1'),
(37063, 1881, 681, '1'),
(37064, 1881, 687, '1'),
(37065, 1881, 691, '1'),
(37066, 1881, 693, '1'),
(37067, 1881, 700, '1'),
(37068, 1881, 702, '1'),
(37069, 1881, 704, '1'),
(37070, 1881, 705, '1'),
(37071, 1881, 706, '1'),
(37072, 1881, 707, '1'),
(37073, 1881, 721, '1'),
(37074, 1881, 722, '1'),
(37075, 1881, 741, '1'),
(37076, 1881, 747, '1'),
(37077, 1881, 771, '1'),
(37078, 1881, 774, '1'),
(37079, 1881, 20, '2'),
(37080, 1881, 80, '10'),
(37081, 1881, 81, '3'),
(37082, 1881, 82, '4'),
(37083, 1881, 83, '4'),
(37084, 1881, 84, '3'),
(37085, 1881, 85, '3'),
(37086, 1881, 86, '0'),
(37087, 1881, 87, '3'),
(37088, 1881, 88, '0'),
(37089, 1881, 89, '10'),
(37090, 1881, 90, '0'),
(37091, 1881, 91, '1'),
(37092, 1881, 92, '15'),
(37093, 1881, 93, '0'),
(37094, 1881, 94, '10'),
(37095, 1881, 95, '10'),
(37096, 1881, 96, '3'),
(37097, 1881, 97, '3'),
(37098, 1881, 98, '4'),
(37099, 1881, 99, '4'),
(37100, 1881, 100, '2'),
(37101, 1881, 101, '4'),
(37102, 1881, 102, '0'),
(37103, 1881, 103, '3'),
(37104, 1881, 105, '3'),
(37105, 1881, 106, '12'),
(37106, 1881, 118, '2'),
(37107, 1881, 119, '1'),
(37108, 1881, 120, '0'),
(37109, 1881, 139, '0'),
(37110, 1881, 140, '0'),
(37111, 1881, 141, '0'),
(37112, 1881, 147, '0'),
(37113, 1881, 149, '0'),
(37114, 1881, 151, '0'),
(37115, 1881, 153, '0'),
(37116, 1881, 155, '0.01'),
(37117, 1881, 157, '0'),
(37118, 1881, 160, '0'),
(37119, 1881, 164, '0'),
(37120, 1881, 166, '0'),
(37121, 1881, 169, '0.99'),
(37122, 1881, 171, '0.99'),
(37123, 1881, 175, '0'),
(37124, 1881, 177, '0'),
(37125, 1881, 179, '0'),
(37126, 1881, 181, '0'),
(37127, 1881, 183, '0'),
(37128, 1881, 185, '0'),
(37129, 1881, 187, '0'),
(37130, 1881, 189, '0'),
(37131, 1881, 191, '0'),
(37132, 1881, 193, '0'),
(37133, 1881, 195, '0'),
(37134, 1881, 197, '0'),
(37135, 1881, 199, '0'),
(37136, 1881, 201, '0'),
(37137, 1881, 203, '0'),
(37138, 1881, 205, '0'),
(37139, 1881, 207, '0'),
(37140, 1881, 209, '0'),
(37141, 1881, 211, '0'),
(37142, 1881, 213, '0'),
(37143, 1881, 215, '0'),
(37144, 1881, 217, '0'),
(37145, 1881, 219, '0'),
(37146, 1881, 221, '0'),
(37147, 1881, 223, '0'),
(37148, 1881, 233, '0'),
(37149, 1881, 237, '0'),
(37150, 1881, 239, '0'),
(37151, 1881, 241, '0'),
(37152, 1881, 243, '0'),
(37153, 1881, 246, '0'),
(37154, 1881, 248, '0'),
(37155, 1881, 250, '0'),
(37156, 1881, 257, '0'),
(37157, 1881, 259, '0'),
(37158, 1881, 263, '0'),
(37159, 1881, 266, '0'),
(37160, 1881, 268, '0'),
(37161, 1881, 270, '0'),
(37162, 1881, 272, '0'),
(37163, 1881, 274, '0'),
(37164, 1881, 276, '0'),
(37165, 1881, 278, '0'),
(37166, 1881, 302, '0'),
(37167, 1881, 304, '0'),
(37168, 1881, 306, '0'),
(37169, 1881, 308, '0'),
(37170, 1881, 310, '0'),
(37171, 1881, 312, '0'),
(37172, 1881, 314, '0'),
(37173, 1881, 316, '0'),
(37174, 1881, 318, '0'),
(37175, 1881, 385, '2'),
(37176, 1881, 392, '0'),
(37177, 1881, 394, '0'),
(37178, 1881, 396, '0'),
(37179, 1881, 398, '0'),
(37180, 1881, 400, '0'),
(37181, 1881, 402, '0'),
(37182, 1881, 404, '0'),
(37183, 1881, 406, '0'),
(37184, 1881, 408, '0'),
(37185, 1881, 410, '0'),
(37186, 1881, 412, '0'),
(37187, 1881, 414, '0'),
(37188, 1881, 416, '0'),
(37189, 1881, 418, '0'),
(37190, 1881, 420, '0'),
(37191, 1881, 422, '0'),
(37192, 1881, 424, '0'),
(37193, 1881, 426, '0'),
(37194, 1881, 428, '0'),
(37195, 1881, 430, '0'),
(37196, 1881, 432, '0'),
(37197, 1881, 434, '0'),
(37198, 1881, 436, '0'),
(37199, 1881, 438, '0'),
(37200, 1881, 440, '0'),
(37201, 1881, 442, '0'),
(37202, 1881, 444, '0'),
(37203, 1881, 446, '0'),
(37204, 1881, 449, '0'),
(37205, 1881, 451, '0'),
(37206, 1881, 453, '0'),
(37207, 1881, 455, '0'),
(37208, 1881, 457, '0'),
(37209, 1881, 459, '0'),
(37210, 1881, 461, '0'),
(37211, 1881, 463, '0'),
(37212, 1881, 465, '0'),
(37213, 1881, 467, '0'),
(37214, 1881, 469, '0'),
(37215, 1881, 471, '0'),
(37216, 1881, 474, '0'),
(37217, 1881, 476, '0'),
(37218, 1881, 478, '0'),
(37219, 1881, 480, '0'),
(37220, 1881, 482, '0'),
(37221, 1881, 484, '0'),
(37222, 1881, 486, '0'),
(37223, 1881, 488, '0'),
(37224, 1881, 490, '0'),
(37225, 1881, 492, '0'),
(37226, 1881, 494, '0'),
(37227, 1881, 496, '0'),
(37228, 1881, 498, '0'),
(37229, 1881, 502, '0'),
(37230, 1881, 504, '0'),
(37231, 1881, 506, '0'),
(37232, 1881, 508, '0'),
(37233, 1881, 510, '0'),
(37234, 1881, 512, '0'),
(37235, 1881, 514, '0'),
(37236, 1881, 516, '0'),
(37237, 1881, 518, '0'),
(37238, 1881, 520, '0'),
(37239, 1881, 522, '0.49'),
(37240, 1881, 526, '1'),
(37241, 1881, 527, '0.9'),
(37242, 1881, 529, '160.68'),
(37243, 1881, 530, '160.68'),
(37244, 1881, 531, '160.68'),
(37245, 1881, 533, '0.97'),
(37246, 1881, 534, '113.54'),
(37247, 1881, 535, '8.11'),
(37248, 1881, 537, '0.97'),
(37249, 1881, 538, '0.42'),
(37250, 1881, 539, '0.97'),
(37251, 1881, 541, '0.49'),
(37252, 1881, 542, '0.98'),
(37253, 1881, 543, '1'),
(37254, 1881, 544, '0'),
(37255, 1881, 545, '0'),
(37256, 1881, 548, '0.04'),
(37257, 1881, 549, '0'),
(37258, 1881, 551, '0.49'),
(37259, 1881, 552, '-0.01'),
(37260, 1881, 553, '0.01'),
(37261, 1881, 554, '0'),
(37262, 1881, 556, '0.75'),
(37263, 1881, 557, '0.75'),
(37264, 1881, 558, '0.75'),
(37265, 1881, 559, '0'),
(37266, 1881, 560, '0'),
(37267, 1881, 561, '-0'),
(37268, 1881, 562, '-0.01'),
(37269, 1881, 563, '0'),
(37270, 1881, 564, '0'),
(37271, 1881, 565, '0.01'),
(37272, 1881, 566, '-0.01'),
(37273, 1881, 568, '-0'),
(37274, 1881, 569, '0.76'),
(37275, 1881, 570, '0.88'),
(37276, 1881, 571, '-0.88'),
(37277, 1881, 572, '0.59'),
(37278, 1881, 573, '-0.02'),
(37279, 1881, 574, '-0.01'),
(37280, 1881, 575, '-0'),
(37281, 1881, 576, '0'),
(37282, 1881, 577, '1.53'),
(37283, 1881, 578, '-1.64'),
(37284, 1881, 580, '1.53'),
(37285, 1881, 581, '1.52'),
(37286, 1881, 582, '2'),
(37287, 1881, 583, '0'),
(37288, 1881, 584, '0'),
(37289, 1881, 585, '0.01'),
(37290, 1881, 586, '0'),
(37291, 1881, 587, '0'),
(37292, 1881, 588, '0'),
(37293, 1881, 589, '0.48'),
(37294, 1881, 590, '-0.01'),
(37295, 1881, 592, '0.29'),
(37296, 1881, 593, '0.29'),
(37297, 1881, 594, '0.29'),
(37298, 1881, 595, '0'),
(37299, 1881, 596, '0'),
(37300, 1881, 597, '0'),
(37301, 1881, 598, '0'),
(37302, 1881, 599, '0'),
(37303, 1881, 600, '0'),
(37304, 1881, 601, '0'),
(37305, 1881, 602, '0'),
(37306, 1881, 604, '5'),
(37307, 1881, 605, '4.93'),
(37308, 1881, 606, '8.67'),
(37309, 1881, 607, '0'),
(37310, 1881, 608, '2.35'),
(37311, 1881, 609, '0.01'),
(37312, 1881, 610, '0'),
(37313, 1881, 611, '0'),
(37314, 1881, 612, '0'),
(37315, 1881, 613, '5.22'),
(37316, 1881, 614, '-5.67'),
(37317, 1881, 616, '5.11'),
(37318, 1881, 617, '4.99'),
(37319, 1881, 618, '8.67'),
(37320, 1881, 619, '0'),
(37321, 1881, 620, '1.99'),
(37322, 1881, 621, '0.02'),
(37323, 1881, 622, '0'),
(37324, 1881, 623, '-0'),
(37325, 1881, 624, '0'),
(37326, 1881, 625, '5.13'),
(37327, 1881, 626, '-5.36'),
(37328, 1881, 628, '1'),
(37329, 1881, 629, '1'),
(37330, 1881, 630, '1'),
(37331, 1881, 631, '0'),
(37332, 1881, 632, '0'),
(37333, 1881, 633, '0'),
(37334, 1881, 634, '0'),
(37335, 1881, 635, '0'),
(37336, 1881, 636, '0'),
(37337, 1881, 637, '0'),
(37338, 1881, 638, '0'),
(37339, 1881, 640, '5'),
(37340, 1881, 641, '5'),
(37341, 1881, 642, '5'),
(37342, 1881, 643, '0'),
(37343, 1881, 644, '0'),
(37344, 1881, 645, '0'),
(37345, 1881, 646, '0'),
(37346, 1881, 647, '0'),
(37347, 1881, 648, '0'),
(37348, 1881, 649, '0'),
(37349, 1881, 650, '0'),
(37350, 1881, 652, '0'),
(37351, 1881, 653, '0'),
(37352, 1881, 654, '0'),
(37353, 1881, 655, '0'),
(37354, 1881, 656, '0'),
(37355, 1881, 657, '0'),
(37356, 1881, 658, '0'),
(37357, 1881, 659, '0'),
(37358, 1881, 660, '0'),
(37359, 1881, 661, '0'),
(37360, 1881, 662, '0'),
(37361, 1881, 777, '2522.45'),
(37362, 1881, 778, '605980.28'),
(37363, 1877, 1, '1'),
(37364, 1877, 2, '1'),
(37365, 1877, 3, '1'),
(37366, 1877, 4, '1'),
(37367, 1877, 6, '1'),
(37368, 1877, 7, '1'),
(37369, 1877, 12, '1'),
(37370, 1877, 16, '1'),
(37371, 1877, 18, '1'),
(37372, 1877, 19, '1'),
(37373, 1877, 23, '1'),
(37374, 1877, 31, '1'),
(37375, 1877, 32, '1'),
(37376, 1877, 33, '1'),
(37377, 1877, 76, '1'),
(37378, 1877, 77, '1'),
(37379, 1877, 107, '1'),
(37380, 1877, 108, '1'),
(37381, 1877, 121, '1'),
(37382, 1877, 131, '1'),
(37383, 1877, 132, '1'),
(37384, 1877, 142, '1'),
(37385, 1877, 143, '1'),
(37386, 1877, 144, '1'),
(37387, 1877, 167, '1'),
(37388, 1877, 168, '1'),
(37389, 1877, 170, '1'),
(37390, 1877, 320, '1'),
(37391, 1877, 332, '1'),
(37392, 1877, 333, '1'),
(37393, 1877, 338, '1'),
(37394, 1877, 344, '1'),
(37395, 1877, 352, '1'),
(37396, 1877, 353, '1'),
(37397, 1877, 355, '1'),
(37398, 1877, 389, '1'),
(37399, 1877, 505, '1'),
(37400, 1877, 663, '1'),
(37401, 1877, 664, '1'),
(37402, 1877, 665, '1'),
(37403, 1877, 667, '1'),
(37404, 1877, 681, '1'),
(37405, 1877, 687, '1'),
(37406, 1877, 691, '1'),
(37407, 1877, 693, '1'),
(37408, 1877, 700, '1'),
(37409, 1877, 702, '1'),
(37410, 1877, 704, '1'),
(37411, 1877, 705, '1'),
(37412, 1877, 706, '1'),
(37413, 1877, 707, '1'),
(37414, 1877, 721, '1'),
(37415, 1877, 722, '1'),
(37416, 1877, 741, '1'),
(37417, 1877, 747, '1'),
(37418, 1877, 771, '1'),
(37419, 1877, 774, '1'),
(37420, 1877, 20, '2'),
(37421, 1877, 80, '10'),
(37422, 1877, 81, '3'),
(37423, 1877, 82, '4'),
(37424, 1877, 83, '4'),
(37425, 1877, 84, '3'),
(37426, 1877, 85, '3'),
(37427, 1877, 86, '0'),
(37428, 1877, 87, '3'),
(37429, 1877, 88, '0'),
(37430, 1877, 89, '10'),
(37431, 1877, 90, '0'),
(37432, 1877, 91, '1'),
(37433, 1877, 92, '15'),
(37434, 1877, 93, '0'),
(37435, 1877, 94, '10'),
(37436, 1877, 95, '10'),
(37437, 1877, 96, '3'),
(37438, 1877, 97, '3'),
(37439, 1877, 98, '4'),
(37440, 1877, 99, '4'),
(37441, 1877, 100, '2'),
(37442, 1877, 101, '4'),
(37443, 1877, 102, '0'),
(37444, 1877, 103, '3'),
(37445, 1877, 105, '3'),
(37446, 1877, 106, '12'),
(37447, 1877, 118, '2'),
(37448, 1877, 119, '1'),
(37449, 1877, 120, '0'),
(37450, 1877, 139, '0'),
(37451, 1877, 140, '0'),
(37452, 1877, 141, '0'),
(37453, 1877, 147, '0'),
(37454, 1877, 149, '0'),
(37455, 1877, 151, '0'),
(37456, 1877, 153, '0'),
(37457, 1877, 155, '0.01'),
(37458, 1877, 157, '0'),
(37459, 1877, 160, '0'),
(37460, 1877, 164, '0'),
(37461, 1877, 166, '0'),
(37462, 1877, 169, '0.99'),
(37463, 1877, 171, '0.99'),
(37464, 1877, 175, '0'),
(37465, 1877, 177, '0'),
(37466, 1877, 179, '0'),
(37467, 1877, 181, '0'),
(37468, 1877, 183, '0'),
(37469, 1877, 185, '0'),
(37470, 1877, 187, '0'),
(37471, 1877, 189, '0'),
(37472, 1877, 191, '0'),
(37473, 1877, 193, '0'),
(37474, 1877, 195, '0'),
(37475, 1877, 197, '0'),
(37476, 1877, 199, '0'),
(37477, 1877, 201, '0'),
(37478, 1877, 203, '0'),
(37479, 1877, 205, '0'),
(37480, 1877, 207, '0'),
(37481, 1877, 209, '0'),
(37482, 1877, 211, '0'),
(37483, 1877, 213, '0'),
(37484, 1877, 215, '0'),
(37485, 1877, 217, '0'),
(37486, 1877, 219, '0'),
(37487, 1877, 221, '0'),
(37488, 1877, 223, '0'),
(37489, 1877, 233, '0'),
(37490, 1877, 237, '0'),
(37491, 1877, 239, '0'),
(37492, 1877, 241, '0'),
(37493, 1877, 243, '0'),
(37494, 1877, 246, '0'),
(37495, 1877, 248, '0'),
(37496, 1877, 250, '0'),
(37497, 1877, 257, '0'),
(37498, 1877, 259, '0'),
(37499, 1877, 263, '0'),
(37500, 1877, 266, '0'),
(37501, 1877, 268, '0'),
(37502, 1877, 270, '0'),
(37503, 1877, 272, '0'),
(37504, 1877, 274, '0'),
(37505, 1877, 276, '0'),
(37506, 1877, 278, '0'),
(37507, 1877, 302, '0'),
(37508, 1877, 304, '0'),
(37509, 1877, 306, '0'),
(37510, 1877, 308, '0'),
(37511, 1877, 310, '0'),
(37512, 1877, 312, '0'),
(37513, 1877, 314, '0'),
(37514, 1877, 316, '0'),
(37515, 1877, 318, '0'),
(37516, 1877, 385, '2'),
(37517, 1877, 392, '0'),
(37518, 1877, 394, '0'),
(37519, 1877, 396, '0'),
(37520, 1877, 398, '0'),
(37521, 1877, 400, '0'),
(37522, 1877, 402, '0'),
(37523, 1877, 404, '0'),
(37524, 1877, 406, '0'),
(37525, 1877, 408, '0'),
(37526, 1877, 410, '0'),
(37527, 1877, 412, '0'),
(37528, 1877, 414, '0'),
(37529, 1877, 416, '0'),
(37530, 1877, 418, '0'),
(37531, 1877, 420, '0'),
(37532, 1877, 422, '0'),
(37533, 1877, 424, '0'),
(37534, 1877, 426, '0'),
(37535, 1877, 428, '0'),
(37536, 1877, 430, '0'),
(37537, 1877, 432, '0'),
(37538, 1877, 434, '0'),
(37539, 1877, 436, '0'),
(37540, 1877, 438, '0'),
(37541, 1877, 440, '0'),
(37542, 1877, 442, '0'),
(37543, 1877, 444, '0'),
(37544, 1877, 446, '0'),
(37545, 1877, 449, '0'),
(37546, 1877, 451, '0'),
(37547, 1877, 453, '0'),
(37548, 1877, 455, '0'),
(37549, 1877, 457, '0'),
(37550, 1877, 459, '0'),
(37551, 1877, 461, '0'),
(37552, 1877, 463, '0'),
(37553, 1877, 465, '0'),
(37554, 1877, 467, '0'),
(37555, 1877, 469, '0'),
(37556, 1877, 471, '0'),
(37557, 1877, 474, '0'),
(37558, 1877, 476, '0'),
(37559, 1877, 478, '0'),
(37560, 1877, 480, '0'),
(37561, 1877, 482, '0'),
(37562, 1877, 484, '0'),
(37563, 1877, 486, '0'),
(37564, 1877, 488, '0'),
(37565, 1877, 490, '0'),
(37566, 1877, 492, '0'),
(37567, 1877, 494, '0'),
(37568, 1877, 496, '0'),
(37569, 1877, 498, '0'),
(37570, 1877, 502, '0'),
(37571, 1877, 504, '0'),
(37572, 1877, 506, '0'),
(37573, 1877, 508, '0'),
(37574, 1877, 510, '0'),
(37575, 1877, 512, '0'),
(37576, 1877, 514, '0'),
(37577, 1877, 516, '0'),
(37578, 1877, 518, '0'),
(37579, 1877, 520, '0'),
(37580, 1877, 522, '0.49'),
(37581, 1877, 526, '1'),
(37582, 1877, 527, '0.91'),
(37583, 1877, 529, '151.38'),
(37584, 1877, 530, '151.38'),
(37585, 1877, 531, '151.38'),
(37586, 1877, 533, '0.99'),
(37587, 1877, 534, '106.41'),
(37588, 1877, 535, '6.68'),
(37589, 1877, 537, '0.98'),
(37590, 1877, 538, '0.42'),
(37591, 1877, 539, '0.98'),
(37592, 1877, 541, '0.5'),
(37593, 1877, 542, '1'),
(37594, 1877, 543, '1'),
(37595, 1877, 544, '0'),
(37596, 1877, 545, '0'),
(37597, 1877, 548, '0.03'),
(37598, 1877, 549, '0'),
(37599, 1877, 551, '0.5'),
(37600, 1877, 552, '0'),
(37601, 1877, 553, '0.01'),
(37602, 1877, 554, '0'),
(37603, 1877, 556, '0.76'),
(37604, 1877, 557, '0.76'),
(37605, 1877, 558, '0.77'),
(37606, 1877, 559, '0'),
(37607, 1877, 560, '0'),
(37608, 1877, 561, '-0'),
(37609, 1877, 562, '-0.01'),
(37610, 1877, 563, '0'),
(37611, 1877, 564, '0'),
(37612, 1877, 565, '0.01'),
(37613, 1877, 566, '-0.01'),
(37614, 1877, 568, '-0'),
(37615, 1877, 569, '0.76'),
(37616, 1877, 570, '0.87'),
(37617, 1877, 571, '-0.88'),
(37618, 1877, 572, '0.59'),
(37619, 1877, 573, '-0.02'),
(37620, 1877, 574, '-0.01'),
(37621, 1877, 575, '-0'),
(37622, 1877, 576, '0'),
(37623, 1877, 577, '1.53'),
(37624, 1877, 578, '-1.64'),
(37625, 1877, 580, '1.53'),
(37626, 1877, 581, '1.53'),
(37627, 1877, 582, '2'),
(37628, 1877, 583, '0'),
(37629, 1877, 584, '0'),
(37630, 1877, 585, '0.01'),
(37631, 1877, 586, '0'),
(37632, 1877, 587, '0'),
(37633, 1877, 588, '0'),
(37634, 1877, 589, '0.48'),
(37635, 1877, 590, '-0.01'),
(37636, 1877, 592, '0.36'),
(37637, 1877, 593, '0.36'),
(37638, 1877, 594, '0.36'),
(37639, 1877, 595, '0'),
(37640, 1877, 596, '0'),
(37641, 1877, 597, '0'),
(37642, 1877, 598, '0'),
(37643, 1877, 599, '0'),
(37644, 1877, 600, '0'),
(37645, 1877, 601, '0'),
(37646, 1877, 602, '0'),
(37647, 1877, 604, '5.07'),
(37648, 1877, 605, '5.11'),
(37649, 1877, 606, '8.46'),
(37650, 1877, 607, '0'),
(37651, 1877, 608, '2.49'),
(37652, 1877, 609, '-0.08'),
(37653, 1877, 610, '-0.04'),
(37654, 1877, 611, '-0.03'),
(37655, 1877, 612, '0'),
(37656, 1877, 613, '5.1'),
(37657, 1877, 614, '-5.58'),
(37658, 1877, 616, '5.13'),
(37659, 1877, 617, '5.13'),
(37660, 1877, 618, '8.46'),
(37661, 1877, 619, '0'),
(37662, 1877, 620, '2.27'),
(37663, 1877, 621, '-0.01'),
(37664, 1877, 622, '-0.03'),
(37665, 1877, 623, '-0.02'),
(37666, 1877, 624, '0'),
(37667, 1877, 625, '5.06'),
(37668, 1877, 626, '-5.25'),
(37669, 1877, 628, '1'),
(37670, 1877, 629, '1'),
(37671, 1877, 630, '1'),
(37672, 1877, 631, '0'),
(37673, 1877, 632, '0'),
(37674, 1877, 633, '0'),
(37675, 1877, 634, '0'),
(37676, 1877, 635, '0'),
(37677, 1877, 636, '0'),
(37678, 1877, 637, '0'),
(37679, 1877, 638, '0'),
(37680, 1877, 640, '5'),
(37681, 1877, 641, '5'),
(37682, 1877, 642, '5'),
(37683, 1877, 643, '0'),
(37684, 1877, 644, '0'),
(37685, 1877, 645, '0'),
(37686, 1877, 646, '0'),
(37687, 1877, 647, '0'),
(37688, 1877, 648, '0'),
(37689, 1877, 649, '0'),
(37690, 1877, 650, '0'),
(37691, 1877, 652, '0'),
(37692, 1877, 653, '0'),
(37693, 1877, 654, '0'),
(37694, 1877, 655, '0'),
(37695, 1877, 656, '0'),
(37696, 1877, 657, '0'),
(37697, 1877, 658, '0'),
(37698, 1877, 659, '0'),
(37699, 1877, 660, '0'),
(37700, 1877, 661, '0'),
(37701, 1877, 662, '0'),
(37702, 1877, 777, '2623.47'),
(37703, 1877, 778, '617404.25'),
(37704, 1884, 1, '1'),
(37705, 1884, 2, '1'),
(37706, 1884, 3, '1'),
(37707, 1884, 4, '1'),
(37708, 1884, 6, '1'),
(37709, 1884, 7, '1'),
(37710, 1884, 12, '1'),
(37711, 1884, 16, '1'),
(37712, 1884, 18, '1'),
(37713, 1884, 19, '1'),
(37714, 1884, 23, '1'),
(37715, 1884, 31, '1'),
(37716, 1884, 32, '1'),
(37717, 1884, 33, '1'),
(37718, 1884, 76, '1'),
(37719, 1884, 77, '1'),
(37720, 1884, 107, '1'),
(37721, 1884, 108, '1'),
(37722, 1884, 121, '1'),
(37723, 1884, 131, '1'),
(37724, 1884, 132, '1'),
(37725, 1884, 142, '1'),
(37726, 1884, 143, '1'),
(37727, 1884, 144, '1'),
(37728, 1884, 167, '1'),
(37729, 1884, 168, '1'),
(37730, 1884, 170, '1'),
(37731, 1884, 320, '1'),
(37732, 1884, 332, '1'),
(37733, 1884, 333, '1'),
(37734, 1884, 338, '1'),
(37735, 1884, 344, '1'),
(37736, 1884, 352, '1'),
(37737, 1884, 353, '1'),
(37738, 1884, 355, '1'),
(37739, 1884, 389, '1'),
(37740, 1884, 505, '1'),
(37741, 1884, 663, '1'),
(37742, 1884, 664, '1'),
(37743, 1884, 665, '1'),
(37744, 1884, 667, '1'),
(37745, 1884, 681, '1'),
(37746, 1884, 687, '1'),
(37747, 1884, 691, '1'),
(37748, 1884, 693, '1'),
(37749, 1884, 700, '1'),
(37750, 1884, 702, '1'),
(37751, 1884, 704, '1'),
(37752, 1884, 705, '1'),
(37753, 1884, 706, '1'),
(37754, 1884, 707, '1'),
(37755, 1884, 721, '1'),
(37756, 1884, 722, '1'),
(37757, 1884, 741, '1'),
(37758, 1884, 747, '1'),
(37759, 1884, 771, '1'),
(37760, 1884, 774, '1'),
(37761, 1884, 20, '2'),
(37762, 1884, 80, '10'),
(37763, 1884, 81, '3'),
(37764, 1884, 82, '4'),
(37765, 1884, 83, '4'),
(37766, 1884, 84, '3'),
(37767, 1884, 85, '3'),
(37768, 1884, 86, '0'),
(37769, 1884, 87, '3'),
(37770, 1884, 88, '0'),
(37771, 1884, 89, '10'),
(37772, 1884, 90, '0'),
(37773, 1884, 91, '1'),
(37774, 1884, 92, '15'),
(37775, 1884, 93, '0'),
(37776, 1884, 94, '10'),
(37777, 1884, 95, '10'),
(37778, 1884, 96, '3'),
(37779, 1884, 97, '3'),
(37780, 1884, 98, '4'),
(37781, 1884, 99, '4'),
(37782, 1884, 100, '2'),
(37783, 1884, 101, '4'),
(37784, 1884, 102, '0'),
(37785, 1884, 103, '3'),
(37786, 1884, 105, '3'),
(37787, 1884, 106, '12'),
(37788, 1884, 118, '2'),
(37789, 1884, 119, '1'),
(37790, 1884, 120, '0'),
(37791, 1884, 139, '0'),
(37792, 1884, 140, '0'),
(37793, 1884, 141, '0'),
(37794, 1884, 147, '0'),
(37795, 1884, 149, '0'),
(37796, 1884, 151, '0'),
(37797, 1884, 153, '0'),
(37798, 1884, 155, '0.08'),
(37799, 1884, 157, '0'),
(37800, 1884, 160, '0'),
(37801, 1884, 164, '0'),
(37802, 1884, 166, '0'),
(37803, 1884, 169, '0.92'),
(37804, 1884, 171, '0.92'),
(37805, 1884, 175, '0'),
(37806, 1884, 177, '0'),
(37807, 1884, 179, '0'),
(37808, 1884, 181, '0'),
(37809, 1884, 183, '0'),
(37810, 1884, 185, '0'),
(37811, 1884, 187, '0'),
(37812, 1884, 189, '0'),
(37813, 1884, 191, '0'),
(37814, 1884, 193, '0'),
(37815, 1884, 195, '0'),
(37816, 1884, 197, '0'),
(37817, 1884, 199, '0'),
(37818, 1884, 201, '0'),
(37819, 1884, 203, '0'),
(37820, 1884, 205, '0'),
(37821, 1884, 207, '0'),
(37822, 1884, 209, '0'),
(37823, 1884, 211, '0'),
(37824, 1884, 213, '0'),
(37825, 1884, 215, '0'),
(37826, 1884, 217, '0'),
(37827, 1884, 219, '0'),
(37828, 1884, 221, '0'),
(37829, 1884, 223, '0'),
(37830, 1884, 233, '0'),
(37831, 1884, 237, '0'),
(37832, 1884, 239, '0'),
(37833, 1884, 241, '0'),
(37834, 1884, 243, '0'),
(37835, 1884, 246, '0'),
(37836, 1884, 248, '0'),
(37837, 1884, 250, '0'),
(37838, 1884, 257, '0'),
(37839, 1884, 259, '0'),
(37840, 1884, 263, '0'),
(37841, 1884, 266, '0'),
(37842, 1884, 268, '0'),
(37843, 1884, 270, '0'),
(37844, 1884, 272, '0'),
(37845, 1884, 274, '0'),
(37846, 1884, 276, '0'),
(37847, 1884, 278, '0'),
(37848, 1884, 302, '0'),
(37849, 1884, 304, '0'),
(37850, 1884, 306, '0'),
(37851, 1884, 308, '0'),
(37852, 1884, 310, '0'),
(37853, 1884, 312, '0'),
(37854, 1884, 314, '0'),
(37855, 1884, 316, '0'),
(37856, 1884, 318, '0'),
(37857, 1884, 385, '2'),
(37858, 1884, 392, '0'),
(37859, 1884, 394, '0'),
(37860, 1884, 396, '0'),
(37861, 1884, 398, '0'),
(37862, 1884, 400, '0'),
(37863, 1884, 402, '0'),
(37864, 1884, 404, '0'),
(37865, 1884, 406, '0'),
(37866, 1884, 408, '0'),
(37867, 1884, 410, '0'),
(37868, 1884, 412, '0'),
(37869, 1884, 414, '0'),
(37870, 1884, 416, '0'),
(37871, 1884, 418, '0'),
(37872, 1884, 420, '0'),
(37873, 1884, 422, '0'),
(37874, 1884, 424, '0'),
(37875, 1884, 426, '0'),
(37876, 1884, 428, '0'),
(37877, 1884, 430, '0'),
(37878, 1884, 432, '0'),
(37879, 1884, 434, '0'),
(37880, 1884, 436, '0'),
(37881, 1884, 438, '0'),
(37882, 1884, 440, '0'),
(37883, 1884, 442, '0'),
(37884, 1884, 444, '0'),
(37885, 1884, 446, '0'),
(37886, 1884, 449, '0'),
(37887, 1884, 451, '0'),
(37888, 1884, 453, '0'),
(37889, 1884, 455, '0'),
(37890, 1884, 457, '0'),
(37891, 1884, 459, '0'),
(37892, 1884, 461, '0'),
(37893, 1884, 463, '0'),
(37894, 1884, 465, '0'),
(37895, 1884, 467, '0'),
(37896, 1884, 469, '0'),
(37897, 1884, 471, '0'),
(37898, 1884, 474, '0'),
(37899, 1884, 476, '0'),
(37900, 1884, 478, '0'),
(37901, 1884, 480, '0'),
(37902, 1884, 482, '0'),
(37903, 1884, 484, '0'),
(37904, 1884, 486, '0'),
(37905, 1884, 488, '0'),
(37906, 1884, 490, '0'),
(37907, 1884, 492, '0'),
(37908, 1884, 494, '0'),
(37909, 1884, 496, '0'),
(37910, 1884, 498, '0'),
(37911, 1884, 502, '0'),
(37912, 1884, 504, '0'),
(37913, 1884, 506, '0'),
(37914, 1884, 508, '0'),
(37915, 1884, 510, '0'),
(37916, 1884, 512, '0'),
(37917, 1884, 514, '0'),
(37918, 1884, 516, '0'),
(37919, 1884, 518, '0'),
(37920, 1884, 520, '0'),
(37921, 1884, 522, '0.5'),
(37922, 1884, 526, '1'),
(37923, 1884, 527, '0.5'),
(37924, 1884, 529, '123.04'),
(37925, 1884, 530, '123.04'),
(37926, 1884, 531, '123.04'),
(37927, 1884, 533, '0.83'),
(37928, 1884, 534, '84.14'),
(37929, 1884, 535, '6.2'),
(37930, 1884, 537, '0.78'),
(37931, 1884, 538, '0.33'),
(37932, 1884, 539, '0.78'),
(37933, 1884, 541, '0.5'),
(37934, 1884, 542, '1'),
(37935, 1884, 543, '1'),
(37936, 1884, 544, '0'),
(37937, 1884, 545, '0'),
(37938, 1884, 548, '0.18'),
(37939, 1884, 549, '0'),
(37940, 1884, 551, '0.5'),
(37941, 1884, 552, '0'),
(37942, 1884, 553, '0.08'),
(37943, 1884, 554, '0'),
(37944, 1884, 556, '0.76'),
(37945, 1884, 557, '0.76'),
(37946, 1884, 558, '0.77'),
(37947, 1884, 559, '0'),
(37948, 1884, 560, '0'),
(37949, 1884, 561, '-0'),
(37950, 1884, 562, '-0.1'),
(37951, 1884, 563, '-0'),
(37952, 1884, 564, '0'),
(37953, 1884, 565, '0'),
(37954, 1884, 566, '-0'),
(37955, 1884, 568, '-0.02'),
(37956, 1884, 569, '0.76'),
(37957, 1884, 570, '0.87'),
(37958, 1884, 571, '-0.88'),
(37959, 1884, 572, '0.62'),
(37960, 1884, 573, '-0.17'),
(37961, 1884, 574, '-0.1'),
(37962, 1884, 575, '-0.08'),
(37963, 1884, 576, '0'),
(37964, 1884, 577, '1.53'),
(37965, 1884, 578, '-1.64'),
(37966, 1884, 580, '1.56'),
(37967, 1884, 581, '1.53'),
(37968, 1884, 582, '2'),
(37969, 1884, 583, '0'),
(37970, 1884, 584, '0.01'),
(37971, 1884, 585, '0.04'),
(37972, 1884, 586, '0'),
(37973, 1884, 587, '0.03'),
(37974, 1884, 588, '0'),
(37975, 1884, 589, '0.48'),
(37976, 1884, 590, '-0.01'),
(37977, 1884, 592, '0.38'),
(37978, 1884, 593, '0.38'),
(37979, 1884, 594, '0.38'),
(37980, 1884, 595, '0'),
(37981, 1884, 596, '0'),
(37982, 1884, 597, '0'),
(37983, 1884, 598, '0'),
(37984, 1884, 599, '0'),
(37985, 1884, 600, '0'),
(37986, 1884, 601, '0'),
(37987, 1884, 602, '0'),
(37988, 1884, 604, '4.66'),
(37989, 1884, 605, '4.88'),
(37990, 1884, 606, '9.62'),
(37991, 1884, 607, '0'),
(37992, 1884, 608, '7.61'),
(37993, 1884, 609, '-0.4'),
(37994, 1884, 610, '-0.1'),
(37995, 1884, 611, '-0.07'),
(37996, 1884, 612, '0'),
(37997, 1884, 613, '7.87'),
(37998, 1884, 614, '-7.99'),
(37999, 1884, 616, '5.53'),
(38000, 1884, 617, '6.55'),
(38001, 1884, 618, '9.62'),
(38002, 1884, 619, '0'),
(38003, 1884, 620, '6.07'),
(38004, 1884, 621, '0.73'),
(38005, 1884, 622, '0.03'),
(38006, 1884, 623, '0.97'),
(38007, 1884, 624, '0'),
(38008, 1884, 625, '6.79'),
(38009, 1884, 626, '-5.21'),
(38010, 1884, 628, '1'),
(38011, 1884, 629, '1'),
(38012, 1884, 630, '1'),
(38013, 1884, 631, '0'),
(38014, 1884, 632, '0'),
(38015, 1884, 633, '0'),
(38016, 1884, 634, '0'),
(38017, 1884, 635, '0'),
(38018, 1884, 636, '0'),
(38019, 1884, 637, '0'),
(38020, 1884, 638, '0'),
(38021, 1884, 640, '5'),
(38022, 1884, 641, '5'),
(38023, 1884, 642, '5'),
(38024, 1884, 643, '0'),
(38025, 1884, 644, '0'),
(38026, 1884, 645, '0'),
(38027, 1884, 646, '0'),
(38028, 1884, 647, '0'),
(38029, 1884, 648, '0'),
(38030, 1884, 649, '0'),
(38031, 1884, 650, '0'),
(38032, 1884, 652, '0'),
(38033, 1884, 653, '0'),
(38034, 1884, 654, '0'),
(38035, 1884, 655, '0'),
(38036, 1884, 656, '0'),
(38037, 1884, 657, '0'),
(38038, 1884, 658, '0'),
(38039, 1884, 659, '0'),
(38040, 1884, 660, '0'),
(38041, 1884, 661, '0'),
(38042, 1884, 662, '0'),
(38043, 1884, 777, '2501.65'),
(38044, 1884, 778, '515362.52'),
(38045, 1882, 1, '1'),
(38046, 1882, 2, '1'),
(38047, 1882, 3, '1'),
(38048, 1882, 4, '1'),
(38049, 1882, 6, '1'),
(38050, 1882, 7, '1'),
(38051, 1882, 12, '1'),
(38052, 1882, 16, '1'),
(38053, 1882, 18, '1'),
(38054, 1882, 19, '1'),
(38055, 1882, 23, '1'),
(38056, 1882, 31, '1'),
(38057, 1882, 32, '1'),
(38058, 1882, 33, '1'),
(38059, 1882, 76, '1'),
(38060, 1882, 77, '1'),
(38061, 1882, 107, '1'),
(38062, 1882, 108, '1'),
(38063, 1882, 121, '1'),
(38064, 1882, 131, '1'),
(38065, 1882, 132, '1'),
(38066, 1882, 142, '1'),
(38067, 1882, 143, '1'),
(38068, 1882, 144, '1'),
(38069, 1882, 167, '1'),
(38070, 1882, 168, '1'),
(38071, 1882, 170, '1'),
(38072, 1882, 320, '1'),
(38073, 1882, 332, '1'),
(38074, 1882, 333, '1'),
(38075, 1882, 338, '1'),
(38076, 1882, 344, '1'),
(38077, 1882, 352, '1'),
(38078, 1882, 353, '1'),
(38079, 1882, 355, '1'),
(38080, 1882, 389, '1'),
(38081, 1882, 505, '1'),
(38082, 1882, 663, '1'),
(38083, 1882, 664, '1'),
(38084, 1882, 665, '1'),
(38085, 1882, 667, '1'),
(38086, 1882, 681, '1'),
(38087, 1882, 687, '1'),
(38088, 1882, 691, '1'),
(38089, 1882, 693, '1'),
(38090, 1882, 700, '1'),
(38091, 1882, 702, '1'),
(38092, 1882, 704, '1'),
(38093, 1882, 705, '1'),
(38094, 1882, 706, '1'),
(38095, 1882, 707, '1'),
(38096, 1882, 721, '1'),
(38097, 1882, 722, '1'),
(38098, 1882, 741, '1'),
(38099, 1882, 747, '1'),
(38100, 1882, 771, '1'),
(38101, 1882, 774, '1'),
(38102, 1882, 20, '2'),
(38103, 1882, 80, '10'),
(38104, 1882, 81, '3'),
(38105, 1882, 82, '4'),
(38106, 1882, 83, '4'),
(38107, 1882, 84, '3'),
(38108, 1882, 85, '3'),
(38109, 1882, 86, '0'),
(38110, 1882, 87, '3'),
(38111, 1882, 88, '0'),
(38112, 1882, 89, '10'),
(38113, 1882, 90, '0'),
(38114, 1882, 91, '1'),
(38115, 1882, 92, '15'),
(38116, 1882, 93, '0'),
(38117, 1882, 94, '10'),
(38118, 1882, 95, '10'),
(38119, 1882, 96, '3'),
(38120, 1882, 97, '3'),
(38121, 1882, 98, '4'),
(38122, 1882, 99, '4'),
(38123, 1882, 100, '2'),
(38124, 1882, 101, '4'),
(38125, 1882, 102, '0'),
(38126, 1882, 103, '3'),
(38127, 1882, 105, '3'),
(38128, 1882, 106, '12'),
(38129, 1882, 118, '2'),
(38130, 1882, 119, '1'),
(38131, 1882, 120, '0'),
(38132, 1882, 139, '0'),
(38133, 1882, 140, '0'),
(38134, 1882, 141, '0'),
(38135, 1882, 147, '0'),
(38136, 1882, 149, '0'),
(38137, 1882, 151, '0'),
(38138, 1882, 153, '0'),
(38139, 1882, 155, '0.01'),
(38140, 1882, 157, '0'),
(38141, 1882, 160, '0'),
(38142, 1882, 164, '0'),
(38143, 1882, 166, '0'),
(38144, 1882, 169, '0.99'),
(38145, 1882, 171, '0.99'),
(38146, 1882, 175, '0'),
(38147, 1882, 177, '0'),
(38148, 1882, 179, '0'),
(38149, 1882, 181, '0'),
(38150, 1882, 183, '0'),
(38151, 1882, 185, '0'),
(38152, 1882, 187, '0'),
(38153, 1882, 189, '0'),
(38154, 1882, 191, '0'),
(38155, 1882, 193, '0'),
(38156, 1882, 195, '0'),
(38157, 1882, 197, '0'),
(38158, 1882, 199, '0'),
(38159, 1882, 201, '0'),
(38160, 1882, 203, '0'),
(38161, 1882, 205, '0'),
(38162, 1882, 207, '0'),
(38163, 1882, 209, '0'),
(38164, 1882, 211, '0'),
(38165, 1882, 213, '0'),
(38166, 1882, 215, '0'),
(38167, 1882, 217, '0'),
(38168, 1882, 219, '0'),
(38169, 1882, 221, '0'),
(38170, 1882, 223, '0'),
(38171, 1882, 233, '0'),
(38172, 1882, 237, '0'),
(38173, 1882, 239, '0'),
(38174, 1882, 241, '0'),
(38175, 1882, 243, '0'),
(38176, 1882, 246, '0'),
(38177, 1882, 248, '0'),
(38178, 1882, 250, '0'),
(38179, 1882, 257, '0'),
(38180, 1882, 259, '0'),
(38181, 1882, 263, '0'),
(38182, 1882, 266, '0'),
(38183, 1882, 268, '0'),
(38184, 1882, 270, '0'),
(38185, 1882, 272, '0'),
(38186, 1882, 274, '0'),
(38187, 1882, 276, '0'),
(38188, 1882, 278, '0'),
(38189, 1882, 302, '0'),
(38190, 1882, 304, '0'),
(38191, 1882, 306, '0'),
(38192, 1882, 308, '0'),
(38193, 1882, 310, '0'),
(38194, 1882, 312, '0'),
(38195, 1882, 314, '0'),
(38196, 1882, 316, '0'),
(38197, 1882, 318, '0'),
(38198, 1882, 385, '2'),
(38199, 1882, 392, '0'),
(38200, 1882, 394, '0'),
(38201, 1882, 396, '0'),
(38202, 1882, 398, '0'),
(38203, 1882, 400, '0'),
(38204, 1882, 402, '0'),
(38205, 1882, 404, '0'),
(38206, 1882, 406, '0'),
(38207, 1882, 408, '0'),
(38208, 1882, 410, '0'),
(38209, 1882, 412, '0'),
(38210, 1882, 414, '0'),
(38211, 1882, 416, '0'),
(38212, 1882, 418, '0'),
(38213, 1882, 420, '0'),
(38214, 1882, 422, '0'),
(38215, 1882, 424, '0'),
(38216, 1882, 426, '0'),
(38217, 1882, 428, '0'),
(38218, 1882, 430, '0'),
(38219, 1882, 432, '0'),
(38220, 1882, 434, '0'),
(38221, 1882, 436, '0'),
(38222, 1882, 438, '0'),
(38223, 1882, 440, '0'),
(38224, 1882, 442, '0'),
(38225, 1882, 444, '0'),
(38226, 1882, 446, '0'),
(38227, 1882, 449, '0'),
(38228, 1882, 451, '0'),
(38229, 1882, 453, '0'),
(38230, 1882, 455, '0'),
(38231, 1882, 457, '0'),
(38232, 1882, 459, '0'),
(38233, 1882, 461, '0'),
(38234, 1882, 463, '0'),
(38235, 1882, 465, '0'),
(38236, 1882, 467, '0'),
(38237, 1882, 469, '0'),
(38238, 1882, 471, '0'),
(38239, 1882, 474, '0'),
(38240, 1882, 476, '0'),
(38241, 1882, 478, '0'),
(38242, 1882, 480, '0'),
(38243, 1882, 482, '0'),
(38244, 1882, 484, '0'),
(38245, 1882, 486, '0'),
(38246, 1882, 488, '0'),
(38247, 1882, 490, '0'),
(38248, 1882, 492, '0'),
(38249, 1882, 494, '0'),
(38250, 1882, 496, '0'),
(38251, 1882, 498, '0'),
(38252, 1882, 502, '0'),
(38253, 1882, 504, '0'),
(38254, 1882, 506, '0'),
(38255, 1882, 508, '0'),
(38256, 1882, 510, '0'),
(38257, 1882, 512, '0'),
(38258, 1882, 514, '0'),
(38259, 1882, 516, '0'),
(38260, 1882, 518, '0'),
(38261, 1882, 520, '0'),
(38262, 1882, 522, '0.5'),
(38263, 1882, 526, '1'),
(38264, 1882, 527, '0.91'),
(38265, 1882, 529, '162.14'),
(38266, 1882, 530, '162.14'),
(38267, 1882, 531, '162.14'),
(38268, 1882, 533, '0.98'),
(38269, 1882, 534, '115.32'),
(38270, 1882, 535, '8.11'),
(38271, 1882, 537, '0.97'),
(38272, 1882, 538, '0.42'),
(38273, 1882, 539, '0.97'),
(38274, 1882, 541, '0.5'),
(38275, 1882, 542, '1'),
(38276, 1882, 543, '1'),
(38277, 1882, 544, '0'),
(38278, 1882, 545, '0'),
(38279, 1882, 548, '0.03'),
(38280, 1882, 549, '0'),
(38281, 1882, 551, '0.5'),
(38282, 1882, 552, '0'),
(38283, 1882, 553, '0.01'),
(38284, 1882, 554, '0'),
(38285, 1882, 556, '0.76'),
(38286, 1882, 557, '0.76'),
(38287, 1882, 558, '0.77'),
(38288, 1882, 559, '0'),
(38289, 1882, 560, '0'),
(38290, 1882, 561, '-0'),
(38291, 1882, 562, '-0.01'),
(38292, 1882, 563, '0'),
(38293, 1882, 564, '0'),
(38294, 1882, 565, '0.01'),
(38295, 1882, 566, '-0.01'),
(38296, 1882, 568, '-0'),
(38297, 1882, 569, '0.76'),
(38298, 1882, 570, '0.87'),
(38299, 1882, 571, '-0.88'),
(38300, 1882, 572, '0.58'),
(38301, 1882, 573, '-0.02'),
(38302, 1882, 574, '-0.01'),
(38303, 1882, 575, '-0'),
(38304, 1882, 576, '0'),
(38305, 1882, 577, '1.53'),
(38306, 1882, 578, '-1.64'),
(38307, 1882, 580, '1.53'),
(38308, 1882, 581, '1.52'),
(38309, 1882, 582, '2'),
(38310, 1882, 583, '0'),
(38311, 1882, 584, '0'),
(38312, 1882, 585, '0.01'),
(38313, 1882, 586, '0'),
(38314, 1882, 587, '0'),
(38315, 1882, 588, '0'),
(38316, 1882, 589, '0.48'),
(38317, 1882, 590, '-0.01'),
(38318, 1882, 592, '0.29'),
(38319, 1882, 593, '0.29'),
(38320, 1882, 594, '0.29'),
(38321, 1882, 595, '0'),
(38322, 1882, 596, '0'),
(38323, 1882, 597, '0'),
(38324, 1882, 598, '0'),
(38325, 1882, 599, '0'),
(38326, 1882, 600, '0'),
(38327, 1882, 601, '0'),
(38328, 1882, 602, '0'),
(38329, 1882, 604, '5.06'),
(38330, 1882, 605, '4.99'),
(38331, 1882, 606, '8.76'),
(38332, 1882, 607, '0'),
(38333, 1882, 608, '2.45'),
(38334, 1882, 609, '0.01'),
(38335, 1882, 610, '-0.01'),
(38336, 1882, 611, '0'),
(38337, 1882, 612, '0'),
(38338, 1882, 613, '5.6'),
(38339, 1882, 614, '-5.79'),
(38340, 1882, 616, '5.16'),
(38341, 1882, 617, '5.01'),
(38342, 1882, 618, '8.76'),
(38343, 1882, 619, '0'),
(38344, 1882, 620, '2.12'),
(38345, 1882, 621, '0'),
(38346, 1882, 622, '-0.01'),
(38347, 1882, 623, '-0'),
(38348, 1882, 624, '0'),
(38349, 1882, 625, '5.3'),
(38350, 1882, 626, '-5.45'),
(38351, 1882, 628, '1'),
(38352, 1882, 629, '1'),
(38353, 1882, 630, '1'),
(38354, 1882, 631, '0'),
(38355, 1882, 632, '0'),
(38356, 1882, 633, '0'),
(38357, 1882, 634, '0'),
(38358, 1882, 635, '0'),
(38359, 1882, 636, '0'),
(38360, 1882, 637, '0'),
(38361, 1882, 638, '0'),
(38362, 1882, 640, '5'),
(38363, 1882, 641, '5'),
(38364, 1882, 642, '5'),
(38365, 1882, 643, '0'),
(38366, 1882, 644, '0'),
(38367, 1882, 645, '0'),
(38368, 1882, 646, '0'),
(38369, 1882, 647, '0'),
(38370, 1882, 648, '0'),
(38371, 1882, 649, '0'),
(38372, 1882, 650, '0'),
(38373, 1882, 652, '0'),
(38374, 1882, 653, '0'),
(38375, 1882, 654, '0'),
(38376, 1882, 655, '0'),
(38377, 1882, 656, '0'),
(38378, 1882, 657, '0'),
(38379, 1882, 658, '0'),
(38380, 1882, 659, '0'),
(38381, 1882, 660, '0'),
(38382, 1882, 661, '0'),
(38383, 1882, 662, '0'),
(38384, 1882, 777, '2616.66'),
(38385, 1882, 778, '627957.31'),
(38386, 1883, 1, '1'),
(38387, 1883, 2, '1'),
(38388, 1883, 3, '1'),
(38389, 1883, 4, '1'),
(38390, 1883, 6, '1'),
(38391, 1883, 7, '1'),
(38392, 1883, 12, '1'),
(38393, 1883, 16, '1'),
(38394, 1883, 18, '1'),
(38395, 1883, 19, '1'),
(38396, 1883, 23, '1'),
(38397, 1883, 31, '1'),
(38398, 1883, 32, '1'),
(38399, 1883, 33, '1'),
(38400, 1883, 76, '1'),
(38401, 1883, 77, '1'),
(38402, 1883, 107, '1'),
(38403, 1883, 108, '1'),
(38404, 1883, 121, '1'),
(38405, 1883, 131, '1'),
(38406, 1883, 132, '1'),
(38407, 1883, 142, '1'),
(38408, 1883, 143, '1'),
(38409, 1883, 144, '1'),
(38410, 1883, 167, '1'),
(38411, 1883, 168, '1'),
(38412, 1883, 170, '1'),
(38413, 1883, 320, '1'),
(38414, 1883, 332, '1'),
(38415, 1883, 333, '1'),
(38416, 1883, 338, '1'),
(38417, 1883, 344, '1'),
(38418, 1883, 352, '1'),
(38419, 1883, 353, '1'),
(38420, 1883, 355, '1'),
(38421, 1883, 389, '1'),
(38422, 1883, 505, '1'),
(38423, 1883, 663, '1'),
(38424, 1883, 664, '1'),
(38425, 1883, 665, '1'),
(38426, 1883, 667, '1'),
(38427, 1883, 681, '1'),
(38428, 1883, 687, '1'),
(38429, 1883, 691, '1'),
(38430, 1883, 693, '1'),
(38431, 1883, 700, '1'),
(38432, 1883, 702, '1'),
(38433, 1883, 704, '1'),
(38434, 1883, 705, '1'),
(38435, 1883, 706, '1'),
(38436, 1883, 707, '1'),
(38437, 1883, 721, '1'),
(38438, 1883, 722, '1'),
(38439, 1883, 741, '1'),
(38440, 1883, 747, '1'),
(38441, 1883, 771, '1'),
(38442, 1883, 774, '1'),
(38443, 1883, 20, '2'),
(38444, 1883, 80, '10'),
(38445, 1883, 81, '3'),
(38446, 1883, 82, '4'),
(38447, 1883, 83, '4'),
(38448, 1883, 84, '3'),
(38449, 1883, 85, '3'),
(38450, 1883, 86, '0'),
(38451, 1883, 87, '3'),
(38452, 1883, 88, '0'),
(38453, 1883, 89, '10'),
(38454, 1883, 90, '0'),
(38455, 1883, 91, '1'),
(38456, 1883, 92, '15'),
(38457, 1883, 93, '0'),
(38458, 1883, 94, '10'),
(38459, 1883, 95, '10'),
(38460, 1883, 96, '3'),
(38461, 1883, 97, '3'),
(38462, 1883, 98, '4'),
(38463, 1883, 99, '4'),
(38464, 1883, 100, '2'),
(38465, 1883, 101, '4'),
(38466, 1883, 102, '0'),
(38467, 1883, 103, '3'),
(38468, 1883, 105, '3'),
(38469, 1883, 106, '12'),
(38470, 1883, 118, '2'),
(38471, 1883, 119, '1'),
(38472, 1883, 120, '0'),
(38473, 1883, 139, '0'),
(38474, 1883, 140, '0'),
(38475, 1883, 141, '0'),
(38476, 1883, 147, '0'),
(38477, 1883, 149, '0'),
(38478, 1883, 151, '0'),
(38479, 1883, 153, '0'),
(38480, 1883, 155, '0.08'),
(38481, 1883, 157, '0'),
(38482, 1883, 160, '0'),
(38483, 1883, 164, '0'),
(38484, 1883, 166, '0'),
(38485, 1883, 169, '0.92'),
(38486, 1883, 171, '0.92'),
(38487, 1883, 175, '0'),
(38488, 1883, 177, '0'),
(38489, 1883, 179, '0'),
(38490, 1883, 181, '0'),
(38491, 1883, 183, '0'),
(38492, 1883, 185, '0'),
(38493, 1883, 187, '0'),
(38494, 1883, 189, '0'),
(38495, 1883, 191, '0'),
(38496, 1883, 193, '0'),
(38497, 1883, 195, '0'),
(38498, 1883, 197, '0'),
(38499, 1883, 199, '0'),
(38500, 1883, 201, '0'),
(38501, 1883, 203, '0'),
(38502, 1883, 205, '0'),
(38503, 1883, 207, '0'),
(38504, 1883, 209, '0'),
(38505, 1883, 211, '0'),
(38506, 1883, 213, '0'),
(38507, 1883, 215, '0'),
(38508, 1883, 217, '0'),
(38509, 1883, 219, '0'),
(38510, 1883, 221, '0'),
(38511, 1883, 223, '0'),
(38512, 1883, 233, '0'),
(38513, 1883, 237, '0'),
(38514, 1883, 239, '0'),
(38515, 1883, 241, '0'),
(38516, 1883, 243, '0'),
(38517, 1883, 246, '0'),
(38518, 1883, 248, '0'),
(38519, 1883, 250, '0'),
(38520, 1883, 257, '0'),
(38521, 1883, 259, '0'),
(38522, 1883, 263, '0'),
(38523, 1883, 266, '0'),
(38524, 1883, 268, '0'),
(38525, 1883, 270, '0'),
(38526, 1883, 272, '0'),
(38527, 1883, 274, '0'),
(38528, 1883, 276, '0'),
(38529, 1883, 278, '0'),
(38530, 1883, 302, '0'),
(38531, 1883, 304, '0'),
(38532, 1883, 306, '0'),
(38533, 1883, 308, '0'),
(38534, 1883, 310, '0'),
(38535, 1883, 312, '0'),
(38536, 1883, 314, '0'),
(38537, 1883, 316, '0'),
(38538, 1883, 318, '0'),
(38539, 1883, 385, '2'),
(38540, 1883, 392, '0'),
(38541, 1883, 394, '0'),
(38542, 1883, 396, '0'),
(38543, 1883, 398, '0'),
(38544, 1883, 400, '0'),
(38545, 1883, 402, '0'),
(38546, 1883, 404, '0'),
(38547, 1883, 406, '0'),
(38548, 1883, 408, '0'),
(38549, 1883, 410, '0'),
(38550, 1883, 412, '0'),
(38551, 1883, 414, '0'),
(38552, 1883, 416, '0'),
(38553, 1883, 418, '0'),
(38554, 1883, 420, '0'),
(38555, 1883, 422, '0'),
(38556, 1883, 424, '0'),
(38557, 1883, 426, '0'),
(38558, 1883, 428, '0'),
(38559, 1883, 430, '0'),
(38560, 1883, 432, '0'),
(38561, 1883, 434, '0'),
(38562, 1883, 436, '0'),
(38563, 1883, 438, '0'),
(38564, 1883, 440, '0'),
(38565, 1883, 442, '0'),
(38566, 1883, 444, '0'),
(38567, 1883, 446, '0'),
(38568, 1883, 449, '0'),
(38569, 1883, 451, '0'),
(38570, 1883, 453, '0'),
(38571, 1883, 455, '0'),
(38572, 1883, 457, '0'),
(38573, 1883, 459, '0'),
(38574, 1883, 461, '0'),
(38575, 1883, 463, '0'),
(38576, 1883, 465, '0'),
(38577, 1883, 467, '0'),
(38578, 1883, 469, '0'),
(38579, 1883, 471, '0'),
(38580, 1883, 474, '0'),
(38581, 1883, 476, '0'),
(38582, 1883, 478, '0'),
(38583, 1883, 480, '0'),
(38584, 1883, 482, '0'),
(38585, 1883, 484, '0'),
(38586, 1883, 486, '0'),
(38587, 1883, 488, '0'),
(38588, 1883, 490, '0'),
(38589, 1883, 492, '0'),
(38590, 1883, 494, '0'),
(38591, 1883, 496, '0'),
(38592, 1883, 498, '0'),
(38593, 1883, 502, '0'),
(38594, 1883, 504, '0'),
(38595, 1883, 506, '0'),
(38596, 1883, 508, '0'),
(38597, 1883, 510, '0'),
(38598, 1883, 512, '0'),
(38599, 1883, 514, '0'),
(38600, 1883, 516, '0'),
(38601, 1883, 518, '0'),
(38602, 1883, 520, '0'),
(38603, 1883, 522, '0.51'),
(38604, 1883, 526, '1'),
(38605, 1883, 527, '0.49'),
(38606, 1883, 529, '120.7'),
(38607, 1883, 530, '120.7'),
(38608, 1883, 531, '120.7'),
(38609, 1883, 533, '0.83'),
(38610, 1883, 534, '86.44'),
(38611, 1883, 535, '8.11'),
(38612, 1883, 537, '0.73'),
(38613, 1883, 538, '0.32'),
(38614, 1883, 539, '0.73'),
(38615, 1883, 541, '0.51'),
(38616, 1883, 542, '0.98'),
(38617, 1883, 543, '1'),
(38618, 1883, 544, '0'),
(38619, 1883, 545, '0'),
(38620, 1883, 548, '0.17'),
(38621, 1883, 549, '0'),
(38622, 1883, 551, '0.51'),
(38623, 1883, 552, '0.02'),
(38624, 1883, 553, '0.09'),
(38625, 1883, 554, '0'),
(38626, 1883, 556, '0.78'),
(38627, 1883, 557, '0.78'),
(38628, 1883, 558, '0.78'),
(38629, 1883, 559, '0'),
(38630, 1883, 560, '0'),
(38631, 1883, 561, '-0'),
(38632, 1883, 562, '-0.1'),
(38633, 1883, 563, '-0'),
(38634, 1883, 564, '0'),
(38635, 1883, 565, '0'),
(38636, 1883, 566, '-0'),
(38637, 1883, 568, '-0.02'),
(38638, 1883, 569, '0.76'),
(38639, 1883, 570, '0.88'),
(38640, 1883, 571, '-0.89'),
(38641, 1883, 572, '0.62'),
(38642, 1883, 573, '-0.18'),
(38643, 1883, 574, '-0.1'),
(38644, 1883, 575, '-0.08'),
(38645, 1883, 576, '0'),
(38646, 1883, 577, '1.53'),
(38647, 1883, 578, '-1.65'),
(38648, 1883, 580, '1.56'),
(38649, 1883, 581, '1.53'),
(38650, 1883, 582, '2'),
(38651, 1883, 583, '0'),
(38652, 1883, 584, '0.01'),
(38653, 1883, 585, '0.04'),
(38654, 1883, 586, '0'),
(38655, 1883, 587, '0.03'),
(38656, 1883, 588, '0'),
(38657, 1883, 589, '0.48'),
(38658, 1883, 590, '-0.01'),
(38659, 1883, 592, '0.29'),
(38660, 1883, 593, '0.29'),
(38661, 1883, 594, '0.29'),
(38662, 1883, 595, '0'),
(38663, 1883, 596, '0'),
(38664, 1883, 597, '0'),
(38665, 1883, 598, '0'),
(38666, 1883, 599, '0'),
(38667, 1883, 600, '0'),
(38668, 1883, 601, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(38669, 1883, 602, '0'),
(38670, 1883, 604, '4.85'),
(38671, 1883, 605, '5.99'),
(38672, 1883, 606, '9.15'),
(38673, 1883, 607, '0'),
(38674, 1883, 608, '6.59'),
(38675, 1883, 609, '-0.61'),
(38676, 1883, 610, '-0.1'),
(38677, 1883, 611, '-0.21'),
(38678, 1883, 612, '0'),
(38679, 1883, 613, '7.11'),
(38680, 1883, 614, '-7.15'),
(38681, 1883, 616, '5.74'),
(38682, 1883, 617, '6.02'),
(38683, 1883, 618, '9.15'),
(38684, 1883, 619, '0'),
(38685, 1883, 620, '4.61'),
(38686, 1883, 621, '0.33'),
(38687, 1883, 622, '0.16'),
(38688, 1883, 623, '0.55'),
(38689, 1883, 624, '0'),
(38690, 1883, 625, '5.43'),
(38691, 1883, 626, '-5.6'),
(38692, 1883, 628, '1'),
(38693, 1883, 629, '1'),
(38694, 1883, 630, '1'),
(38695, 1883, 631, '0'),
(38696, 1883, 632, '0'),
(38697, 1883, 633, '0'),
(38698, 1883, 634, '0'),
(38699, 1883, 635, '0'),
(38700, 1883, 636, '0'),
(38701, 1883, 637, '0'),
(38702, 1883, 638, '0'),
(38703, 1883, 640, '5'),
(38704, 1883, 641, '5'),
(38705, 1883, 642, '5'),
(38706, 1883, 643, '0'),
(38707, 1883, 644, '0'),
(38708, 1883, 645, '0'),
(38709, 1883, 646, '0'),
(38710, 1883, 647, '0'),
(38711, 1883, 648, '0'),
(38712, 1883, 649, '0'),
(38713, 1883, 650, '0'),
(38714, 1883, 652, '0'),
(38715, 1883, 653, '0'),
(38716, 1883, 654, '0'),
(38717, 1883, 655, '0'),
(38718, 1883, 656, '0'),
(38719, 1883, 657, '0'),
(38720, 1883, 658, '0'),
(38721, 1883, 659, '0'),
(38722, 1883, 660, '0'),
(38723, 1883, 661, '0'),
(38724, 1883, 662, '0'),
(38725, 1883, 777, '2738.44'),
(38726, 1883, 778, '608023.03'),
(38727, 1687, 1, '1'),
(38728, 1687, 2, '1'),
(38729, 1687, 3, '1'),
(38730, 1687, 4, '1'),
(38731, 1687, 6, '1'),
(38732, 1687, 7, '1'),
(38733, 1687, 12, '1'),
(38734, 1687, 16, '1'),
(38735, 1687, 18, '1'),
(38736, 1687, 19, '1'),
(38737, 1687, 23, '1'),
(38738, 1687, 31, '1'),
(38739, 1687, 32, '1'),
(38740, 1687, 33, '1'),
(38741, 1687, 76, '1'),
(38742, 1687, 77, '1'),
(38743, 1687, 78, '1'),
(38744, 1687, 104, '1'),
(38745, 1687, 107, '1'),
(38746, 1687, 108, '1'),
(38747, 1687, 121, '1'),
(38748, 1687, 131, '1'),
(38749, 1687, 133, '1'),
(38750, 1687, 142, '1'),
(38751, 1687, 143, '1'),
(38752, 1687, 144, '1'),
(38753, 1687, 167, '1'),
(38754, 1687, 168, '1'),
(38755, 1687, 170, '1'),
(38756, 1687, 208, '1'),
(38757, 1687, 320, '1'),
(38758, 1687, 332, '1'),
(38759, 1687, 333, '1'),
(38760, 1687, 338, '1'),
(38761, 1687, 344, '1'),
(38762, 1687, 352, '1'),
(38763, 1687, 353, '1'),
(38764, 1687, 355, '1'),
(38765, 1687, 384, '1'),
(38766, 1687, 387, '1'),
(38767, 1687, 389, '1'),
(38768, 1687, 505, '1'),
(38769, 1687, 663, '1'),
(38770, 1687, 664, '1'),
(38771, 1687, 665, '1'),
(38772, 1687, 667, '1'),
(38773, 1687, 681, '1'),
(38774, 1687, 682, '1'),
(38775, 1687, 687, '1'),
(38776, 1687, 691, '1'),
(38777, 1687, 693, '1'),
(38778, 1687, 700, '1'),
(38779, 1687, 702, '1'),
(38780, 1687, 704, '1'),
(38781, 1687, 705, '1'),
(38782, 1687, 706, '1'),
(38783, 1687, 707, '1'),
(38784, 1687, 721, '1'),
(38785, 1687, 722, '1'),
(38786, 1687, 741, '1'),
(38787, 1687, 747, '1'),
(38788, 1687, 771, '1'),
(38789, 1687, 774, '1'),
(38790, 1687, 20, '2'),
(38791, 1687, 80, '10'),
(38792, 1687, 81, '3'),
(38793, 1687, 82, '4'),
(38794, 1687, 83, '4'),
(38795, 1687, 84, '3'),
(38796, 1687, 85, '3'),
(38797, 1687, 86, '0'),
(38798, 1687, 87, '3'),
(38799, 1687, 88, '0'),
(38800, 1687, 89, '10'),
(38801, 1687, 90, '0'),
(38802, 1687, 91, '1'),
(38803, 1687, 92, '15'),
(38804, 1687, 93, '0'),
(38805, 1687, 94, '10'),
(38806, 1687, 95, '10'),
(38807, 1687, 96, '3'),
(38808, 1687, 97, '3'),
(38809, 1687, 98, '4'),
(38810, 1687, 99, '4'),
(38811, 1687, 100, '2'),
(38812, 1687, 101, '4'),
(38813, 1687, 102, '0'),
(38814, 1687, 103, '3'),
(38815, 1687, 105, '3'),
(38816, 1687, 106, '12'),
(38817, 1687, 118, '2'),
(38818, 1687, 119, '1'),
(38819, 1687, 120, '0'),
(38820, 1687, 139, '0'),
(38821, 1687, 140, '0'),
(38822, 1687, 141, '0'),
(38823, 1687, 147, '0'),
(38824, 1687, 149, '0'),
(38825, 1687, 151, '0'),
(38826, 1687, 153, '0'),
(38827, 1687, 155, '0.07'),
(38828, 1687, 157, '0'),
(38829, 1687, 160, '0'),
(38830, 1687, 164, '0'),
(38831, 1687, 166, '0'),
(38832, 1687, 169, '0.7'),
(38833, 1687, 171, '0.7'),
(38834, 1687, 175, '0'),
(38835, 1687, 177, '0'),
(38836, 1687, 179, '0'),
(38837, 1687, 181, '0'),
(38838, 1687, 183, '0'),
(38839, 1687, 185, '0'),
(38840, 1687, 187, '0'),
(38841, 1687, 189, '0'),
(38842, 1687, 191, '0'),
(38843, 1687, 193, '0'),
(38844, 1687, 195, '0'),
(38845, 1687, 197, '0'),
(38846, 1687, 199, '0'),
(38847, 1687, 201, '0'),
(38848, 1687, 203, '0'),
(38849, 1687, 205, '0'),
(38850, 1687, 207, '0'),
(38851, 1687, 209, '0'),
(38852, 1687, 211, '0'),
(38853, 1687, 213, '0.22'),
(38854, 1687, 215, '0.22'),
(38855, 1687, 217, '0'),
(38856, 1687, 219, '0'),
(38857, 1687, 221, '0'),
(38858, 1687, 223, '0'),
(38859, 1687, 233, '0'),
(38860, 1687, 237, '0'),
(38861, 1687, 239, '0'),
(38862, 1687, 241, '0'),
(38863, 1687, 243, '0'),
(38864, 1687, 246, '0'),
(38865, 1687, 248, '0'),
(38866, 1687, 250, '0'),
(38867, 1687, 257, '0'),
(38868, 1687, 259, '0'),
(38869, 1687, 263, '0'),
(38870, 1687, 266, '0'),
(38871, 1687, 268, '0'),
(38872, 1687, 270, '0'),
(38873, 1687, 272, '0'),
(38874, 1687, 274, '0'),
(38875, 1687, 276, '0'),
(38876, 1687, 278, '0'),
(38877, 1687, 302, '0'),
(38878, 1687, 304, '0'),
(38879, 1687, 306, '0'),
(38880, 1687, 308, '0'),
(38881, 1687, 310, '0'),
(38882, 1687, 312, '0'),
(38883, 1687, 314, '0'),
(38884, 1687, 316, '0'),
(38885, 1687, 318, '0'),
(38886, 1687, 385, '2'),
(38887, 1687, 392, '0'),
(38888, 1687, 394, '0'),
(38889, 1687, 396, '0'),
(38890, 1687, 398, '0'),
(38891, 1687, 400, '0'),
(38892, 1687, 402, '0'),
(38893, 1687, 404, '0'),
(38894, 1687, 406, '0'),
(38895, 1687, 408, '0'),
(38896, 1687, 410, '0'),
(38897, 1687, 412, '0'),
(38898, 1687, 414, '0'),
(38899, 1687, 416, '0'),
(38900, 1687, 418, '0'),
(38901, 1687, 420, '0'),
(38902, 1687, 422, '0'),
(38903, 1687, 424, '0'),
(38904, 1687, 426, '0'),
(38905, 1687, 428, '0'),
(38906, 1687, 430, '0'),
(38907, 1687, 432, '0'),
(38908, 1687, 434, '0'),
(38909, 1687, 436, '0'),
(38910, 1687, 438, '0'),
(38911, 1687, 440, '0'),
(38912, 1687, 442, '0'),
(38913, 1687, 444, '0'),
(38914, 1687, 446, '0'),
(38915, 1687, 449, '0'),
(38916, 1687, 451, '0'),
(38917, 1687, 453, '0'),
(38918, 1687, 455, '0'),
(38919, 1687, 457, '0'),
(38920, 1687, 459, '0'),
(38921, 1687, 461, '0'),
(38922, 1687, 463, '0'),
(38923, 1687, 465, '0'),
(38924, 1687, 467, '0'),
(38925, 1687, 469, '0'),
(38926, 1687, 471, '0'),
(38927, 1687, 474, '0'),
(38928, 1687, 476, '0'),
(38929, 1687, 478, '0'),
(38930, 1687, 480, '0'),
(38931, 1687, 482, '0'),
(38932, 1687, 484, '0'),
(38933, 1687, 486, '0'),
(38934, 1687, 488, '0'),
(38935, 1687, 490, '0'),
(38936, 1687, 492, '0'),
(38937, 1687, 494, '0'),
(38938, 1687, 496, '0'),
(38939, 1687, 498, '0'),
(38940, 1687, 502, '0'),
(38941, 1687, 504, '0'),
(38942, 1687, 506, '0'),
(38943, 1687, 508, '0'),
(38944, 1687, 510, '0'),
(38945, 1687, 512, '0'),
(38946, 1687, 514, '0'),
(38947, 1687, 516, '0'),
(38948, 1687, 518, '0'),
(38949, 1687, 520, '0'),
(38950, 1687, 522, '0.5'),
(38951, 1687, 526, '1'),
(38952, 1687, 527, '0.55'),
(38953, 1687, 529, '125.92'),
(38954, 1687, 530, '125.92'),
(38955, 1687, 531, '125.92'),
(38956, 1687, 533, '0.88'),
(38957, 1687, 534, '78.44'),
(38958, 1687, 535, '27.72'),
(38959, 1687, 537, '0.66'),
(38960, 1687, 538, '0.28'),
(38961, 1687, 539, '0.66'),
(38962, 1687, 541, '0.5'),
(38963, 1687, 542, '1'),
(38964, 1687, 543, '1'),
(38965, 1687, 544, '0'),
(38966, 1687, 545, '0'),
(38967, 1687, 548, '0.15'),
(38968, 1687, 549, '0'),
(38969, 1687, 551, '0.5'),
(38970, 1687, 552, '0.38'),
(38971, 1687, 553, '0.07'),
(38972, 1687, 554, '0.07'),
(38973, 1687, 556, '0.65'),
(38974, 1687, 557, '0.76'),
(38975, 1687, 558, '0.77'),
(38976, 1687, 559, '0'),
(38977, 1687, 560, '0.13'),
(38978, 1687, 561, '0.13'),
(38979, 1687, 562, '0.09'),
(38980, 1687, 563, '0.1'),
(38981, 1687, 564, '0'),
(38982, 1687, 565, '0.74'),
(38983, 1687, 566, '-0.01'),
(38984, 1687, 568, '-0.02'),
(38985, 1687, 569, '0.76'),
(38986, 1687, 570, '0.85'),
(38987, 1687, 571, '-0.88'),
(38988, 1687, 572, '0.61'),
(38989, 1687, 573, '-0.16'),
(38990, 1687, 574, '-0.09'),
(38991, 1687, 575, '-0.08'),
(38992, 1687, 576, '0'),
(38993, 1687, 577, '1.53'),
(38994, 1687, 578, '-1.64'),
(38995, 1687, 580, '1.46'),
(38996, 1687, 581, '1.52'),
(38997, 1687, 582, '2'),
(38998, 1687, 583, '0'),
(38999, 1687, 584, '0.14'),
(39000, 1687, 585, '0.15'),
(39001, 1687, 586, '0.15'),
(39002, 1687, 587, '0.09'),
(39003, 1687, 588, '0'),
(39004, 1687, 589, '1.48'),
(39005, 1687, 590, '-0.01'),
(39006, 1687, 592, '0.16'),
(39007, 1687, 593, '0.18'),
(39008, 1687, 594, '0.19'),
(39009, 1687, 595, '0'),
(39010, 1687, 596, '0'),
(39011, 1687, 597, '0.01'),
(39012, 1687, 598, '0.22'),
(39013, 1687, 599, '0.01'),
(39014, 1687, 600, '0'),
(39015, 1687, 601, '0.06'),
(39016, 1687, 602, '0'),
(39017, 1687, 604, '6.28'),
(39018, 1687, 605, '6.83'),
(39019, 1687, 606, '16'),
(39020, 1687, 607, '0'),
(39021, 1687, 608, '18.03'),
(39022, 1687, 609, '-1.38'),
(39023, 1687, 610, '-0.27'),
(39024, 1687, 611, '-1.24'),
(39025, 1687, 612, '0'),
(39026, 1687, 613, '5.64'),
(39027, 1687, 614, '-11.74'),
(39028, 1687, 616, '7.43'),
(39029, 1687, 617, '7.27'),
(39030, 1687, 618, '16'),
(39031, 1687, 619, '0'),
(39032, 1687, 620, '9.93'),
(39033, 1687, 621, '-0.63'),
(39034, 1687, 622, '-0.26'),
(39035, 1687, 623, '-0.7'),
(39036, 1687, 624, '0'),
(39037, 1687, 625, '4.89'),
(39038, 1687, 626, '-9.28'),
(39039, 1687, 628, '0.85'),
(39040, 1687, 629, '0.85'),
(39041, 1687, 630, '0.85'),
(39042, 1687, 631, '0'),
(39043, 1687, 632, '0'),
(39044, 1687, 633, '0'),
(39045, 1687, 634, '0'),
(39046, 1687, 635, '0'),
(39047, 1687, 636, '0'),
(39048, 1687, 637, '0'),
(39049, 1687, 638, '0'),
(39050, 1687, 640, '2.62'),
(39051, 1687, 641, '2.85'),
(39052, 1687, 642, '3'),
(39053, 1687, 643, '0'),
(39054, 1687, 644, '0.55'),
(39055, 1687, 645, '0.22'),
(39056, 1687, 646, '0.22'),
(39057, 1687, 647, '0.21'),
(39058, 1687, 648, '0'),
(39059, 1687, 649, '1'),
(39060, 1687, 650, '0'),
(39061, 1687, 652, '0'),
(39062, 1687, 653, '0'),
(39063, 1687, 654, '0'),
(39064, 1687, 655, '0'),
(39065, 1687, 656, '0'),
(39066, 1687, 657, '0'),
(39067, 1687, 658, '0'),
(39068, 1687, 659, '0'),
(39069, 1687, 660, '0'),
(39070, 1687, 661, '0'),
(39071, 1687, 662, '0'),
(39072, 1687, 777, '3430.72'),
(39073, 1687, 778, '539032.13'),
(39074, 1690, 1, '1'),
(39075, 1690, 2, '1'),
(39076, 1690, 3, '1'),
(39077, 1690, 4, '1'),
(39078, 1690, 6, '1'),
(39079, 1690, 7, '1'),
(39080, 1690, 12, '1'),
(39081, 1690, 16, '1'),
(39082, 1690, 18, '1'),
(39083, 1690, 19, '1'),
(39084, 1690, 23, '1'),
(39085, 1690, 31, '1'),
(39086, 1690, 32, '1'),
(39087, 1690, 33, '1'),
(39088, 1690, 76, '1'),
(39089, 1690, 77, '1'),
(39090, 1690, 78, '1'),
(39091, 1690, 104, '1'),
(39092, 1690, 107, '1'),
(39093, 1690, 108, '1'),
(39094, 1690, 121, '1'),
(39095, 1690, 131, '1'),
(39096, 1690, 133, '1'),
(39097, 1690, 142, '1'),
(39098, 1690, 143, '1'),
(39099, 1690, 144, '1'),
(39100, 1690, 167, '1'),
(39101, 1690, 168, '1'),
(39102, 1690, 170, '1'),
(39103, 1690, 208, '1'),
(39104, 1690, 320, '1'),
(39105, 1690, 332, '1'),
(39106, 1690, 333, '1'),
(39107, 1690, 338, '1'),
(39108, 1690, 344, '1'),
(39109, 1690, 352, '1'),
(39110, 1690, 353, '1'),
(39111, 1690, 355, '1'),
(39112, 1690, 384, '1'),
(39113, 1690, 387, '1'),
(39114, 1690, 389, '1'),
(39115, 1690, 505, '1'),
(39116, 1690, 663, '1'),
(39117, 1690, 664, '1'),
(39118, 1690, 665, '1'),
(39119, 1690, 667, '1'),
(39120, 1690, 681, '1'),
(39121, 1690, 682, '1'),
(39122, 1690, 687, '1'),
(39123, 1690, 691, '1'),
(39124, 1690, 693, '1'),
(39125, 1690, 700, '1'),
(39126, 1690, 702, '1'),
(39127, 1690, 704, '1'),
(39128, 1690, 705, '1'),
(39129, 1690, 706, '1'),
(39130, 1690, 707, '1'),
(39131, 1690, 721, '1'),
(39132, 1690, 722, '1'),
(39133, 1690, 741, '1'),
(39134, 1690, 747, '1'),
(39135, 1690, 771, '1'),
(39136, 1690, 774, '1'),
(39137, 1690, 20, '2'),
(39138, 1690, 80, '10'),
(39139, 1690, 81, '3'),
(39140, 1690, 82, '4'),
(39141, 1690, 83, '4'),
(39142, 1690, 84, '3'),
(39143, 1690, 85, '3'),
(39144, 1690, 86, '0'),
(39145, 1690, 87, '3'),
(39146, 1690, 88, '0'),
(39147, 1690, 89, '10'),
(39148, 1690, 90, '0'),
(39149, 1690, 91, '1'),
(39150, 1690, 92, '15'),
(39151, 1690, 93, '0'),
(39152, 1690, 94, '10'),
(39153, 1690, 95, '10'),
(39154, 1690, 96, '3'),
(39155, 1690, 97, '3'),
(39156, 1690, 98, '4'),
(39157, 1690, 99, '4'),
(39158, 1690, 100, '2'),
(39159, 1690, 101, '4'),
(39160, 1690, 102, '0'),
(39161, 1690, 103, '3'),
(39162, 1690, 105, '3'),
(39163, 1690, 106, '12'),
(39164, 1690, 118, '2'),
(39165, 1690, 119, '1'),
(39166, 1690, 120, '0'),
(39167, 1690, 139, '0'),
(39168, 1690, 140, '0'),
(39169, 1690, 141, '0'),
(39170, 1690, 147, '0'),
(39171, 1690, 149, '0'),
(39172, 1690, 151, '0'),
(39173, 1690, 153, '0'),
(39174, 1690, 155, '0.05'),
(39175, 1690, 157, '0'),
(39176, 1690, 160, '0'),
(39177, 1690, 164, '0'),
(39178, 1690, 166, '0'),
(39179, 1690, 169, '0.77'),
(39180, 1690, 171, '0.77'),
(39181, 1690, 175, '0'),
(39182, 1690, 177, '0'),
(39183, 1690, 179, '0'),
(39184, 1690, 181, '0'),
(39185, 1690, 183, '0'),
(39186, 1690, 185, '0'),
(39187, 1690, 187, '0'),
(39188, 1690, 189, '0'),
(39189, 1690, 191, '0'),
(39190, 1690, 193, '0'),
(39191, 1690, 195, '0'),
(39192, 1690, 197, '0'),
(39193, 1690, 199, '0'),
(39194, 1690, 201, '0'),
(39195, 1690, 203, '0'),
(39196, 1690, 205, '0'),
(39197, 1690, 207, '0'),
(39198, 1690, 209, '0'),
(39199, 1690, 211, '0'),
(39200, 1690, 213, '0.17'),
(39201, 1690, 215, '0.17'),
(39202, 1690, 217, '0'),
(39203, 1690, 219, '0'),
(39204, 1690, 221, '0'),
(39205, 1690, 223, '0'),
(39206, 1690, 233, '0'),
(39207, 1690, 237, '0'),
(39208, 1690, 239, '0'),
(39209, 1690, 241, '0'),
(39210, 1690, 243, '0'),
(39211, 1690, 246, '0'),
(39212, 1690, 248, '0'),
(39213, 1690, 250, '0'),
(39214, 1690, 257, '0'),
(39215, 1690, 259, '0'),
(39216, 1690, 263, '0'),
(39217, 1690, 266, '0'),
(39218, 1690, 268, '0'),
(39219, 1690, 270, '0'),
(39220, 1690, 272, '0'),
(39221, 1690, 274, '0'),
(39222, 1690, 276, '0'),
(39223, 1690, 278, '0'),
(39224, 1690, 302, '0'),
(39225, 1690, 304, '0'),
(39226, 1690, 306, '0'),
(39227, 1690, 308, '0'),
(39228, 1690, 310, '0'),
(39229, 1690, 312, '0'),
(39230, 1690, 314, '0'),
(39231, 1690, 316, '0'),
(39232, 1690, 318, '0'),
(39233, 1690, 385, '2'),
(39234, 1690, 392, '0'),
(39235, 1690, 394, '0'),
(39236, 1690, 396, '0'),
(39237, 1690, 398, '0'),
(39238, 1690, 400, '0'),
(39239, 1690, 402, '0'),
(39240, 1690, 404, '0'),
(39241, 1690, 406, '0'),
(39242, 1690, 408, '0'),
(39243, 1690, 410, '0'),
(39244, 1690, 412, '0'),
(39245, 1690, 414, '0'),
(39246, 1690, 416, '0'),
(39247, 1690, 418, '0'),
(39248, 1690, 420, '0'),
(39249, 1690, 422, '0'),
(39250, 1690, 424, '0'),
(39251, 1690, 426, '0'),
(39252, 1690, 428, '0'),
(39253, 1690, 430, '0'),
(39254, 1690, 432, '0'),
(39255, 1690, 434, '0'),
(39256, 1690, 436, '0'),
(39257, 1690, 438, '0'),
(39258, 1690, 440, '0'),
(39259, 1690, 442, '0'),
(39260, 1690, 444, '0'),
(39261, 1690, 446, '0'),
(39262, 1690, 449, '0'),
(39263, 1690, 451, '0'),
(39264, 1690, 453, '0'),
(39265, 1690, 455, '0'),
(39266, 1690, 457, '0'),
(39267, 1690, 459, '0'),
(39268, 1690, 461, '0'),
(39269, 1690, 463, '0'),
(39270, 1690, 465, '0'),
(39271, 1690, 467, '0'),
(39272, 1690, 469, '0'),
(39273, 1690, 471, '0'),
(39274, 1690, 474, '0'),
(39275, 1690, 476, '0'),
(39276, 1690, 478, '0'),
(39277, 1690, 480, '0'),
(39278, 1690, 482, '0'),
(39279, 1690, 484, '0'),
(39280, 1690, 486, '0'),
(39281, 1690, 488, '0'),
(39282, 1690, 490, '0'),
(39283, 1690, 492, '0'),
(39284, 1690, 494, '0'),
(39285, 1690, 496, '0'),
(39286, 1690, 498, '0'),
(39287, 1690, 502, '0'),
(39288, 1690, 504, '0'),
(39289, 1690, 506, '0'),
(39290, 1690, 508, '0'),
(39291, 1690, 510, '0'),
(39292, 1690, 512, '0'),
(39293, 1690, 514, '0'),
(39294, 1690, 516, '0'),
(39295, 1690, 518, '0'),
(39296, 1690, 520, '0'),
(39297, 1690, 522, '0.51'),
(39298, 1690, 526, '1'),
(39299, 1690, 527, '0.7'),
(39300, 1690, 529, '133'),
(39301, 1690, 530, '133'),
(39302, 1690, 531, '133'),
(39303, 1690, 533, '0.92'),
(39304, 1690, 534, '80.56'),
(39305, 1690, 535, '36.39'),
(39306, 1690, 537, '0.7'),
(39307, 1690, 538, '0.31'),
(39308, 1690, 539, '0.7'),
(39309, 1690, 541, '0.51'),
(39310, 1690, 542, '0.98'),
(39311, 1690, 543, '1'),
(39312, 1690, 544, '0'),
(39313, 1690, 545, '0'),
(39314, 1690, 548, '0.15'),
(39315, 1690, 549, '0'),
(39316, 1690, 551, '0.51'),
(39317, 1690, 552, '0.38'),
(39318, 1690, 553, '0.06'),
(39319, 1690, 554, '0.05'),
(39320, 1690, 556, '0.7'),
(39321, 1690, 557, '0.78'),
(39322, 1690, 558, '0.78'),
(39323, 1690, 559, '0'),
(39324, 1690, 560, '0.1'),
(39325, 1690, 561, '0.1'),
(39326, 1690, 562, '0.07'),
(39327, 1690, 563, '0.08'),
(39328, 1690, 564, '0'),
(39329, 1690, 565, '0.75'),
(39330, 1690, 566, '-0.01'),
(39331, 1690, 568, '-0.01'),
(39332, 1690, 569, '0.76'),
(39333, 1690, 570, '0.85'),
(39334, 1690, 571, '-0.89'),
(39335, 1690, 572, '0.6'),
(39336, 1690, 573, '-0.12'),
(39337, 1690, 574, '-0.07'),
(39338, 1690, 575, '-0.06'),
(39339, 1690, 576, '0'),
(39340, 1690, 577, '1.53'),
(39341, 1690, 578, '-1.65'),
(39342, 1690, 580, '1.48'),
(39343, 1690, 581, '1.52'),
(39344, 1690, 582, '2'),
(39345, 1690, 583, '0'),
(39346, 1690, 584, '0.11'),
(39347, 1690, 585, '0.11'),
(39348, 1690, 586, '0.11'),
(39349, 1690, 587, '0.07'),
(39350, 1690, 588, '0'),
(39351, 1690, 589, '1.47'),
(39352, 1690, 590, '-0.02'),
(39353, 1690, 592, '0.14'),
(39354, 1690, 593, '0.14'),
(39355, 1690, 594, '0.15'),
(39356, 1690, 595, '0'),
(39357, 1690, 596, '0'),
(39358, 1690, 597, '0.01'),
(39359, 1690, 598, '0.17'),
(39360, 1690, 599, '0.01'),
(39361, 1690, 600, '0'),
(39362, 1690, 601, '0.05'),
(39363, 1690, 602, '0'),
(39364, 1690, 604, '6.15'),
(39365, 1690, 605, '6.08'),
(39366, 1690, 606, '20'),
(39367, 1690, 607, '0'),
(39368, 1690, 608, '22.37'),
(39369, 1690, 609, '-1.34'),
(39370, 1690, 610, '-0.22'),
(39371, 1690, 611, '-1.16'),
(39372, 1690, 612, '0'),
(39373, 1690, 613, '4.11'),
(39374, 1690, 614, '-15.65'),
(39375, 1690, 616, '7.05'),
(39376, 1690, 617, '6.28'),
(39377, 1690, 618, '20'),
(39378, 1690, 619, '0'),
(39379, 1690, 620, '13.5'),
(39380, 1690, 621, '-0.54'),
(39381, 1690, 622, '-0.2'),
(39382, 1690, 623, '-0.52'),
(39383, 1690, 624, '0'),
(39384, 1690, 625, '3.96'),
(39385, 1690, 626, '-13.3'),
(39386, 1690, 628, '0.86'),
(39387, 1690, 629, '0.86'),
(39388, 1690, 630, '0.86'),
(39389, 1690, 631, '0'),
(39390, 1690, 632, '0'),
(39391, 1690, 633, '0'),
(39392, 1690, 634, '0'),
(39393, 1690, 635, '0'),
(39394, 1690, 636, '0'),
(39395, 1690, 637, '0'),
(39396, 1690, 638, '0'),
(39397, 1690, 640, '2.71'),
(39398, 1690, 641, '2.86'),
(39399, 1690, 642, '3'),
(39400, 1690, 643, '0'),
(39401, 1690, 644, '0.42'),
(39402, 1690, 645, '0.17'),
(39403, 1690, 646, '0.17'),
(39404, 1690, 647, '0.15'),
(39405, 1690, 648, '0'),
(39406, 1690, 649, '1'),
(39407, 1690, 650, '0'),
(39408, 1690, 652, '0'),
(39409, 1690, 653, '0'),
(39410, 1690, 654, '0'),
(39411, 1690, 655, '0'),
(39412, 1690, 656, '0'),
(39413, 1690, 657, '0'),
(39414, 1690, 658, '0'),
(39415, 1690, 659, '0'),
(39416, 1690, 660, '0'),
(39417, 1690, 661, '0'),
(39418, 1690, 662, '0'),
(39419, 1690, 777, '3021.14'),
(39420, 1690, 778, '574767.88'),
(39421, 1685, 1, '1'),
(39422, 1685, 2, '1'),
(39423, 1685, 3, '1'),
(39424, 1685, 4, '1'),
(39425, 1685, 6, '1'),
(39426, 1685, 7, '1'),
(39427, 1685, 12, '1'),
(39428, 1685, 16, '1'),
(39429, 1685, 18, '1'),
(39430, 1685, 19, '1'),
(39431, 1685, 23, '1'),
(39432, 1685, 31, '1'),
(39433, 1685, 32, '1'),
(39434, 1685, 33, '1'),
(39435, 1685, 76, '1'),
(39436, 1685, 77, '1'),
(39437, 1685, 78, '1'),
(39438, 1685, 104, '1'),
(39439, 1685, 107, '1'),
(39440, 1685, 108, '1'),
(39441, 1685, 121, '1'),
(39442, 1685, 131, '1'),
(39443, 1685, 133, '1'),
(39444, 1685, 142, '1'),
(39445, 1685, 143, '1'),
(39446, 1685, 144, '1'),
(39447, 1685, 167, '1'),
(39448, 1685, 168, '1'),
(39449, 1685, 170, '1'),
(39450, 1685, 208, '1'),
(39451, 1685, 320, '1'),
(39452, 1685, 332, '1'),
(39453, 1685, 333, '1'),
(39454, 1685, 338, '1'),
(39455, 1685, 344, '1'),
(39456, 1685, 352, '1'),
(39457, 1685, 353, '1'),
(39458, 1685, 355, '1'),
(39459, 1685, 384, '1'),
(39460, 1685, 387, '1'),
(39461, 1685, 389, '1'),
(39462, 1685, 505, '1'),
(39463, 1685, 663, '1'),
(39464, 1685, 664, '1'),
(39465, 1685, 665, '1'),
(39466, 1685, 667, '1'),
(39467, 1685, 681, '1'),
(39468, 1685, 682, '1'),
(39469, 1685, 687, '1'),
(39470, 1685, 691, '1'),
(39471, 1685, 693, '1'),
(39472, 1685, 700, '1'),
(39473, 1685, 702, '1'),
(39474, 1685, 704, '1'),
(39475, 1685, 705, '1'),
(39476, 1685, 706, '1'),
(39477, 1685, 707, '1'),
(39478, 1685, 721, '1'),
(39479, 1685, 722, '1'),
(39480, 1685, 741, '1'),
(39481, 1685, 747, '1'),
(39482, 1685, 771, '1'),
(39483, 1685, 774, '1'),
(39484, 1685, 20, '2'),
(39485, 1685, 80, '10'),
(39486, 1685, 81, '3'),
(39487, 1685, 82, '4'),
(39488, 1685, 83, '4'),
(39489, 1685, 84, '3'),
(39490, 1685, 85, '3'),
(39491, 1685, 86, '0'),
(39492, 1685, 87, '3'),
(39493, 1685, 88, '0'),
(39494, 1685, 89, '10'),
(39495, 1685, 90, '0'),
(39496, 1685, 91, '1'),
(39497, 1685, 92, '15'),
(39498, 1685, 93, '0'),
(39499, 1685, 94, '10'),
(39500, 1685, 95, '10'),
(39501, 1685, 96, '3'),
(39502, 1685, 97, '3'),
(39503, 1685, 98, '4'),
(39504, 1685, 99, '4'),
(39505, 1685, 100, '2'),
(39506, 1685, 101, '4'),
(39507, 1685, 102, '0'),
(39508, 1685, 103, '3'),
(39509, 1685, 105, '3'),
(39510, 1685, 106, '12'),
(39511, 1685, 118, '2'),
(39512, 1685, 119, '1'),
(39513, 1685, 120, '0'),
(39514, 1685, 139, '0'),
(39515, 1685, 140, '0'),
(39516, 1685, 141, '0'),
(39517, 1685, 147, '0'),
(39518, 1685, 149, '0'),
(39519, 1685, 151, '0'),
(39520, 1685, 153, '0'),
(39521, 1685, 155, '0.07'),
(39522, 1685, 157, '0'),
(39523, 1685, 160, '0'),
(39524, 1685, 164, '0'),
(39525, 1685, 166, '0'),
(39526, 1685, 169, '0.73'),
(39527, 1685, 171, '0.73'),
(39528, 1685, 175, '0'),
(39529, 1685, 177, '0'),
(39530, 1685, 179, '0'),
(39531, 1685, 181, '0'),
(39532, 1685, 183, '0'),
(39533, 1685, 185, '0'),
(39534, 1685, 187, '0'),
(39535, 1685, 189, '0'),
(39536, 1685, 191, '0'),
(39537, 1685, 193, '0'),
(39538, 1685, 195, '0'),
(39539, 1685, 197, '0'),
(39540, 1685, 199, '0'),
(39541, 1685, 201, '0'),
(39542, 1685, 203, '0'),
(39543, 1685, 205, '0'),
(39544, 1685, 207, '0'),
(39545, 1685, 209, '0'),
(39546, 1685, 211, '0'),
(39547, 1685, 213, '0.2'),
(39548, 1685, 215, '0.2'),
(39549, 1685, 217, '0'),
(39550, 1685, 219, '0'),
(39551, 1685, 221, '0'),
(39552, 1685, 223, '0'),
(39553, 1685, 233, '0'),
(39554, 1685, 237, '0'),
(39555, 1685, 239, '0'),
(39556, 1685, 241, '0'),
(39557, 1685, 243, '0'),
(39558, 1685, 246, '0'),
(39559, 1685, 248, '0'),
(39560, 1685, 250, '0'),
(39561, 1685, 257, '0'),
(39562, 1685, 259, '0'),
(39563, 1685, 263, '0'),
(39564, 1685, 266, '0'),
(39565, 1685, 268, '0'),
(39566, 1685, 270, '0'),
(39567, 1685, 272, '0'),
(39568, 1685, 274, '0'),
(39569, 1685, 276, '0'),
(39570, 1685, 278, '0'),
(39571, 1685, 302, '0'),
(39572, 1685, 304, '0'),
(39573, 1685, 306, '0'),
(39574, 1685, 308, '0'),
(39575, 1685, 310, '0'),
(39576, 1685, 312, '0'),
(39577, 1685, 314, '0'),
(39578, 1685, 316, '0'),
(39579, 1685, 318, '0'),
(39580, 1685, 385, '2'),
(39581, 1685, 392, '0'),
(39582, 1685, 394, '0'),
(39583, 1685, 396, '0'),
(39584, 1685, 398, '0'),
(39585, 1685, 400, '0'),
(39586, 1685, 402, '0'),
(39587, 1685, 404, '0'),
(39588, 1685, 406, '0'),
(39589, 1685, 408, '0'),
(39590, 1685, 410, '0'),
(39591, 1685, 412, '0'),
(39592, 1685, 414, '0'),
(39593, 1685, 416, '0'),
(39594, 1685, 418, '0'),
(39595, 1685, 420, '0'),
(39596, 1685, 422, '0'),
(39597, 1685, 424, '0'),
(39598, 1685, 426, '0'),
(39599, 1685, 428, '0'),
(39600, 1685, 430, '0'),
(39601, 1685, 432, '0'),
(39602, 1685, 434, '0'),
(39603, 1685, 436, '0'),
(39604, 1685, 438, '0'),
(39605, 1685, 440, '0'),
(39606, 1685, 442, '0'),
(39607, 1685, 444, '0'),
(39608, 1685, 446, '0'),
(39609, 1685, 449, '0'),
(39610, 1685, 451, '0'),
(39611, 1685, 453, '0'),
(39612, 1685, 455, '0'),
(39613, 1685, 457, '0'),
(39614, 1685, 459, '0'),
(39615, 1685, 461, '0'),
(39616, 1685, 463, '0'),
(39617, 1685, 465, '0'),
(39618, 1685, 467, '0'),
(39619, 1685, 469, '0'),
(39620, 1685, 471, '0'),
(39621, 1685, 474, '0'),
(39622, 1685, 476, '0'),
(39623, 1685, 478, '0'),
(39624, 1685, 480, '0'),
(39625, 1685, 482, '0'),
(39626, 1685, 484, '0'),
(39627, 1685, 486, '0'),
(39628, 1685, 488, '0'),
(39629, 1685, 490, '0'),
(39630, 1685, 492, '0'),
(39631, 1685, 494, '0'),
(39632, 1685, 496, '0'),
(39633, 1685, 498, '0'),
(39634, 1685, 502, '0'),
(39635, 1685, 504, '0'),
(39636, 1685, 506, '0'),
(39637, 1685, 508, '0'),
(39638, 1685, 510, '0'),
(39639, 1685, 512, '0'),
(39640, 1685, 514, '0'),
(39641, 1685, 516, '0'),
(39642, 1685, 518, '0'),
(39643, 1685, 520, '0'),
(39644, 1685, 522, '0.5'),
(39645, 1685, 526, '1'),
(39646, 1685, 527, '0.58'),
(39647, 1685, 529, '125'),
(39648, 1685, 530, '125'),
(39649, 1685, 531, '125'),
(39650, 1685, 533, '0.86'),
(39651, 1685, 534, '74.31'),
(39652, 1685, 535, '15.56'),
(39653, 1685, 537, '0.77'),
(39654, 1685, 538, '0.31'),
(39655, 1685, 539, '0.77'),
(39656, 1685, 541, '0.5'),
(39657, 1685, 542, '1'),
(39658, 1685, 543, '1'),
(39659, 1685, 544, '0'),
(39660, 1685, 545, '0'),
(39661, 1685, 548, '0.17'),
(39662, 1685, 549, '0'),
(39663, 1685, 551, '0.5'),
(39664, 1685, 552, '0.38'),
(39665, 1685, 553, '0.07'),
(39666, 1685, 554, '0.06'),
(39667, 1685, 556, '0.66'),
(39668, 1685, 557, '0.76'),
(39669, 1685, 558, '0.76'),
(39670, 1685, 559, '0'),
(39671, 1685, 560, '0.13'),
(39672, 1685, 561, '0.12'),
(39673, 1685, 562, '0.08'),
(39674, 1685, 563, '0.08'),
(39675, 1685, 564, '0'),
(39676, 1685, 565, '0.75'),
(39677, 1685, 566, '-0'),
(39678, 1685, 568, '-0.02'),
(39679, 1685, 569, '0.76'),
(39680, 1685, 570, '0.83'),
(39681, 1685, 571, '-0.88'),
(39682, 1685, 572, '0.61'),
(39683, 1685, 573, '-0.14'),
(39684, 1685, 574, '-0.08'),
(39685, 1685, 575, '-0.06'),
(39686, 1685, 576, '0'),
(39687, 1685, 577, '1.53'),
(39688, 1685, 578, '-1.64'),
(39689, 1685, 580, '1.46'),
(39690, 1685, 581, '1.52'),
(39691, 1685, 582, '2'),
(39692, 1685, 583, '0'),
(39693, 1685, 584, '0.14'),
(39694, 1685, 585, '0.13'),
(39695, 1685, 586, '0.14'),
(39696, 1685, 587, '0.08'),
(39697, 1685, 588, '0'),
(39698, 1685, 589, '1.5'),
(39699, 1685, 590, '-0.01'),
(39700, 1685, 592, '0.26'),
(39701, 1685, 593, '0.29'),
(39702, 1685, 594, '0.3'),
(39703, 1685, 595, '0'),
(39704, 1685, 596, '0.01'),
(39705, 1685, 597, '0.02'),
(39706, 1685, 598, '0.2'),
(39707, 1685, 599, '0.02'),
(39708, 1685, 600, '0'),
(39709, 1685, 601, '0.1'),
(39710, 1685, 602, '0'),
(39711, 1685, 604, '4.73'),
(39712, 1685, 605, '5.28'),
(39713, 1685, 606, '10'),
(39714, 1685, 607, '0'),
(39715, 1685, 608, '6.77'),
(39716, 1685, 609, '-0.73'),
(39717, 1685, 610, '-0.24'),
(39718, 1685, 611, '-0.61'),
(39719, 1685, 612, '0'),
(39720, 1685, 613, '5.1'),
(39721, 1685, 614, '-6.25'),
(39722, 1685, 616, '5.54'),
(39723, 1685, 617, '5.54'),
(39724, 1685, 618, '10'),
(39725, 1685, 619, '0'),
(39726, 1685, 620, '3.44'),
(39727, 1685, 621, '-0.35'),
(39728, 1685, 622, '-0.25'),
(39729, 1685, 623, '-0.38'),
(39730, 1685, 624, '0'),
(39731, 1685, 625, '4.07'),
(39732, 1685, 626, '-4.79'),
(39733, 1685, 628, '0.92'),
(39734, 1685, 629, '0.92'),
(39735, 1685, 630, '0.92'),
(39736, 1685, 631, '0'),
(39737, 1685, 632, '0'),
(39738, 1685, 633, '0'),
(39739, 1685, 634, '0'),
(39740, 1685, 635, '0'),
(39741, 1685, 636, '0'),
(39742, 1685, 637, '0'),
(39743, 1685, 638, '0'),
(39744, 1685, 640, '2.65'),
(39745, 1685, 641, '2.92'),
(39746, 1685, 642, '3'),
(39747, 1685, 643, '0'),
(39748, 1685, 644, '0.55'),
(39749, 1685, 645, '0.2'),
(39750, 1685, 646, '0.2'),
(39751, 1685, 647, '0.18'),
(39752, 1685, 648, '0'),
(39753, 1685, 649, '1'),
(39754, 1685, 650, '0'),
(39755, 1685, 652, '0'),
(39756, 1685, 653, '0'),
(39757, 1685, 654, '0'),
(39758, 1685, 655, '0'),
(39759, 1685, 656, '0'),
(39760, 1685, 657, '0'),
(39761, 1685, 658, '0'),
(39762, 1685, 659, '0'),
(39763, 1685, 660, '0'),
(39764, 1685, 661, '0'),
(39765, 1685, 662, '0'),
(39766, 1685, 777, '3120.67'),
(39767, 1685, 778, '555202.76'),
(39768, 1688, 1, '1'),
(39769, 1688, 2, '1'),
(39770, 1688, 3, '1'),
(39771, 1688, 4, '1'),
(39772, 1688, 6, '1'),
(39773, 1688, 7, '1'),
(39774, 1688, 12, '1'),
(39775, 1688, 16, '1'),
(39776, 1688, 18, '1'),
(39777, 1688, 19, '1'),
(39778, 1688, 23, '1'),
(39779, 1688, 31, '1'),
(39780, 1688, 32, '1'),
(39781, 1688, 33, '1'),
(39782, 1688, 76, '1'),
(39783, 1688, 77, '1'),
(39784, 1688, 78, '1'),
(39785, 1688, 104, '1'),
(39786, 1688, 107, '1'),
(39787, 1688, 108, '1'),
(39788, 1688, 121, '1'),
(39789, 1688, 131, '1'),
(39790, 1688, 133, '1'),
(39791, 1688, 142, '1'),
(39792, 1688, 143, '1'),
(39793, 1688, 144, '1'),
(39794, 1688, 167, '1'),
(39795, 1688, 168, '1'),
(39796, 1688, 170, '1'),
(39797, 1688, 208, '1'),
(39798, 1688, 320, '1'),
(39799, 1688, 332, '1'),
(39800, 1688, 333, '1'),
(39801, 1688, 338, '1'),
(39802, 1688, 344, '1'),
(39803, 1688, 352, '1'),
(39804, 1688, 353, '1'),
(39805, 1688, 355, '1'),
(39806, 1688, 384, '1'),
(39807, 1688, 387, '1'),
(39808, 1688, 389, '1'),
(39809, 1688, 505, '1'),
(39810, 1688, 663, '1'),
(39811, 1688, 664, '1'),
(39812, 1688, 665, '1'),
(39813, 1688, 667, '1'),
(39814, 1688, 681, '1'),
(39815, 1688, 682, '1'),
(39816, 1688, 687, '1'),
(39817, 1688, 691, '1'),
(39818, 1688, 693, '1'),
(39819, 1688, 700, '1'),
(39820, 1688, 702, '1'),
(39821, 1688, 704, '1'),
(39822, 1688, 705, '1'),
(39823, 1688, 706, '1'),
(39824, 1688, 707, '1'),
(39825, 1688, 721, '1'),
(39826, 1688, 722, '1'),
(39827, 1688, 741, '1'),
(39828, 1688, 747, '1'),
(39829, 1688, 771, '1'),
(39830, 1688, 774, '1'),
(39831, 1688, 20, '2'),
(39832, 1688, 80, '10'),
(39833, 1688, 81, '3'),
(39834, 1688, 82, '4'),
(39835, 1688, 83, '4'),
(39836, 1688, 84, '3'),
(39837, 1688, 85, '3'),
(39838, 1688, 86, '0'),
(39839, 1688, 87, '3'),
(39840, 1688, 88, '0'),
(39841, 1688, 89, '10'),
(39842, 1688, 90, '0'),
(39843, 1688, 91, '1'),
(39844, 1688, 92, '15'),
(39845, 1688, 93, '0'),
(39846, 1688, 94, '10'),
(39847, 1688, 95, '10'),
(39848, 1688, 96, '3'),
(39849, 1688, 97, '3'),
(39850, 1688, 98, '4'),
(39851, 1688, 99, '4'),
(39852, 1688, 100, '2'),
(39853, 1688, 101, '4'),
(39854, 1688, 102, '0'),
(39855, 1688, 103, '3'),
(39856, 1688, 105, '3'),
(39857, 1688, 106, '12'),
(39858, 1688, 118, '2'),
(39859, 1688, 119, '1'),
(39860, 1688, 120, '0'),
(39861, 1688, 139, '0'),
(39862, 1688, 140, '0'),
(39863, 1688, 141, '0'),
(39864, 1688, 147, '0'),
(39865, 1688, 149, '0'),
(39866, 1688, 151, '0'),
(39867, 1688, 153, '0'),
(39868, 1688, 155, '0.05'),
(39869, 1688, 157, '0'),
(39870, 1688, 160, '0'),
(39871, 1688, 164, '0'),
(39872, 1688, 166, '0'),
(39873, 1688, 169, '0.8'),
(39874, 1688, 171, '0.8'),
(39875, 1688, 175, '0'),
(39876, 1688, 177, '0'),
(39877, 1688, 179, '0'),
(39878, 1688, 181, '0'),
(39879, 1688, 183, '0'),
(39880, 1688, 185, '0'),
(39881, 1688, 187, '0'),
(39882, 1688, 189, '0'),
(39883, 1688, 191, '0'),
(39884, 1688, 193, '0'),
(39885, 1688, 195, '0'),
(39886, 1688, 197, '0'),
(39887, 1688, 199, '0'),
(39888, 1688, 201, '0'),
(39889, 1688, 203, '0'),
(39890, 1688, 205, '0'),
(39891, 1688, 207, '0'),
(39892, 1688, 209, '0'),
(39893, 1688, 211, '0'),
(39894, 1688, 213, '0.15'),
(39895, 1688, 215, '0.15'),
(39896, 1688, 217, '0'),
(39897, 1688, 219, '0'),
(39898, 1688, 221, '0'),
(39899, 1688, 223, '0'),
(39900, 1688, 233, '0'),
(39901, 1688, 237, '0'),
(39902, 1688, 239, '0'),
(39903, 1688, 241, '0'),
(39904, 1688, 243, '0'),
(39905, 1688, 246, '0'),
(39906, 1688, 248, '0'),
(39907, 1688, 250, '0'),
(39908, 1688, 257, '0'),
(39909, 1688, 259, '0'),
(39910, 1688, 263, '0'),
(39911, 1688, 266, '0'),
(39912, 1688, 268, '0'),
(39913, 1688, 270, '0'),
(39914, 1688, 272, '0'),
(39915, 1688, 274, '0'),
(39916, 1688, 276, '0'),
(39917, 1688, 278, '0'),
(39918, 1688, 302, '0'),
(39919, 1688, 304, '0'),
(39920, 1688, 306, '0'),
(39921, 1688, 308, '0'),
(39922, 1688, 310, '0'),
(39923, 1688, 312, '0'),
(39924, 1688, 314, '0'),
(39925, 1688, 316, '0'),
(39926, 1688, 318, '0'),
(39927, 1688, 385, '2'),
(39928, 1688, 392, '0'),
(39929, 1688, 394, '0'),
(39930, 1688, 396, '0'),
(39931, 1688, 398, '0'),
(39932, 1688, 400, '0'),
(39933, 1688, 402, '0'),
(39934, 1688, 404, '0'),
(39935, 1688, 406, '0'),
(39936, 1688, 408, '0'),
(39937, 1688, 410, '0'),
(39938, 1688, 412, '0'),
(39939, 1688, 414, '0'),
(39940, 1688, 416, '0'),
(39941, 1688, 418, '0'),
(39942, 1688, 420, '0'),
(39943, 1688, 422, '0'),
(39944, 1688, 424, '0'),
(39945, 1688, 426, '0'),
(39946, 1688, 428, '0'),
(39947, 1688, 430, '0'),
(39948, 1688, 432, '0'),
(39949, 1688, 434, '0'),
(39950, 1688, 436, '0'),
(39951, 1688, 438, '0'),
(39952, 1688, 440, '0'),
(39953, 1688, 442, '0'),
(39954, 1688, 444, '0'),
(39955, 1688, 446, '0'),
(39956, 1688, 449, '0'),
(39957, 1688, 451, '0'),
(39958, 1688, 453, '0'),
(39959, 1688, 455, '0'),
(39960, 1688, 457, '0'),
(39961, 1688, 459, '0'),
(39962, 1688, 461, '0'),
(39963, 1688, 463, '0'),
(39964, 1688, 465, '0'),
(39965, 1688, 467, '0'),
(39966, 1688, 469, '0'),
(39967, 1688, 471, '0'),
(39968, 1688, 474, '0'),
(39969, 1688, 476, '0'),
(39970, 1688, 478, '0'),
(39971, 1688, 480, '0'),
(39972, 1688, 482, '0'),
(39973, 1688, 484, '0'),
(39974, 1688, 486, '0'),
(39975, 1688, 488, '0'),
(39976, 1688, 490, '0'),
(39977, 1688, 492, '0'),
(39978, 1688, 494, '0'),
(39979, 1688, 496, '0'),
(39980, 1688, 498, '0'),
(39981, 1688, 502, '0'),
(39982, 1688, 504, '0'),
(39983, 1688, 506, '0'),
(39984, 1688, 508, '0'),
(39985, 1688, 510, '0'),
(39986, 1688, 512, '0'),
(39987, 1688, 514, '0'),
(39988, 1688, 516, '0'),
(39989, 1688, 518, '0'),
(39990, 1688, 520, '0'),
(39991, 1688, 522, '0.5'),
(39992, 1688, 526, '1'),
(39993, 1688, 527, '0.59'),
(39994, 1688, 529, '128.42'),
(39995, 1688, 530, '128.42'),
(39996, 1688, 531, '128.42'),
(39997, 1688, 533, '0.89'),
(39998, 1688, 534, '76.26'),
(39999, 1688, 535, '23.54'),
(40000, 1688, 537, '0.77'),
(40001, 1688, 538, '0.33'),
(40002, 1688, 539, '0.77'),
(40003, 1688, 541, '0.5'),
(40004, 1688, 542, '1'),
(40005, 1688, 543, '1'),
(40006, 1688, 544, '0'),
(40007, 1688, 545, '0'),
(40008, 1688, 548, '0.15'),
(40009, 1688, 549, '0'),
(40010, 1688, 551, '0.5'),
(40011, 1688, 552, '0.38'),
(40012, 1688, 553, '0.05'),
(40013, 1688, 554, '0.05'),
(40014, 1688, 556, '0.69'),
(40015, 1688, 557, '0.76'),
(40016, 1688, 558, '0.77'),
(40017, 1688, 559, '0'),
(40018, 1688, 560, '0.09'),
(40019, 1688, 561, '0.08'),
(40020, 1688, 562, '0.06'),
(40021, 1688, 563, '0.05'),
(40022, 1688, 564, '0'),
(40023, 1688, 565, '0.74'),
(40024, 1688, 566, '-0.01'),
(40025, 1688, 568, '-0.01'),
(40026, 1688, 569, '0.76'),
(40027, 1688, 570, '0.85'),
(40028, 1688, 571, '-0.88'),
(40029, 1688, 572, '0.6'),
(40030, 1688, 573, '-0.1'),
(40031, 1688, 574, '-0.06'),
(40032, 1688, 575, '-0.04'),
(40033, 1688, 576, '0'),
(40034, 1688, 577, '1.53'),
(40035, 1688, 578, '-1.64'),
(40036, 1688, 580, '1.48'),
(40037, 1688, 581, '1.52'),
(40038, 1688, 582, '2'),
(40039, 1688, 583, '0'),
(40040, 1688, 584, '0.1'),
(40041, 1688, 585, '0.1'),
(40042, 1688, 586, '0.1'),
(40043, 1688, 587, '0.05'),
(40044, 1688, 588, '0'),
(40045, 1688, 589, '1.48'),
(40046, 1688, 590, '-0.01'),
(40047, 1688, 592, '0.2'),
(40048, 1688, 593, '0.21'),
(40049, 1688, 594, '0.21'),
(40050, 1688, 595, '0'),
(40051, 1688, 596, '0'),
(40052, 1688, 597, '0.01'),
(40053, 1688, 598, '0.15'),
(40054, 1688, 599, '0.01'),
(40055, 1688, 600, '0'),
(40056, 1688, 601, '0.07'),
(40057, 1688, 602, '0'),
(40058, 1688, 604, '4.9'),
(40059, 1688, 605, '4.49'),
(40060, 1688, 606, '14'),
(40061, 1688, 607, '0'),
(40062, 1688, 608, '11.6'),
(40063, 1688, 609, '-0.75'),
(40064, 1688, 610, '-0.18'),
(40065, 1688, 611, '-0.67'),
(40066, 1688, 612, '0'),
(40067, 1688, 613, '3.96'),
(40068, 1688, 614, '-9.7'),
(40069, 1688, 616, '5.71'),
(40070, 1688, 617, '5.39'),
(40071, 1688, 618, '14'),
(40072, 1688, 619, '0'),
(40073, 1688, 620, '8.51'),
(40074, 1688, 621, '-0.62'),
(40075, 1688, 622, '-0.2'),
(40076, 1688, 623, '-0.62'),
(40077, 1688, 624, '0'),
(40078, 1688, 625, '3.28'),
(40079, 1688, 626, '-8.8'),
(40080, 1688, 628, '0.96'),
(40081, 1688, 629, '0.96'),
(40082, 1688, 630, '0.96'),
(40083, 1688, 631, '0'),
(40084, 1688, 632, '0'),
(40085, 1688, 633, '0'),
(40086, 1688, 634, '0'),
(40087, 1688, 635, '0'),
(40088, 1688, 636, '0'),
(40089, 1688, 637, '0'),
(40090, 1688, 638, '0'),
(40091, 1688, 640, '2.73'),
(40092, 1688, 641, '2.96'),
(40093, 1688, 642, '3'),
(40094, 1688, 643, '0'),
(40095, 1688, 644, '0.45'),
(40096, 1688, 645, '0.15'),
(40097, 1688, 646, '0.15'),
(40098, 1688, 647, '0.12'),
(40099, 1688, 648, '0'),
(40100, 1688, 649, '1'),
(40101, 1688, 650, '0'),
(40102, 1688, 652, '0'),
(40103, 1688, 653, '0'),
(40104, 1688, 654, '0'),
(40105, 1688, 655, '0'),
(40106, 1688, 656, '0'),
(40107, 1688, 657, '0'),
(40108, 1688, 658, '0'),
(40109, 1688, 659, '0'),
(40110, 1688, 660, '0'),
(40111, 1688, 661, '0'),
(40112, 1688, 662, '0'),
(40113, 1688, 777, '2639.63'),
(40114, 1688, 778, '592007.74'),
(40115, 1686, 1, '1'),
(40116, 1686, 2, '1'),
(40117, 1686, 3, '1'),
(40118, 1686, 4, '1'),
(40119, 1686, 6, '1'),
(40120, 1686, 7, '1'),
(40121, 1686, 12, '1'),
(40122, 1686, 16, '1'),
(40123, 1686, 18, '1'),
(40124, 1686, 19, '1'),
(40125, 1686, 23, '1'),
(40126, 1686, 31, '1'),
(40127, 1686, 32, '1'),
(40128, 1686, 33, '1'),
(40129, 1686, 76, '1'),
(40130, 1686, 77, '1'),
(40131, 1686, 78, '1'),
(40132, 1686, 104, '1'),
(40133, 1686, 107, '1'),
(40134, 1686, 108, '1'),
(40135, 1686, 121, '1'),
(40136, 1686, 131, '1'),
(40137, 1686, 133, '1'),
(40138, 1686, 142, '1'),
(40139, 1686, 143, '1'),
(40140, 1686, 144, '1'),
(40141, 1686, 167, '1'),
(40142, 1686, 168, '1'),
(40143, 1686, 170, '1'),
(40144, 1686, 208, '1'),
(40145, 1686, 320, '1'),
(40146, 1686, 332, '1'),
(40147, 1686, 333, '1'),
(40148, 1686, 338, '1'),
(40149, 1686, 344, '1'),
(40150, 1686, 352, '1'),
(40151, 1686, 353, '1'),
(40152, 1686, 355, '1'),
(40153, 1686, 384, '1'),
(40154, 1686, 387, '1'),
(40155, 1686, 389, '1'),
(40156, 1686, 505, '1'),
(40157, 1686, 663, '1'),
(40158, 1686, 664, '1'),
(40159, 1686, 665, '1'),
(40160, 1686, 667, '1'),
(40161, 1686, 681, '1'),
(40162, 1686, 682, '1'),
(40163, 1686, 687, '1'),
(40164, 1686, 691, '1'),
(40165, 1686, 693, '1'),
(40166, 1686, 700, '1'),
(40167, 1686, 702, '1'),
(40168, 1686, 704, '1'),
(40169, 1686, 705, '1'),
(40170, 1686, 706, '1'),
(40171, 1686, 707, '1'),
(40172, 1686, 721, '1'),
(40173, 1686, 722, '1'),
(40174, 1686, 741, '1'),
(40175, 1686, 747, '1'),
(40176, 1686, 771, '1'),
(40177, 1686, 774, '1'),
(40178, 1686, 20, '2'),
(40179, 1686, 80, '10'),
(40180, 1686, 81, '3'),
(40181, 1686, 82, '4'),
(40182, 1686, 83, '4'),
(40183, 1686, 84, '3'),
(40184, 1686, 85, '3'),
(40185, 1686, 86, '0'),
(40186, 1686, 87, '3'),
(40187, 1686, 88, '0'),
(40188, 1686, 89, '10'),
(40189, 1686, 90, '0'),
(40190, 1686, 91, '1'),
(40191, 1686, 92, '15'),
(40192, 1686, 93, '0'),
(40193, 1686, 94, '10'),
(40194, 1686, 95, '10'),
(40195, 1686, 96, '3'),
(40196, 1686, 97, '3'),
(40197, 1686, 98, '4'),
(40198, 1686, 99, '4'),
(40199, 1686, 100, '2'),
(40200, 1686, 101, '4'),
(40201, 1686, 102, '0'),
(40202, 1686, 103, '3'),
(40203, 1686, 105, '3'),
(40204, 1686, 106, '12'),
(40205, 1686, 118, '2'),
(40206, 1686, 119, '1'),
(40207, 1686, 120, '0'),
(40208, 1686, 139, '0'),
(40209, 1686, 140, '0'),
(40210, 1686, 141, '0'),
(40211, 1686, 147, '0'),
(40212, 1686, 149, '0'),
(40213, 1686, 151, '0'),
(40214, 1686, 153, '0'),
(40215, 1686, 155, '0.08'),
(40216, 1686, 157, '0'),
(40217, 1686, 160, '0'),
(40218, 1686, 164, '0'),
(40219, 1686, 166, '0'),
(40220, 1686, 169, '0.68'),
(40221, 1686, 171, '0.68'),
(40222, 1686, 175, '0'),
(40223, 1686, 177, '0'),
(40224, 1686, 179, '0'),
(40225, 1686, 181, '0'),
(40226, 1686, 183, '0'),
(40227, 1686, 185, '0'),
(40228, 1686, 187, '0'),
(40229, 1686, 189, '0'),
(40230, 1686, 191, '0'),
(40231, 1686, 193, '0'),
(40232, 1686, 195, '0'),
(40233, 1686, 197, '0'),
(40234, 1686, 199, '0'),
(40235, 1686, 201, '0'),
(40236, 1686, 203, '0'),
(40237, 1686, 205, '0'),
(40238, 1686, 207, '0'),
(40239, 1686, 209, '0'),
(40240, 1686, 211, '0'),
(40241, 1686, 213, '0.24'),
(40242, 1686, 215, '0.24'),
(40243, 1686, 217, '0'),
(40244, 1686, 219, '0'),
(40245, 1686, 221, '0'),
(40246, 1686, 223, '0'),
(40247, 1686, 233, '0'),
(40248, 1686, 237, '0'),
(40249, 1686, 239, '0'),
(40250, 1686, 241, '0'),
(40251, 1686, 243, '0'),
(40252, 1686, 246, '0'),
(40253, 1686, 248, '0'),
(40254, 1686, 250, '0'),
(40255, 1686, 257, '0'),
(40256, 1686, 259, '0'),
(40257, 1686, 263, '0'),
(40258, 1686, 266, '0'),
(40259, 1686, 268, '0'),
(40260, 1686, 270, '0'),
(40261, 1686, 272, '0'),
(40262, 1686, 274, '0'),
(40263, 1686, 276, '0'),
(40264, 1686, 278, '0'),
(40265, 1686, 302, '0'),
(40266, 1686, 304, '0'),
(40267, 1686, 306, '0'),
(40268, 1686, 308, '0'),
(40269, 1686, 310, '0'),
(40270, 1686, 312, '0'),
(40271, 1686, 314, '0'),
(40272, 1686, 316, '0'),
(40273, 1686, 318, '0'),
(40274, 1686, 385, '2'),
(40275, 1686, 392, '0'),
(40276, 1686, 394, '0'),
(40277, 1686, 396, '0'),
(40278, 1686, 398, '0'),
(40279, 1686, 400, '0'),
(40280, 1686, 402, '0'),
(40281, 1686, 404, '0'),
(40282, 1686, 406, '0'),
(40283, 1686, 408, '0'),
(40284, 1686, 410, '0'),
(40285, 1686, 412, '0'),
(40286, 1686, 414, '0'),
(40287, 1686, 416, '0'),
(40288, 1686, 418, '0'),
(40289, 1686, 420, '0'),
(40290, 1686, 422, '0'),
(40291, 1686, 424, '0'),
(40292, 1686, 426, '0'),
(40293, 1686, 428, '0'),
(40294, 1686, 430, '0'),
(40295, 1686, 432, '0'),
(40296, 1686, 434, '0'),
(40297, 1686, 436, '0'),
(40298, 1686, 438, '0'),
(40299, 1686, 440, '0'),
(40300, 1686, 442, '0'),
(40301, 1686, 444, '0'),
(40302, 1686, 446, '0'),
(40303, 1686, 449, '0'),
(40304, 1686, 451, '0'),
(40305, 1686, 453, '0'),
(40306, 1686, 455, '0'),
(40307, 1686, 457, '0'),
(40308, 1686, 459, '0'),
(40309, 1686, 461, '0'),
(40310, 1686, 463, '0'),
(40311, 1686, 465, '0'),
(40312, 1686, 467, '0'),
(40313, 1686, 469, '0'),
(40314, 1686, 471, '0'),
(40315, 1686, 474, '0'),
(40316, 1686, 476, '0'),
(40317, 1686, 478, '0'),
(40318, 1686, 480, '0'),
(40319, 1686, 482, '0'),
(40320, 1686, 484, '0'),
(40321, 1686, 486, '0'),
(40322, 1686, 488, '0'),
(40323, 1686, 490, '0'),
(40324, 1686, 492, '0'),
(40325, 1686, 494, '0'),
(40326, 1686, 496, '0'),
(40327, 1686, 498, '0'),
(40328, 1686, 502, '0'),
(40329, 1686, 504, '0'),
(40330, 1686, 506, '0'),
(40331, 1686, 508, '0'),
(40332, 1686, 510, '0'),
(40333, 1686, 512, '0'),
(40334, 1686, 514, '0'),
(40335, 1686, 516, '0'),
(40336, 1686, 518, '0'),
(40337, 1686, 520, '0'),
(40338, 1686, 522, '0.5'),
(40339, 1686, 526, '1'),
(40340, 1686, 527, '0.52'),
(40341, 1686, 529, '124.14'),
(40342, 1686, 530, '124.14'),
(40343, 1686, 531, '124.14'),
(40344, 1686, 533, '0.85'),
(40345, 1686, 534, '75.26'),
(40346, 1686, 535, '21.49'),
(40347, 1686, 537, '0.68'),
(40348, 1686, 538, '0.29'),
(40349, 1686, 539, '0.68'),
(40350, 1686, 541, '0.5'),
(40351, 1686, 542, '1'),
(40352, 1686, 543, '1'),
(40353, 1686, 544, '0'),
(40354, 1686, 545, '0'),
(40355, 1686, 548, '0.17'),
(40356, 1686, 549, '0'),
(40357, 1686, 551, '0.5'),
(40358, 1686, 552, '0.38'),
(40359, 1686, 553, '0.08'),
(40360, 1686, 554, '0.07'),
(40361, 1686, 556, '0.65'),
(40362, 1686, 557, '0.76'),
(40363, 1686, 558, '0.77'),
(40364, 1686, 559, '0'),
(40365, 1686, 560, '0.14'),
(40366, 1686, 561, '0.14'),
(40367, 1686, 562, '0.1'),
(40368, 1686, 563, '0.11'),
(40369, 1686, 564, '0'),
(40370, 1686, 565, '0.74'),
(40371, 1686, 566, '-0.01'),
(40372, 1686, 568, '-0.02'),
(40373, 1686, 569, '0.76'),
(40374, 1686, 570, '0.85'),
(40375, 1686, 571, '-0.88'),
(40376, 1686, 572, '0.61'),
(40377, 1686, 573, '-0.17'),
(40378, 1686, 574, '-0.1'),
(40379, 1686, 575, '-0.09'),
(40380, 1686, 576, '0'),
(40381, 1686, 577, '1.53'),
(40382, 1686, 578, '-1.64'),
(40383, 1686, 580, '1.45'),
(40384, 1686, 581, '1.52'),
(40385, 1686, 582, '2'),
(40386, 1686, 583, '0'),
(40387, 1686, 584, '0.16'),
(40388, 1686, 585, '0.16'),
(40389, 1686, 586, '0.16'),
(40390, 1686, 587, '0.1'),
(40391, 1686, 588, '0'),
(40392, 1686, 589, '1.49'),
(40393, 1686, 590, '-0.01'),
(40394, 1686, 592, '0.2'),
(40395, 1686, 593, '0.22'),
(40396, 1686, 594, '0.23'),
(40397, 1686, 595, '0'),
(40398, 1686, 596, '0'),
(40399, 1686, 597, '0.02'),
(40400, 1686, 598, '0.24'),
(40401, 1686, 599, '0.02'),
(40402, 1686, 600, '0'),
(40403, 1686, 601, '0.08'),
(40404, 1686, 602, '0'),
(40405, 1686, 604, '5.64'),
(40406, 1686, 605, '6.29'),
(40407, 1686, 606, '13'),
(40408, 1686, 607, '0'),
(40409, 1686, 608, '12.48'),
(40410, 1686, 609, '-1.18'),
(40411, 1686, 610, '-0.3'),
(40412, 1686, 611, '-1.05'),
(40413, 1686, 612, '0'),
(40414, 1686, 613, '5.46'),
(40415, 1686, 614, '-9.05'),
(40416, 1686, 616, '6.81'),
(40417, 1686, 617, '6.84'),
(40418, 1686, 618, '13'),
(40419, 1686, 619, '0'),
(40420, 1686, 620, '5.93'),
(40421, 1686, 621, '-0.56'),
(40422, 1686, 622, '-0.32'),
(40423, 1686, 623, '-0.61'),
(40424, 1686, 624, '0'),
(40425, 1686, 625, '4.27'),
(40426, 1686, 626, '-6.51'),
(40427, 1686, 628, '0.85'),
(40428, 1686, 629, '0.85'),
(40429, 1686, 630, '0.85'),
(40430, 1686, 631, '0'),
(40431, 1686, 632, '0'),
(40432, 1686, 633, '0'),
(40433, 1686, 634, '0'),
(40434, 1686, 635, '0'),
(40435, 1686, 636, '0'),
(40436, 1686, 637, '0'),
(40437, 1686, 638, '0'),
(40438, 1686, 640, '2.59'),
(40439, 1686, 641, '2.85'),
(40440, 1686, 642, '3'),
(40441, 1686, 643, '0'),
(40442, 1686, 644, '0.59'),
(40443, 1686, 645, '0.24'),
(40444, 1686, 646, '0.24'),
(40445, 1686, 647, '0.23'),
(40446, 1686, 648, '0'),
(40447, 1686, 649, '1'),
(40448, 1686, 650, '0'),
(40449, 1686, 652, '0'),
(40450, 1686, 653, '0'),
(40451, 1686, 654, '0'),
(40452, 1686, 655, '0'),
(40453, 1686, 656, '0'),
(40454, 1686, 657, '0'),
(40455, 1686, 658, '0'),
(40456, 1686, 659, '0'),
(40457, 1686, 660, '0'),
(40458, 1686, 661, '0'),
(40459, 1686, 662, '0'),
(40460, 1686, 777, '3593.33'),
(40461, 1686, 778, '583349.98'),
(40462, 1689, 1, '1'),
(40463, 1689, 2, '1'),
(40464, 1689, 3, '1'),
(40465, 1689, 4, '1'),
(40466, 1689, 6, '1'),
(40467, 1689, 7, '1'),
(40468, 1689, 12, '1'),
(40469, 1689, 16, '1'),
(40470, 1689, 18, '1'),
(40471, 1689, 19, '1'),
(40472, 1689, 23, '1'),
(40473, 1689, 31, '1'),
(40474, 1689, 32, '1'),
(40475, 1689, 33, '1'),
(40476, 1689, 76, '1'),
(40477, 1689, 77, '1'),
(40478, 1689, 78, '1'),
(40479, 1689, 104, '1'),
(40480, 1689, 107, '1'),
(40481, 1689, 108, '1'),
(40482, 1689, 121, '1'),
(40483, 1689, 131, '1'),
(40484, 1689, 133, '1'),
(40485, 1689, 142, '1'),
(40486, 1689, 143, '1'),
(40487, 1689, 144, '1'),
(40488, 1689, 167, '1'),
(40489, 1689, 168, '1'),
(40490, 1689, 170, '1'),
(40491, 1689, 208, '1'),
(40492, 1689, 320, '1'),
(40493, 1689, 332, '1'),
(40494, 1689, 333, '1'),
(40495, 1689, 338, '1'),
(40496, 1689, 344, '1'),
(40497, 1689, 352, '1'),
(40498, 1689, 353, '1'),
(40499, 1689, 355, '1'),
(40500, 1689, 384, '1'),
(40501, 1689, 387, '1'),
(40502, 1689, 389, '1'),
(40503, 1689, 505, '1'),
(40504, 1689, 663, '1'),
(40505, 1689, 664, '1'),
(40506, 1689, 665, '1'),
(40507, 1689, 667, '1'),
(40508, 1689, 681, '1'),
(40509, 1689, 682, '1'),
(40510, 1689, 687, '1'),
(40511, 1689, 691, '1'),
(40512, 1689, 693, '1'),
(40513, 1689, 700, '1'),
(40514, 1689, 702, '1'),
(40515, 1689, 704, '1'),
(40516, 1689, 705, '1'),
(40517, 1689, 706, '1'),
(40518, 1689, 707, '1'),
(40519, 1689, 721, '1'),
(40520, 1689, 722, '1'),
(40521, 1689, 741, '1'),
(40522, 1689, 747, '1'),
(40523, 1689, 771, '1'),
(40524, 1689, 774, '1'),
(40525, 1689, 20, '2'),
(40526, 1689, 80, '10'),
(40527, 1689, 81, '3'),
(40528, 1689, 82, '4'),
(40529, 1689, 83, '4'),
(40530, 1689, 84, '3'),
(40531, 1689, 85, '3'),
(40532, 1689, 86, '0'),
(40533, 1689, 87, '3'),
(40534, 1689, 88, '0'),
(40535, 1689, 89, '10'),
(40536, 1689, 90, '0'),
(40537, 1689, 91, '1'),
(40538, 1689, 92, '15'),
(40539, 1689, 93, '0'),
(40540, 1689, 94, '10'),
(40541, 1689, 95, '10'),
(40542, 1689, 96, '3'),
(40543, 1689, 97, '3'),
(40544, 1689, 98, '4'),
(40545, 1689, 99, '4'),
(40546, 1689, 100, '2'),
(40547, 1689, 101, '4'),
(40548, 1689, 102, '0'),
(40549, 1689, 103, '3'),
(40550, 1689, 105, '3'),
(40551, 1689, 106, '12'),
(40552, 1689, 118, '2'),
(40553, 1689, 119, '1'),
(40554, 1689, 120, '0'),
(40555, 1689, 139, '0'),
(40556, 1689, 140, '0'),
(40557, 1689, 141, '0'),
(40558, 1689, 147, '0'),
(40559, 1689, 149, '0'),
(40560, 1689, 151, '0'),
(40561, 1689, 153, '0'),
(40562, 1689, 155, '0.05'),
(40563, 1689, 157, '0'),
(40564, 1689, 160, '0'),
(40565, 1689, 164, '0'),
(40566, 1689, 166, '0'),
(40567, 1689, 169, '0.78'),
(40568, 1689, 171, '0.78'),
(40569, 1689, 175, '0'),
(40570, 1689, 177, '0'),
(40571, 1689, 179, '0'),
(40572, 1689, 181, '0'),
(40573, 1689, 183, '0'),
(40574, 1689, 185, '0'),
(40575, 1689, 187, '0'),
(40576, 1689, 189, '0'),
(40577, 1689, 191, '0'),
(40578, 1689, 193, '0'),
(40579, 1689, 195, '0'),
(40580, 1689, 197, '0'),
(40581, 1689, 199, '0'),
(40582, 1689, 201, '0'),
(40583, 1689, 203, '0'),
(40584, 1689, 205, '0'),
(40585, 1689, 207, '0'),
(40586, 1689, 209, '0'),
(40587, 1689, 211, '0'),
(40588, 1689, 213, '0.17'),
(40589, 1689, 215, '0.17'),
(40590, 1689, 217, '0'),
(40591, 1689, 219, '0'),
(40592, 1689, 221, '0'),
(40593, 1689, 223, '0'),
(40594, 1689, 233, '0'),
(40595, 1689, 237, '0'),
(40596, 1689, 239, '0'),
(40597, 1689, 241, '0'),
(40598, 1689, 243, '0'),
(40599, 1689, 246, '0'),
(40600, 1689, 248, '0'),
(40601, 1689, 250, '0'),
(40602, 1689, 257, '0'),
(40603, 1689, 259, '0'),
(40604, 1689, 263, '0'),
(40605, 1689, 266, '0'),
(40606, 1689, 268, '0'),
(40607, 1689, 270, '0'),
(40608, 1689, 272, '0'),
(40609, 1689, 274, '0'),
(40610, 1689, 276, '0'),
(40611, 1689, 278, '0'),
(40612, 1689, 302, '0'),
(40613, 1689, 304, '0'),
(40614, 1689, 306, '0'),
(40615, 1689, 308, '0'),
(40616, 1689, 310, '0'),
(40617, 1689, 312, '0'),
(40618, 1689, 314, '0'),
(40619, 1689, 316, '0'),
(40620, 1689, 318, '0'),
(40621, 1689, 385, '2'),
(40622, 1689, 392, '0'),
(40623, 1689, 394, '0'),
(40624, 1689, 396, '0'),
(40625, 1689, 398, '0'),
(40626, 1689, 400, '0'),
(40627, 1689, 402, '0'),
(40628, 1689, 404, '0'),
(40629, 1689, 406, '0'),
(40630, 1689, 408, '0'),
(40631, 1689, 410, '0'),
(40632, 1689, 412, '0'),
(40633, 1689, 414, '0'),
(40634, 1689, 416, '0'),
(40635, 1689, 418, '0'),
(40636, 1689, 420, '0'),
(40637, 1689, 422, '0'),
(40638, 1689, 424, '0'),
(40639, 1689, 426, '0'),
(40640, 1689, 428, '0'),
(40641, 1689, 430, '0'),
(40642, 1689, 432, '0'),
(40643, 1689, 434, '0'),
(40644, 1689, 436, '0'),
(40645, 1689, 438, '0'),
(40646, 1689, 440, '0'),
(40647, 1689, 442, '0'),
(40648, 1689, 444, '0'),
(40649, 1689, 446, '0'),
(40650, 1689, 449, '0'),
(40651, 1689, 451, '0'),
(40652, 1689, 453, '0'),
(40653, 1689, 455, '0'),
(40654, 1689, 457, '0'),
(40655, 1689, 459, '0'),
(40656, 1689, 461, '0'),
(40657, 1689, 463, '0'),
(40658, 1689, 465, '0'),
(40659, 1689, 467, '0'),
(40660, 1689, 469, '0'),
(40661, 1689, 471, '0'),
(40662, 1689, 474, '0'),
(40663, 1689, 476, '0'),
(40664, 1689, 478, '0'),
(40665, 1689, 480, '0'),
(40666, 1689, 482, '0'),
(40667, 1689, 484, '0'),
(40668, 1689, 486, '0'),
(40669, 1689, 488, '0'),
(40670, 1689, 490, '0'),
(40671, 1689, 492, '0'),
(40672, 1689, 494, '0'),
(40673, 1689, 496, '0'),
(40674, 1689, 498, '0'),
(40675, 1689, 502, '0'),
(40676, 1689, 504, '0'),
(40677, 1689, 506, '0'),
(40678, 1689, 508, '0'),
(40679, 1689, 510, '0'),
(40680, 1689, 512, '0'),
(40681, 1689, 514, '0'),
(40682, 1689, 516, '0'),
(40683, 1689, 518, '0'),
(40684, 1689, 520, '0'),
(40685, 1689, 522, '0.5'),
(40686, 1689, 526, '1'),
(40687, 1689, 527, '0.69'),
(40688, 1689, 529, '133.8'),
(40689, 1689, 530, '133.8'),
(40690, 1689, 531, '133.8'),
(40691, 1689, 533, '0.91'),
(40692, 1689, 534, '80.03'),
(40693, 1689, 535, '29.85'),
(40694, 1689, 537, '0.74'),
(40695, 1689, 538, '0.32'),
(40696, 1689, 539, '0.74'),
(40697, 1689, 541, '0.5'),
(40698, 1689, 542, '1'),
(40699, 1689, 543, '1'),
(40700, 1689, 544, '0'),
(40701, 1689, 545, '0'),
(40702, 1689, 548, '0.11'),
(40703, 1689, 549, '0'),
(40704, 1689, 551, '0.5'),
(40705, 1689, 552, '0.38'),
(40706, 1689, 553, '0.06'),
(40707, 1689, 554, '0.05'),
(40708, 1689, 556, '0.68'),
(40709, 1689, 557, '0.76'),
(40710, 1689, 558, '0.77'),
(40711, 1689, 559, '0'),
(40712, 1689, 560, '0.1'),
(40713, 1689, 561, '0.1'),
(40714, 1689, 562, '0.07'),
(40715, 1689, 563, '0.07'),
(40716, 1689, 564, '0'),
(40717, 1689, 565, '0.74'),
(40718, 1689, 566, '-0.01'),
(40719, 1689, 568, '-0.01'),
(40720, 1689, 569, '0.76'),
(40721, 1689, 570, '0.86'),
(40722, 1689, 571, '-0.88'),
(40723, 1689, 572, '0.6'),
(40724, 1689, 573, '-0.12'),
(40725, 1689, 574, '-0.07'),
(40726, 1689, 575, '-0.06'),
(40727, 1689, 576, '0'),
(40728, 1689, 577, '1.53'),
(40729, 1689, 578, '-1.64'),
(40730, 1689, 580, '1.48'),
(40731, 1689, 581, '1.52'),
(40732, 1689, 582, '2'),
(40733, 1689, 583, '0'),
(40734, 1689, 584, '0.11'),
(40735, 1689, 585, '0.11'),
(40736, 1689, 586, '0.11'),
(40737, 1689, 587, '0.07'),
(40738, 1689, 588, '0'),
(40739, 1689, 589, '1.48'),
(40740, 1689, 590, '-0.01'),
(40741, 1689, 592, '0.16'),
(40742, 1689, 593, '0.17'),
(40743, 1689, 594, '0.18'),
(40744, 1689, 595, '0'),
(40745, 1689, 596, '0'),
(40746, 1689, 597, '0.01'),
(40747, 1689, 598, '0.17'),
(40748, 1689, 599, '0.01'),
(40749, 1689, 600, '0'),
(40750, 1689, 601, '0.06'),
(40751, 1689, 602, '0'),
(40752, 1689, 604, '5.61'),
(40753, 1689, 605, '5.49'),
(40754, 1689, 606, '17'),
(40755, 1689, 607, '0'),
(40756, 1689, 608, '16.31'),
(40757, 1689, 609, '-1.09'),
(40758, 1689, 610, '-0.21'),
(40759, 1689, 611, '-0.96'),
(40760, 1689, 612, '0'),
(40761, 1689, 613, '4.21'),
(40762, 1689, 614, '-12.7'),
(40763, 1689, 616, '6.48'),
(40764, 1689, 617, '5.75'),
(40765, 1689, 618, '17'),
(40766, 1689, 619, '0'),
(40767, 1689, 620, '10'),
(40768, 1689, 621, '-0.56'),
(40769, 1689, 622, '-0.22'),
(40770, 1689, 623, '-0.53'),
(40771, 1689, 624, '0'),
(40772, 1689, 625, '3.9'),
(40773, 1689, 626, '-10.89'),
(40774, 1689, 628, '0.88'),
(40775, 1689, 629, '0.88');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(40776, 1689, 630, '0.88'),
(40777, 1689, 631, '0'),
(40778, 1689, 632, '0'),
(40779, 1689, 633, '0'),
(40780, 1689, 634, '0'),
(40781, 1689, 635, '0'),
(40782, 1689, 636, '0'),
(40783, 1689, 637, '0'),
(40784, 1689, 638, '0'),
(40785, 1689, 640, '2.71'),
(40786, 1689, 641, '2.88'),
(40787, 1689, 642, '3'),
(40788, 1689, 643, '0'),
(40789, 1689, 644, '0.43'),
(40790, 1689, 645, '0.17'),
(40791, 1689, 646, '0.17'),
(40792, 1689, 647, '0.15'),
(40793, 1689, 648, '0'),
(40794, 1689, 649, '1'),
(40795, 1689, 650, '0'),
(40796, 1689, 652, '0'),
(40797, 1689, 653, '0'),
(40798, 1689, 654, '0'),
(40799, 1689, 655, '0'),
(40800, 1689, 656, '0'),
(40801, 1689, 657, '0'),
(40802, 1689, 658, '0'),
(40803, 1689, 659, '0'),
(40804, 1689, 660, '0'),
(40805, 1689, 661, '0'),
(40806, 1689, 662, '0'),
(40807, 1689, 777, '2840.22'),
(40808, 1689, 778, '569595.62'),
(40809, 1888, 1, '1'),
(40810, 1888, 2, '1'),
(40811, 1888, 3, '1'),
(40812, 1888, 4, '1'),
(40813, 1888, 6, '1'),
(40814, 1888, 7, '1'),
(40815, 1888, 12, '1'),
(40816, 1888, 16, '1'),
(40817, 1888, 18, '1'),
(40818, 1888, 19, '1'),
(40819, 1888, 23, '1'),
(40820, 1888, 31, '1'),
(40821, 1888, 32, '1'),
(40822, 1888, 33, '1'),
(40823, 1888, 76, '1'),
(40824, 1888, 77, '1'),
(40825, 1888, 107, '1'),
(40826, 1888, 108, '1'),
(40827, 1888, 121, '1'),
(40828, 1888, 131, '1'),
(40829, 1888, 132, '1'),
(40830, 1888, 142, '1'),
(40831, 1888, 143, '1'),
(40832, 1888, 144, '1'),
(40833, 1888, 167, '1'),
(40834, 1888, 168, '1'),
(40835, 1888, 170, '1'),
(40836, 1888, 320, '1'),
(40837, 1888, 332, '1'),
(40838, 1888, 333, '1'),
(40839, 1888, 338, '1'),
(40840, 1888, 344, '1'),
(40841, 1888, 352, '1'),
(40842, 1888, 353, '1'),
(40843, 1888, 355, '1'),
(40844, 1888, 389, '1'),
(40845, 1888, 505, '1'),
(40846, 1888, 663, '1'),
(40847, 1888, 664, '1'),
(40848, 1888, 665, '1'),
(40849, 1888, 667, '1'),
(40850, 1888, 681, '1'),
(40851, 1888, 687, '1'),
(40852, 1888, 691, '1'),
(40853, 1888, 693, '1'),
(40854, 1888, 700, '1'),
(40855, 1888, 702, '1'),
(40856, 1888, 704, '1'),
(40857, 1888, 705, '1'),
(40858, 1888, 706, '1'),
(40859, 1888, 707, '1'),
(40860, 1888, 721, '1'),
(40861, 1888, 722, '1'),
(40862, 1888, 741, '1'),
(40863, 1888, 747, '1'),
(40864, 1888, 771, '1'),
(40865, 1888, 774, '1'),
(40866, 1888, 20, '2'),
(40867, 1888, 80, '10'),
(40868, 1888, 81, '3'),
(40869, 1888, 82, '4'),
(40870, 1888, 83, '4'),
(40871, 1888, 84, '3'),
(40872, 1888, 85, '3'),
(40873, 1888, 86, '0'),
(40874, 1888, 87, '3'),
(40875, 1888, 88, '0'),
(40876, 1888, 89, '10'),
(40877, 1888, 90, '0'),
(40878, 1888, 91, '1'),
(40879, 1888, 92, '15'),
(40880, 1888, 93, '0'),
(40881, 1888, 94, '10'),
(40882, 1888, 95, '10'),
(40883, 1888, 96, '3'),
(40884, 1888, 97, '3'),
(40885, 1888, 98, '4'),
(40886, 1888, 99, '4'),
(40887, 1888, 100, '2'),
(40888, 1888, 101, '4'),
(40889, 1888, 102, '0'),
(40890, 1888, 103, '3'),
(40891, 1888, 105, '3'),
(40892, 1888, 106, '12'),
(40893, 1888, 118, '2'),
(40894, 1888, 119, '1'),
(40895, 1888, 120, '0'),
(40896, 1888, 139, '0'),
(40897, 1888, 140, '0'),
(40898, 1888, 141, '0'),
(40899, 1888, 147, '0'),
(40900, 1888, 149, '0'),
(40901, 1888, 151, '0'),
(40902, 1888, 153, '0'),
(40903, 1888, 155, '0.05'),
(40904, 1888, 157, '0'),
(40905, 1888, 160, '0'),
(40906, 1888, 164, '0'),
(40907, 1888, 166, '0'),
(40908, 1888, 169, '0.95'),
(40909, 1888, 171, '0.95'),
(40910, 1888, 175, '0'),
(40911, 1888, 177, '0'),
(40912, 1888, 179, '0'),
(40913, 1888, 181, '0'),
(40914, 1888, 183, '0'),
(40915, 1888, 185, '0'),
(40916, 1888, 187, '0'),
(40917, 1888, 189, '0'),
(40918, 1888, 191, '0'),
(40919, 1888, 193, '0'),
(40920, 1888, 195, '0'),
(40921, 1888, 197, '0'),
(40922, 1888, 199, '0'),
(40923, 1888, 201, '0'),
(40924, 1888, 203, '0'),
(40925, 1888, 205, '0'),
(40926, 1888, 207, '0'),
(40927, 1888, 209, '0'),
(40928, 1888, 211, '0'),
(40929, 1888, 213, '0'),
(40930, 1888, 215, '0'),
(40931, 1888, 217, '0'),
(40932, 1888, 219, '0'),
(40933, 1888, 221, '0'),
(40934, 1888, 223, '0'),
(40935, 1888, 233, '0'),
(40936, 1888, 237, '0'),
(40937, 1888, 239, '0'),
(40938, 1888, 241, '0'),
(40939, 1888, 243, '0'),
(40940, 1888, 246, '0'),
(40941, 1888, 248, '0'),
(40942, 1888, 250, '0'),
(40943, 1888, 257, '0'),
(40944, 1888, 259, '0'),
(40945, 1888, 263, '0'),
(40946, 1888, 266, '0'),
(40947, 1888, 268, '0'),
(40948, 1888, 270, '0'),
(40949, 1888, 272, '0'),
(40950, 1888, 274, '0'),
(40951, 1888, 276, '0'),
(40952, 1888, 278, '0'),
(40953, 1888, 302, '0'),
(40954, 1888, 304, '0'),
(40955, 1888, 306, '0'),
(40956, 1888, 308, '0'),
(40957, 1888, 310, '0'),
(40958, 1888, 312, '0'),
(40959, 1888, 314, '0'),
(40960, 1888, 316, '0'),
(40961, 1888, 318, '0'),
(40962, 1888, 385, '2'),
(40963, 1888, 392, '0'),
(40964, 1888, 394, '0'),
(40965, 1888, 396, '0'),
(40966, 1888, 398, '0'),
(40967, 1888, 400, '0'),
(40968, 1888, 402, '0'),
(40969, 1888, 404, '0'),
(40970, 1888, 406, '0'),
(40971, 1888, 408, '0'),
(40972, 1888, 410, '0'),
(40973, 1888, 412, '0'),
(40974, 1888, 414, '0'),
(40975, 1888, 416, '0'),
(40976, 1888, 418, '0'),
(40977, 1888, 420, '0'),
(40978, 1888, 422, '0'),
(40979, 1888, 424, '0'),
(40980, 1888, 426, '0'),
(40981, 1888, 428, '0'),
(40982, 1888, 430, '0'),
(40983, 1888, 432, '0'),
(40984, 1888, 434, '0'),
(40985, 1888, 436, '0'),
(40986, 1888, 438, '0'),
(40987, 1888, 440, '0'),
(40988, 1888, 442, '0'),
(40989, 1888, 444, '0'),
(40990, 1888, 446, '0'),
(40991, 1888, 449, '0'),
(40992, 1888, 451, '0'),
(40993, 1888, 453, '0'),
(40994, 1888, 455, '0'),
(40995, 1888, 457, '0'),
(40996, 1888, 459, '0'),
(40997, 1888, 461, '0'),
(40998, 1888, 463, '0'),
(40999, 1888, 465, '0'),
(41000, 1888, 467, '0'),
(41001, 1888, 469, '0'),
(41002, 1888, 471, '0'),
(41003, 1888, 474, '0'),
(41004, 1888, 476, '0'),
(41005, 1888, 478, '0'),
(41006, 1888, 480, '0'),
(41007, 1888, 482, '0'),
(41008, 1888, 484, '0'),
(41009, 1888, 486, '0'),
(41010, 1888, 488, '0'),
(41011, 1888, 490, '0'),
(41012, 1888, 492, '0'),
(41013, 1888, 494, '0'),
(41014, 1888, 496, '0'),
(41015, 1888, 498, '0'),
(41016, 1888, 502, '0'),
(41017, 1888, 504, '0'),
(41018, 1888, 506, '0'),
(41019, 1888, 508, '0'),
(41020, 1888, 510, '0'),
(41021, 1888, 512, '0'),
(41022, 1888, 514, '0'),
(41023, 1888, 516, '0'),
(41024, 1888, 518, '0'),
(41025, 1888, 520, '0'),
(41026, 1888, 522, '0.5'),
(41027, 1888, 526, '1'),
(41028, 1888, 527, '0.57'),
(41029, 1888, 529, '126.28'),
(41030, 1888, 530, '126.28'),
(41031, 1888, 531, '126.28'),
(41032, 1888, 533, '0.87'),
(41033, 1888, 534, '74.09'),
(41034, 1888, 535, '7.63'),
(41035, 1888, 537, '0.74'),
(41036, 1888, 538, '0.32'),
(41037, 1888, 539, '0.74'),
(41038, 1888, 541, '0.5'),
(41039, 1888, 542, '1'),
(41040, 1888, 543, '1'),
(41041, 1888, 544, '0'),
(41042, 1888, 545, '0'),
(41043, 1888, 548, '0.17'),
(41044, 1888, 549, '0'),
(41045, 1888, 551, '0.5'),
(41046, 1888, 552, '0'),
(41047, 1888, 553, '0.05'),
(41048, 1888, 554, '0'),
(41049, 1888, 556, '0.76'),
(41050, 1888, 557, '0.76'),
(41051, 1888, 558, '0.76'),
(41052, 1888, 559, '0'),
(41053, 1888, 560, '0'),
(41054, 1888, 561, '-0'),
(41055, 1888, 562, '-0.06'),
(41056, 1888, 563, '0'),
(41057, 1888, 564, '0'),
(41058, 1888, 565, '0'),
(41059, 1888, 566, '-0'),
(41060, 1888, 568, '-0.01'),
(41061, 1888, 569, '0.76'),
(41062, 1888, 570, '0.85'),
(41063, 1888, 571, '-0.88'),
(41064, 1888, 572, '0.6'),
(41065, 1888, 573, '-0.11'),
(41066, 1888, 574, '-0.06'),
(41067, 1888, 575, '-0.04'),
(41068, 1888, 576, '0'),
(41069, 1888, 577, '1.53'),
(41070, 1888, 578, '-1.64'),
(41071, 1888, 580, '1.55'),
(41072, 1888, 581, '1.52'),
(41073, 1888, 582, '2'),
(41074, 1888, 583, '0'),
(41075, 1888, 584, '0.01'),
(41076, 1888, 585, '0.03'),
(41077, 1888, 586, '0'),
(41078, 1888, 587, '0.01'),
(41079, 1888, 588, '0'),
(41080, 1888, 589, '0.48'),
(41081, 1888, 590, '-0.01'),
(41082, 1888, 592, '0.19'),
(41083, 1888, 593, '0.19'),
(41084, 1888, 594, '0.19'),
(41085, 1888, 595, '0'),
(41086, 1888, 596, '0'),
(41087, 1888, 597, '0'),
(41088, 1888, 598, '0'),
(41089, 1888, 599, '0'),
(41090, 1888, 600, '0'),
(41091, 1888, 601, '0'),
(41092, 1888, 602, '0'),
(41093, 1888, 604, '3.6'),
(41094, 1888, 605, '2.88'),
(41095, 1888, 606, '8.08'),
(41096, 1888, 607, '0'),
(41097, 1888, 608, '4.4'),
(41098, 1888, 609, '-0.06'),
(41099, 1888, 610, '-0.04'),
(41100, 1888, 611, '0.09'),
(41101, 1888, 612, '0'),
(41102, 1888, 613, '6.54'),
(41103, 1888, 614, '-6.77'),
(41104, 1888, 616, '3.99'),
(41105, 1888, 617, '3.4'),
(41106, 1888, 618, '8.08'),
(41107, 1888, 619, '0'),
(41108, 1888, 620, '4.1'),
(41109, 1888, 621, '0.41'),
(41110, 1888, 622, '0.11'),
(41111, 1888, 623, '0.31'),
(41112, 1888, 624, '0'),
(41113, 1888, 625, '5.97'),
(41114, 1888, 626, '-5.78'),
(41115, 1888, 628, '1'),
(41116, 1888, 629, '1'),
(41117, 1888, 630, '1'),
(41118, 1888, 631, '0'),
(41119, 1888, 632, '0'),
(41120, 1888, 633, '0'),
(41121, 1888, 634, '0'),
(41122, 1888, 635, '0'),
(41123, 1888, 636, '0'),
(41124, 1888, 637, '0'),
(41125, 1888, 638, '0'),
(41126, 1888, 640, '3'),
(41127, 1888, 641, '3'),
(41128, 1888, 642, '3'),
(41129, 1888, 643, '0'),
(41130, 1888, 644, '0'),
(41131, 1888, 645, '0'),
(41132, 1888, 646, '0'),
(41133, 1888, 647, '0'),
(41134, 1888, 648, '0'),
(41135, 1888, 649, '0'),
(41136, 1888, 650, '0'),
(41137, 1888, 652, '0'),
(41138, 1888, 653, '0'),
(41139, 1888, 654, '0'),
(41140, 1888, 655, '0'),
(41141, 1888, 656, '0'),
(41142, 1888, 657, '0'),
(41143, 1888, 658, '0'),
(41144, 1888, 659, '0'),
(41145, 1888, 660, '0'),
(41146, 1888, 661, '0'),
(41147, 1888, 662, '0'),
(41148, 1888, 777, '3895.29'),
(41149, 1888, 778, '676665.41'),
(41150, 1889, 1, '1'),
(41151, 1889, 2, '1'),
(41152, 1889, 3, '1'),
(41153, 1889, 4, '1'),
(41154, 1889, 6, '1'),
(41155, 1889, 7, '1'),
(41156, 1889, 12, '1'),
(41157, 1889, 16, '1'),
(41158, 1889, 18, '1'),
(41159, 1889, 19, '1'),
(41160, 1889, 23, '1'),
(41161, 1889, 31, '1'),
(41162, 1889, 32, '1'),
(41163, 1889, 33, '1'),
(41164, 1889, 76, '1'),
(41165, 1889, 77, '1'),
(41166, 1889, 107, '1'),
(41167, 1889, 108, '1'),
(41168, 1889, 121, '1'),
(41169, 1889, 131, '1'),
(41170, 1889, 132, '1'),
(41171, 1889, 142, '1'),
(41172, 1889, 143, '1'),
(41173, 1889, 144, '1'),
(41174, 1889, 167, '1'),
(41175, 1889, 168, '1'),
(41176, 1889, 170, '1'),
(41177, 1889, 320, '1'),
(41178, 1889, 332, '1'),
(41179, 1889, 333, '1'),
(41180, 1889, 338, '1'),
(41181, 1889, 344, '1'),
(41182, 1889, 352, '1'),
(41183, 1889, 353, '1'),
(41184, 1889, 355, '1'),
(41185, 1889, 389, '1'),
(41186, 1889, 505, '1'),
(41187, 1889, 663, '1'),
(41188, 1889, 664, '1'),
(41189, 1889, 665, '1'),
(41190, 1889, 667, '1'),
(41191, 1889, 681, '1'),
(41192, 1889, 687, '1'),
(41193, 1889, 691, '1'),
(41194, 1889, 693, '1'),
(41195, 1889, 700, '1'),
(41196, 1889, 702, '1'),
(41197, 1889, 704, '1'),
(41198, 1889, 705, '1'),
(41199, 1889, 706, '1'),
(41200, 1889, 707, '1'),
(41201, 1889, 721, '1'),
(41202, 1889, 722, '1'),
(41203, 1889, 741, '1'),
(41204, 1889, 747, '1'),
(41205, 1889, 771, '1'),
(41206, 1889, 774, '1'),
(41207, 1889, 20, '2'),
(41208, 1889, 80, '10'),
(41209, 1889, 81, '3'),
(41210, 1889, 82, '4'),
(41211, 1889, 83, '4'),
(41212, 1889, 84, '3'),
(41213, 1889, 85, '3'),
(41214, 1889, 86, '0'),
(41215, 1889, 87, '3'),
(41216, 1889, 88, '0'),
(41217, 1889, 89, '10'),
(41218, 1889, 90, '0'),
(41219, 1889, 91, '1'),
(41220, 1889, 92, '15'),
(41221, 1889, 93, '0'),
(41222, 1889, 94, '10'),
(41223, 1889, 95, '10'),
(41224, 1889, 96, '3'),
(41225, 1889, 97, '3'),
(41226, 1889, 98, '4'),
(41227, 1889, 99, '4'),
(41228, 1889, 100, '2'),
(41229, 1889, 101, '4'),
(41230, 1889, 102, '0'),
(41231, 1889, 103, '3'),
(41232, 1889, 105, '3'),
(41233, 1889, 106, '12'),
(41234, 1889, 118, '2'),
(41235, 1889, 119, '1'),
(41236, 1889, 120, '0'),
(41237, 1889, 139, '0'),
(41238, 1889, 140, '0'),
(41239, 1889, 141, '0'),
(41240, 1889, 147, '0'),
(41241, 1889, 149, '0'),
(41242, 1889, 151, '0'),
(41243, 1889, 153, '0'),
(41244, 1889, 155, '0.05'),
(41245, 1889, 157, '0'),
(41246, 1889, 160, '0'),
(41247, 1889, 164, '0'),
(41248, 1889, 166, '0'),
(41249, 1889, 169, '0.95'),
(41250, 1889, 171, '0.95'),
(41251, 1889, 175, '0'),
(41252, 1889, 177, '0'),
(41253, 1889, 179, '0'),
(41254, 1889, 181, '0'),
(41255, 1889, 183, '0'),
(41256, 1889, 185, '0'),
(41257, 1889, 187, '0'),
(41258, 1889, 189, '0'),
(41259, 1889, 191, '0'),
(41260, 1889, 193, '0'),
(41261, 1889, 195, '0'),
(41262, 1889, 197, '0'),
(41263, 1889, 199, '0'),
(41264, 1889, 201, '0'),
(41265, 1889, 203, '0'),
(41266, 1889, 205, '0'),
(41267, 1889, 207, '0'),
(41268, 1889, 209, '0'),
(41269, 1889, 211, '0'),
(41270, 1889, 213, '0'),
(41271, 1889, 215, '0'),
(41272, 1889, 217, '0'),
(41273, 1889, 219, '0'),
(41274, 1889, 221, '0'),
(41275, 1889, 223, '0'),
(41276, 1889, 233, '0'),
(41277, 1889, 237, '0'),
(41278, 1889, 239, '0'),
(41279, 1889, 241, '0'),
(41280, 1889, 243, '0'),
(41281, 1889, 246, '0'),
(41282, 1889, 248, '0'),
(41283, 1889, 250, '0'),
(41284, 1889, 257, '0'),
(41285, 1889, 259, '0'),
(41286, 1889, 263, '0'),
(41287, 1889, 266, '0'),
(41288, 1889, 268, '0'),
(41289, 1889, 270, '0'),
(41290, 1889, 272, '0'),
(41291, 1889, 274, '0'),
(41292, 1889, 276, '0'),
(41293, 1889, 278, '0'),
(41294, 1889, 302, '0'),
(41295, 1889, 304, '0'),
(41296, 1889, 306, '0'),
(41297, 1889, 308, '0'),
(41298, 1889, 310, '0'),
(41299, 1889, 312, '0'),
(41300, 1889, 314, '0'),
(41301, 1889, 316, '0'),
(41302, 1889, 318, '0'),
(41303, 1889, 385, '2'),
(41304, 1889, 392, '0'),
(41305, 1889, 394, '0'),
(41306, 1889, 396, '0'),
(41307, 1889, 398, '0'),
(41308, 1889, 400, '0'),
(41309, 1889, 402, '0'),
(41310, 1889, 404, '0'),
(41311, 1889, 406, '0'),
(41312, 1889, 408, '0'),
(41313, 1889, 410, '0'),
(41314, 1889, 412, '0'),
(41315, 1889, 414, '0'),
(41316, 1889, 416, '0'),
(41317, 1889, 418, '0'),
(41318, 1889, 420, '0'),
(41319, 1889, 422, '0'),
(41320, 1889, 424, '0'),
(41321, 1889, 426, '0'),
(41322, 1889, 428, '0'),
(41323, 1889, 430, '0'),
(41324, 1889, 432, '0'),
(41325, 1889, 434, '0'),
(41326, 1889, 436, '0'),
(41327, 1889, 438, '0'),
(41328, 1889, 440, '0'),
(41329, 1889, 442, '0'),
(41330, 1889, 444, '0'),
(41331, 1889, 446, '0'),
(41332, 1889, 449, '0'),
(41333, 1889, 451, '0'),
(41334, 1889, 453, '0'),
(41335, 1889, 455, '0'),
(41336, 1889, 457, '0'),
(41337, 1889, 459, '0'),
(41338, 1889, 461, '0'),
(41339, 1889, 463, '0'),
(41340, 1889, 465, '0'),
(41341, 1889, 467, '0'),
(41342, 1889, 469, '0'),
(41343, 1889, 471, '0'),
(41344, 1889, 474, '0'),
(41345, 1889, 476, '0'),
(41346, 1889, 478, '0'),
(41347, 1889, 480, '0'),
(41348, 1889, 482, '0'),
(41349, 1889, 484, '0'),
(41350, 1889, 486, '0'),
(41351, 1889, 488, '0'),
(41352, 1889, 490, '0'),
(41353, 1889, 492, '0'),
(41354, 1889, 494, '0'),
(41355, 1889, 496, '0'),
(41356, 1889, 498, '0'),
(41357, 1889, 502, '0'),
(41358, 1889, 504, '0'),
(41359, 1889, 506, '0'),
(41360, 1889, 508, '0'),
(41361, 1889, 510, '0'),
(41362, 1889, 512, '0'),
(41363, 1889, 514, '0'),
(41364, 1889, 516, '0'),
(41365, 1889, 518, '0'),
(41366, 1889, 520, '0'),
(41367, 1889, 522, '0.5'),
(41368, 1889, 526, '1'),
(41369, 1889, 527, '0.62'),
(41370, 1889, 529, '127.22'),
(41371, 1889, 530, '127.22'),
(41372, 1889, 531, '127.22'),
(41373, 1889, 533, '0.9'),
(41374, 1889, 534, '71.17'),
(41375, 1889, 535, '9.54'),
(41376, 1889, 537, '0.7'),
(41377, 1889, 538, '0.31'),
(41378, 1889, 539, '0.7'),
(41379, 1889, 541, '0.5'),
(41380, 1889, 542, '1'),
(41381, 1889, 543, '1'),
(41382, 1889, 544, '0'),
(41383, 1889, 545, '0'),
(41384, 1889, 548, '0.13'),
(41385, 1889, 549, '0'),
(41386, 1889, 551, '0.5'),
(41387, 1889, 552, '0'),
(41388, 1889, 553, '0.05'),
(41389, 1889, 554, '0'),
(41390, 1889, 556, '0.76'),
(41391, 1889, 557, '0.76'),
(41392, 1889, 558, '0.76'),
(41393, 1889, 559, '0'),
(41394, 1889, 560, '0'),
(41395, 1889, 561, '-0'),
(41396, 1889, 562, '-0.06'),
(41397, 1889, 563, '0'),
(41398, 1889, 564, '0'),
(41399, 1889, 565, '0'),
(41400, 1889, 566, '-0'),
(41401, 1889, 568, '-0.01'),
(41402, 1889, 569, '0.76'),
(41403, 1889, 570, '0.86'),
(41404, 1889, 571, '-0.88'),
(41405, 1889, 572, '0.6'),
(41406, 1889, 573, '-0.1'),
(41407, 1889, 574, '-0.06'),
(41408, 1889, 575, '-0.03'),
(41409, 1889, 576, '0'),
(41410, 1889, 577, '1.53'),
(41411, 1889, 578, '-1.64'),
(41412, 1889, 580, '1.55'),
(41413, 1889, 581, '1.52'),
(41414, 1889, 582, '2'),
(41415, 1889, 583, '0'),
(41416, 1889, 584, '0.01'),
(41417, 1889, 585, '0.03'),
(41418, 1889, 586, '0'),
(41419, 1889, 587, '0.01'),
(41420, 1889, 588, '0'),
(41421, 1889, 589, '0.48'),
(41422, 1889, 590, '-0.01'),
(41423, 1889, 592, '0.15'),
(41424, 1889, 593, '0.15'),
(41425, 1889, 594, '0.15'),
(41426, 1889, 595, '0'),
(41427, 1889, 596, '0'),
(41428, 1889, 597, '0'),
(41429, 1889, 598, '0'),
(41430, 1889, 599, '0'),
(41431, 1889, 600, '0'),
(41432, 1889, 601, '0'),
(41433, 1889, 602, '0'),
(41434, 1889, 604, '3.24'),
(41435, 1889, 605, '2.67'),
(41436, 1889, 606, '6.15'),
(41437, 1889, 607, '0'),
(41438, 1889, 608, '2.21'),
(41439, 1889, 609, '-0.06'),
(41440, 1889, 610, '-0.04'),
(41441, 1889, 611, '0.03'),
(41442, 1889, 612, '0'),
(41443, 1889, 613, '4.47'),
(41444, 1889, 614, '-4.66'),
(41445, 1889, 616, '3.47'),
(41446, 1889, 617, '3.01'),
(41447, 1889, 618, '6.15'),
(41448, 1889, 619, '0'),
(41449, 1889, 620, '1.98'),
(41450, 1889, 621, '0.24'),
(41451, 1889, 622, '0.09'),
(41452, 1889, 623, '0.16'),
(41453, 1889, 624, '0'),
(41454, 1889, 625, '4.12'),
(41455, 1889, 626, '-4.07'),
(41456, 1889, 628, '1'),
(41457, 1889, 629, '1'),
(41458, 1889, 630, '1'),
(41459, 1889, 631, '0'),
(41460, 1889, 632, '0'),
(41461, 1889, 633, '0'),
(41462, 1889, 634, '0'),
(41463, 1889, 635, '0'),
(41464, 1889, 636, '0'),
(41465, 1889, 637, '0'),
(41466, 1889, 638, '0'),
(41467, 1889, 640, '3'),
(41468, 1889, 641, '3'),
(41469, 1889, 642, '3'),
(41470, 1889, 643, '0'),
(41471, 1889, 644, '0'),
(41472, 1889, 645, '0'),
(41473, 1889, 646, '0'),
(41474, 1889, 647, '0'),
(41475, 1889, 648, '0'),
(41476, 1889, 649, '0'),
(41477, 1889, 650, '0'),
(41478, 1889, 652, '0'),
(41479, 1889, 653, '0'),
(41480, 1889, 654, '0'),
(41481, 1889, 655, '0'),
(41482, 1889, 656, '0'),
(41483, 1889, 657, '0'),
(41484, 1889, 658, '0'),
(41485, 1889, 659, '0'),
(41486, 1889, 660, '0'),
(41487, 1889, 661, '0'),
(41488, 1889, 662, '0'),
(41489, 1889, 777, '3709.62'),
(41490, 1889, 778, '711469.31'),
(41491, 1885, 1, '1'),
(41492, 1885, 2, '1'),
(41493, 1885, 3, '1'),
(41494, 1885, 4, '1'),
(41495, 1885, 6, '1'),
(41496, 1885, 7, '1'),
(41497, 1885, 12, '1'),
(41498, 1885, 16, '1'),
(41499, 1885, 18, '1'),
(41500, 1885, 19, '1'),
(41501, 1885, 23, '1'),
(41502, 1885, 31, '1'),
(41503, 1885, 32, '1'),
(41504, 1885, 33, '1'),
(41505, 1885, 76, '1'),
(41506, 1885, 77, '1'),
(41507, 1885, 107, '1'),
(41508, 1885, 108, '1'),
(41509, 1885, 121, '1'),
(41510, 1885, 131, '1'),
(41511, 1885, 132, '1'),
(41512, 1885, 142, '1'),
(41513, 1885, 143, '1'),
(41514, 1885, 144, '1'),
(41515, 1885, 167, '1'),
(41516, 1885, 168, '1'),
(41517, 1885, 170, '1'),
(41518, 1885, 320, '1'),
(41519, 1885, 332, '1'),
(41520, 1885, 333, '1'),
(41521, 1885, 338, '1'),
(41522, 1885, 344, '1'),
(41523, 1885, 352, '1'),
(41524, 1885, 353, '1'),
(41525, 1885, 355, '1'),
(41526, 1885, 389, '1'),
(41527, 1885, 505, '1'),
(41528, 1885, 663, '1'),
(41529, 1885, 664, '1'),
(41530, 1885, 665, '1'),
(41531, 1885, 667, '1'),
(41532, 1885, 681, '1'),
(41533, 1885, 687, '1'),
(41534, 1885, 691, '1'),
(41535, 1885, 693, '1'),
(41536, 1885, 700, '1'),
(41537, 1885, 702, '1'),
(41538, 1885, 704, '1'),
(41539, 1885, 705, '1'),
(41540, 1885, 706, '1'),
(41541, 1885, 707, '1'),
(41542, 1885, 721, '1'),
(41543, 1885, 722, '1'),
(41544, 1885, 741, '1'),
(41545, 1885, 747, '1'),
(41546, 1885, 771, '1'),
(41547, 1885, 774, '1'),
(41548, 1885, 20, '2'),
(41549, 1885, 80, '10'),
(41550, 1885, 81, '3'),
(41551, 1885, 82, '4'),
(41552, 1885, 83, '4'),
(41553, 1885, 84, '3'),
(41554, 1885, 85, '3'),
(41555, 1885, 86, '0'),
(41556, 1885, 87, '3'),
(41557, 1885, 88, '0'),
(41558, 1885, 89, '10'),
(41559, 1885, 90, '0'),
(41560, 1885, 91, '1'),
(41561, 1885, 92, '15'),
(41562, 1885, 93, '0'),
(41563, 1885, 94, '10'),
(41564, 1885, 95, '10'),
(41565, 1885, 96, '3'),
(41566, 1885, 97, '3'),
(41567, 1885, 98, '4'),
(41568, 1885, 99, '4'),
(41569, 1885, 100, '2'),
(41570, 1885, 101, '4'),
(41571, 1885, 102, '0'),
(41572, 1885, 103, '3'),
(41573, 1885, 105, '3'),
(41574, 1885, 106, '12'),
(41575, 1885, 118, '2'),
(41576, 1885, 119, '1'),
(41577, 1885, 120, '0'),
(41578, 1885, 139, '0'),
(41579, 1885, 140, '0'),
(41580, 1885, 141, '0'),
(41581, 1885, 147, '0'),
(41582, 1885, 149, '0'),
(41583, 1885, 151, '0'),
(41584, 1885, 153, '0'),
(41585, 1885, 155, '0.04'),
(41586, 1885, 157, '0'),
(41587, 1885, 160, '0'),
(41588, 1885, 164, '0'),
(41589, 1885, 166, '0'),
(41590, 1885, 169, '0.96'),
(41591, 1885, 171, '0.96'),
(41592, 1885, 175, '0'),
(41593, 1885, 177, '0'),
(41594, 1885, 179, '0'),
(41595, 1885, 181, '0'),
(41596, 1885, 183, '0'),
(41597, 1885, 185, '0'),
(41598, 1885, 187, '0'),
(41599, 1885, 189, '0'),
(41600, 1885, 191, '0'),
(41601, 1885, 193, '0'),
(41602, 1885, 195, '0'),
(41603, 1885, 197, '0'),
(41604, 1885, 199, '0'),
(41605, 1885, 201, '0'),
(41606, 1885, 203, '0'),
(41607, 1885, 205, '0'),
(41608, 1885, 207, '0'),
(41609, 1885, 209, '0'),
(41610, 1885, 211, '0'),
(41611, 1885, 213, '0'),
(41612, 1885, 215, '0'),
(41613, 1885, 217, '0'),
(41614, 1885, 219, '0'),
(41615, 1885, 221, '0'),
(41616, 1885, 223, '0'),
(41617, 1885, 233, '0'),
(41618, 1885, 237, '0'),
(41619, 1885, 239, '0'),
(41620, 1885, 241, '0'),
(41621, 1885, 243, '0'),
(41622, 1885, 246, '0'),
(41623, 1885, 248, '0'),
(41624, 1885, 250, '0'),
(41625, 1885, 257, '0'),
(41626, 1885, 259, '0'),
(41627, 1885, 263, '0'),
(41628, 1885, 266, '0'),
(41629, 1885, 268, '0'),
(41630, 1885, 270, '0'),
(41631, 1885, 272, '0'),
(41632, 1885, 274, '0'),
(41633, 1885, 276, '0'),
(41634, 1885, 278, '0'),
(41635, 1885, 302, '0'),
(41636, 1885, 304, '0'),
(41637, 1885, 306, '0'),
(41638, 1885, 308, '0'),
(41639, 1885, 310, '0'),
(41640, 1885, 312, '0'),
(41641, 1885, 314, '0'),
(41642, 1885, 316, '0'),
(41643, 1885, 318, '0'),
(41644, 1885, 385, '2'),
(41645, 1885, 392, '0'),
(41646, 1885, 394, '0'),
(41647, 1885, 396, '0'),
(41648, 1885, 398, '0'),
(41649, 1885, 400, '0'),
(41650, 1885, 402, '0'),
(41651, 1885, 404, '0'),
(41652, 1885, 406, '0'),
(41653, 1885, 408, '0'),
(41654, 1885, 410, '0'),
(41655, 1885, 412, '0'),
(41656, 1885, 414, '0'),
(41657, 1885, 416, '0'),
(41658, 1885, 418, '0'),
(41659, 1885, 420, '0'),
(41660, 1885, 422, '0'),
(41661, 1885, 424, '0'),
(41662, 1885, 426, '0'),
(41663, 1885, 428, '0'),
(41664, 1885, 430, '0'),
(41665, 1885, 432, '0'),
(41666, 1885, 434, '0'),
(41667, 1885, 436, '0'),
(41668, 1885, 438, '0'),
(41669, 1885, 440, '0'),
(41670, 1885, 442, '0'),
(41671, 1885, 444, '0'),
(41672, 1885, 446, '0'),
(41673, 1885, 449, '0'),
(41674, 1885, 451, '0'),
(41675, 1885, 453, '0'),
(41676, 1885, 455, '0'),
(41677, 1885, 457, '0'),
(41678, 1885, 459, '0'),
(41679, 1885, 461, '0'),
(41680, 1885, 463, '0'),
(41681, 1885, 465, '0'),
(41682, 1885, 467, '0'),
(41683, 1885, 469, '0'),
(41684, 1885, 471, '0'),
(41685, 1885, 474, '0'),
(41686, 1885, 476, '0'),
(41687, 1885, 478, '0'),
(41688, 1885, 480, '0'),
(41689, 1885, 482, '0'),
(41690, 1885, 484, '0'),
(41691, 1885, 486, '0'),
(41692, 1885, 488, '0'),
(41693, 1885, 490, '0'),
(41694, 1885, 492, '0'),
(41695, 1885, 494, '0'),
(41696, 1885, 496, '0'),
(41697, 1885, 498, '0'),
(41698, 1885, 502, '0'),
(41699, 1885, 504, '0'),
(41700, 1885, 506, '0'),
(41701, 1885, 508, '0'),
(41702, 1885, 510, '0'),
(41703, 1885, 512, '0'),
(41704, 1885, 514, '0'),
(41705, 1885, 516, '0'),
(41706, 1885, 518, '0'),
(41707, 1885, 520, '0'),
(41708, 1885, 522, '0.5'),
(41709, 1885, 526, '1'),
(41710, 1885, 527, '0.59'),
(41711, 1885, 529, '127.04'),
(41712, 1885, 530, '127.04'),
(41713, 1885, 531, '127.04'),
(41714, 1885, 533, '0.87'),
(41715, 1885, 534, '74.26'),
(41716, 1885, 535, '4.77'),
(41717, 1885, 537, '0.92'),
(41718, 1885, 538, '0.37'),
(41719, 1885, 539, '0.92'),
(41720, 1885, 541, '0.5'),
(41721, 1885, 542, '1'),
(41722, 1885, 543, '1'),
(41723, 1885, 544, '0'),
(41724, 1885, 545, '0'),
(41725, 1885, 548, '0.16'),
(41726, 1885, 549, '0'),
(41727, 1885, 551, '0.5'),
(41728, 1885, 552, '0'),
(41729, 1885, 553, '0.04'),
(41730, 1885, 554, '0'),
(41731, 1885, 556, '0.76'),
(41732, 1885, 557, '0.76'),
(41733, 1885, 558, '0.76'),
(41734, 1885, 559, '0'),
(41735, 1885, 560, '0'),
(41736, 1885, 561, '-0'),
(41737, 1885, 562, '-0.05'),
(41738, 1885, 563, '0'),
(41739, 1885, 564, '0'),
(41740, 1885, 565, '0'),
(41741, 1885, 566, '-0'),
(41742, 1885, 568, '-0.01'),
(41743, 1885, 569, '0.76'),
(41744, 1885, 570, '0.82'),
(41745, 1885, 571, '-0.88'),
(41746, 1885, 572, '0.6'),
(41747, 1885, 573, '-0.08'),
(41748, 1885, 574, '-0.05'),
(41749, 1885, 575, '-0.02'),
(41750, 1885, 576, '0'),
(41751, 1885, 577, '1.53'),
(41752, 1885, 578, '-1.64'),
(41753, 1885, 580, '1.54'),
(41754, 1885, 581, '1.53'),
(41755, 1885, 582, '2'),
(41756, 1885, 583, '0'),
(41757, 1885, 584, '0.01'),
(41758, 1885, 585, '0.02'),
(41759, 1885, 586, '0'),
(41760, 1885, 587, '0.01'),
(41761, 1885, 588, '0'),
(41762, 1885, 589, '0.48'),
(41763, 1885, 590, '-0.01'),
(41764, 1885, 592, '0.3'),
(41765, 1885, 593, '0.3'),
(41766, 1885, 594, '0.3'),
(41767, 1885, 595, '0'),
(41768, 1885, 596, '0'),
(41769, 1885, 597, '0'),
(41770, 1885, 598, '0'),
(41771, 1885, 599, '0'),
(41772, 1885, 600, '0'),
(41773, 1885, 601, '0'),
(41774, 1885, 602, '0'),
(41775, 1885, 604, '3.8'),
(41776, 1885, 605, '4.12'),
(41777, 1885, 606, '7.46'),
(41778, 1885, 607, '0'),
(41779, 1885, 608, '3.21'),
(41780, 1885, 609, '-0.14'),
(41781, 1885, 610, '0.01'),
(41782, 1885, 611, '-0.06'),
(41783, 1885, 612, '0'),
(41784, 1885, 613, '5.69'),
(41785, 1885, 614, '-5.86'),
(41786, 1885, 616, '4.25'),
(41787, 1885, 617, '4.29'),
(41788, 1885, 618, '7.46'),
(41789, 1885, 619, '0'),
(41790, 1885, 620, '2.24'),
(41791, 1885, 621, '0.16'),
(41792, 1885, 622, '0.13'),
(41793, 1885, 623, '0.11'),
(41794, 1885, 624, '0'),
(41795, 1885, 625, '4.68'),
(41796, 1885, 626, '-4.5'),
(41797, 1885, 628, '1'),
(41798, 1885, 629, '1'),
(41799, 1885, 630, '1'),
(41800, 1885, 631, '0'),
(41801, 1885, 632, '0'),
(41802, 1885, 633, '0'),
(41803, 1885, 634, '0'),
(41804, 1885, 635, '0'),
(41805, 1885, 636, '0'),
(41806, 1885, 637, '0'),
(41807, 1885, 638, '0'),
(41808, 1885, 640, '3'),
(41809, 1885, 641, '3'),
(41810, 1885, 642, '3'),
(41811, 1885, 643, '0'),
(41812, 1885, 644, '0'),
(41813, 1885, 645, '0'),
(41814, 1885, 646, '0'),
(41815, 1885, 647, '0'),
(41816, 1885, 648, '0'),
(41817, 1885, 649, '0'),
(41818, 1885, 650, '0'),
(41819, 1885, 652, '0'),
(41820, 1885, 653, '0'),
(41821, 1885, 654, '0'),
(41822, 1885, 655, '0'),
(41823, 1885, 656, '0'),
(41824, 1885, 657, '0'),
(41825, 1885, 658, '0'),
(41826, 1885, 659, '0'),
(41827, 1885, 660, '0'),
(41828, 1885, 661, '0'),
(41829, 1885, 662, '0'),
(41830, 1885, 777, '3848.83'),
(41831, 1885, 778, '697541.27'),
(41832, 1886, 1, '1'),
(41833, 1886, 2, '1'),
(41834, 1886, 3, '1'),
(41835, 1886, 4, '1'),
(41836, 1886, 6, '1'),
(41837, 1886, 7, '1'),
(41838, 1886, 12, '1'),
(41839, 1886, 16, '1'),
(41840, 1886, 18, '1'),
(41841, 1886, 19, '1'),
(41842, 1886, 23, '1'),
(41843, 1886, 31, '1'),
(41844, 1886, 32, '1'),
(41845, 1886, 33, '1'),
(41846, 1886, 76, '1'),
(41847, 1886, 77, '1'),
(41848, 1886, 107, '1'),
(41849, 1886, 108, '1'),
(41850, 1886, 121, '1'),
(41851, 1886, 131, '1'),
(41852, 1886, 132, '1'),
(41853, 1886, 142, '1'),
(41854, 1886, 143, '1'),
(41855, 1886, 144, '1'),
(41856, 1886, 167, '1'),
(41857, 1886, 168, '1'),
(41858, 1886, 170, '1'),
(41859, 1886, 320, '1'),
(41860, 1886, 332, '1'),
(41861, 1886, 333, '1'),
(41862, 1886, 338, '1'),
(41863, 1886, 344, '1'),
(41864, 1886, 352, '1'),
(41865, 1886, 353, '1'),
(41866, 1886, 355, '1'),
(41867, 1886, 389, '1'),
(41868, 1886, 505, '1'),
(41869, 1886, 663, '1'),
(41870, 1886, 664, '1'),
(41871, 1886, 665, '1'),
(41872, 1886, 667, '1'),
(41873, 1886, 681, '1'),
(41874, 1886, 687, '1'),
(41875, 1886, 691, '1'),
(41876, 1886, 693, '1'),
(41877, 1886, 700, '1'),
(41878, 1886, 702, '1'),
(41879, 1886, 704, '1'),
(41880, 1886, 705, '1'),
(41881, 1886, 706, '1'),
(41882, 1886, 707, '1'),
(41883, 1886, 721, '1'),
(41884, 1886, 722, '1'),
(41885, 1886, 741, '1'),
(41886, 1886, 747, '1'),
(41887, 1886, 771, '1'),
(41888, 1886, 774, '1'),
(41889, 1886, 20, '2'),
(41890, 1886, 80, '10'),
(41891, 1886, 81, '3'),
(41892, 1886, 82, '4'),
(41893, 1886, 83, '4'),
(41894, 1886, 84, '3'),
(41895, 1886, 85, '3'),
(41896, 1886, 86, '0'),
(41897, 1886, 87, '3'),
(41898, 1886, 88, '0'),
(41899, 1886, 89, '10'),
(41900, 1886, 90, '0'),
(41901, 1886, 91, '1'),
(41902, 1886, 92, '15'),
(41903, 1886, 93, '0'),
(41904, 1886, 94, '10'),
(41905, 1886, 95, '10'),
(41906, 1886, 96, '3'),
(41907, 1886, 97, '3'),
(41908, 1886, 98, '4'),
(41909, 1886, 99, '4'),
(41910, 1886, 100, '2'),
(41911, 1886, 101, '4'),
(41912, 1886, 102, '0'),
(41913, 1886, 103, '3'),
(41914, 1886, 105, '3'),
(41915, 1886, 106, '12'),
(41916, 1886, 118, '2'),
(41917, 1886, 119, '1'),
(41918, 1886, 120, '0'),
(41919, 1886, 139, '0'),
(41920, 1886, 140, '0'),
(41921, 1886, 141, '0'),
(41922, 1886, 147, '0'),
(41923, 1886, 149, '0'),
(41924, 1886, 151, '0'),
(41925, 1886, 153, '0'),
(41926, 1886, 155, '0.03'),
(41927, 1886, 157, '0'),
(41928, 1886, 160, '0'),
(41929, 1886, 164, '0'),
(41930, 1886, 166, '0'),
(41931, 1886, 169, '0.97'),
(41932, 1886, 171, '0.97'),
(41933, 1886, 175, '0'),
(41934, 1886, 177, '0'),
(41935, 1886, 179, '0'),
(41936, 1886, 181, '0'),
(41937, 1886, 183, '0'),
(41938, 1886, 185, '0'),
(41939, 1886, 187, '0'),
(41940, 1886, 189, '0'),
(41941, 1886, 191, '0'),
(41942, 1886, 193, '0'),
(41943, 1886, 195, '0'),
(41944, 1886, 197, '0'),
(41945, 1886, 199, '0'),
(41946, 1886, 201, '0'),
(41947, 1886, 203, '0'),
(41948, 1886, 205, '0'),
(41949, 1886, 207, '0'),
(41950, 1886, 209, '0'),
(41951, 1886, 211, '0'),
(41952, 1886, 213, '0'),
(41953, 1886, 215, '0'),
(41954, 1886, 217, '0'),
(41955, 1886, 219, '0'),
(41956, 1886, 221, '0'),
(41957, 1886, 223, '0'),
(41958, 1886, 233, '0'),
(41959, 1886, 237, '0'),
(41960, 1886, 239, '0'),
(41961, 1886, 241, '0'),
(41962, 1886, 243, '0'),
(41963, 1886, 246, '0'),
(41964, 1886, 248, '0'),
(41965, 1886, 250, '0'),
(41966, 1886, 257, '0'),
(41967, 1886, 259, '0'),
(41968, 1886, 263, '0'),
(41969, 1886, 266, '0'),
(41970, 1886, 268, '0'),
(41971, 1886, 270, '0'),
(41972, 1886, 272, '0'),
(41973, 1886, 274, '0'),
(41974, 1886, 276, '0'),
(41975, 1886, 278, '0'),
(41976, 1886, 302, '0'),
(41977, 1886, 304, '0'),
(41978, 1886, 306, '0'),
(41979, 1886, 308, '0'),
(41980, 1886, 310, '0'),
(41981, 1886, 312, '0'),
(41982, 1886, 314, '0'),
(41983, 1886, 316, '0'),
(41984, 1886, 318, '0'),
(41985, 1886, 385, '2'),
(41986, 1886, 392, '0'),
(41987, 1886, 394, '0'),
(41988, 1886, 396, '0'),
(41989, 1886, 398, '0'),
(41990, 1886, 400, '0'),
(41991, 1886, 402, '0'),
(41992, 1886, 404, '0'),
(41993, 1886, 406, '0'),
(41994, 1886, 408, '0'),
(41995, 1886, 410, '0'),
(41996, 1886, 412, '0'),
(41997, 1886, 414, '0'),
(41998, 1886, 416, '0'),
(41999, 1886, 418, '0'),
(42000, 1886, 420, '0'),
(42001, 1886, 422, '0'),
(42002, 1886, 424, '0'),
(42003, 1886, 426, '0'),
(42004, 1886, 428, '0'),
(42005, 1886, 430, '0'),
(42006, 1886, 432, '0'),
(42007, 1886, 434, '0'),
(42008, 1886, 436, '0'),
(42009, 1886, 438, '0'),
(42010, 1886, 440, '0'),
(42011, 1886, 442, '0'),
(42012, 1886, 444, '0'),
(42013, 1886, 446, '0'),
(42014, 1886, 449, '0'),
(42015, 1886, 451, '0'),
(42016, 1886, 453, '0'),
(42017, 1886, 455, '0'),
(42018, 1886, 457, '0'),
(42019, 1886, 459, '0'),
(42020, 1886, 461, '0'),
(42021, 1886, 463, '0'),
(42022, 1886, 465, '0'),
(42023, 1886, 467, '0'),
(42024, 1886, 469, '0'),
(42025, 1886, 471, '0'),
(42026, 1886, 474, '0'),
(42027, 1886, 476, '0'),
(42028, 1886, 478, '0'),
(42029, 1886, 480, '0'),
(42030, 1886, 482, '0'),
(42031, 1886, 484, '0'),
(42032, 1886, 486, '0'),
(42033, 1886, 488, '0'),
(42034, 1886, 490, '0'),
(42035, 1886, 492, '0'),
(42036, 1886, 494, '0'),
(42037, 1886, 496, '0'),
(42038, 1886, 498, '0'),
(42039, 1886, 502, '0'),
(42040, 1886, 504, '0'),
(42041, 1886, 506, '0'),
(42042, 1886, 508, '0'),
(42043, 1886, 510, '0'),
(42044, 1886, 512, '0'),
(42045, 1886, 514, '0'),
(42046, 1886, 516, '0'),
(42047, 1886, 518, '0'),
(42048, 1886, 520, '0'),
(42049, 1886, 522, '0.5'),
(42050, 1886, 526, '1'),
(42051, 1886, 527, '0.66'),
(42052, 1886, 529, '130.72'),
(42053, 1886, 530, '130.72'),
(42054, 1886, 531, '130.72'),
(42055, 1886, 533, '0.91'),
(42056, 1886, 534, '74.84'),
(42057, 1886, 535, '6.68'),
(42058, 1886, 537, '0.88'),
(42059, 1886, 538, '0.37'),
(42060, 1886, 539, '0.88'),
(42061, 1886, 541, '0.5'),
(42062, 1886, 542, '1'),
(42063, 1886, 543, '1'),
(42064, 1886, 544, '0'),
(42065, 1886, 545, '0'),
(42066, 1886, 548, '0.12'),
(42067, 1886, 549, '0'),
(42068, 1886, 551, '0.5'),
(42069, 1886, 552, '0'),
(42070, 1886, 553, '0.03'),
(42071, 1886, 554, '0'),
(42072, 1886, 556, '0.76'),
(42073, 1886, 557, '0.76'),
(42074, 1886, 558, '0.76'),
(42075, 1886, 559, '0'),
(42076, 1886, 560, '0'),
(42077, 1886, 561, '-0'),
(42078, 1886, 562, '-0.03'),
(42079, 1886, 563, '0'),
(42080, 1886, 564, '0'),
(42081, 1886, 565, '0'),
(42082, 1886, 566, '-0'),
(42083, 1886, 568, '-0.01'),
(42084, 1886, 569, '0.76'),
(42085, 1886, 570, '0.87'),
(42086, 1886, 571, '-0.88'),
(42087, 1886, 572, '0.59'),
(42088, 1886, 573, '-0.06'),
(42089, 1886, 574, '-0.03'),
(42090, 1886, 575, '-0.01'),
(42091, 1886, 576, '0'),
(42092, 1886, 577, '1.53'),
(42093, 1886, 578, '-1.64'),
(42094, 1886, 580, '1.54'),
(42095, 1886, 581, '1.53'),
(42096, 1886, 582, '2'),
(42097, 1886, 583, '0'),
(42098, 1886, 584, '0.01'),
(42099, 1886, 585, '0.02'),
(42100, 1886, 586, '0'),
(42101, 1886, 587, '0'),
(42102, 1886, 588, '0'),
(42103, 1886, 589, '0.48'),
(42104, 1886, 590, '-0.01'),
(42105, 1886, 592, '0.21'),
(42106, 1886, 593, '0.21'),
(42107, 1886, 594, '0.21'),
(42108, 1886, 595, '0'),
(42109, 1886, 596, '0'),
(42110, 1886, 597, '0'),
(42111, 1886, 598, '0'),
(42112, 1886, 599, '0'),
(42113, 1886, 600, '0'),
(42114, 1886, 601, '0'),
(42115, 1886, 602, '0'),
(42116, 1886, 604, '3.62'),
(42117, 1886, 605, '3.44'),
(42118, 1886, 606, '5.89'),
(42119, 1886, 607, '0'),
(42120, 1886, 608, '2.3'),
(42121, 1886, 609, '-0.1'),
(42122, 1886, 610, '-0.04'),
(42123, 1886, 611, '-0.04'),
(42124, 1886, 612, '0'),
(42125, 1886, 613, '4.23'),
(42126, 1886, 614, '-4.41'),
(42127, 1886, 616, '3.87'),
(42128, 1886, 617, '3.65'),
(42129, 1886, 618, '5.89'),
(42130, 1886, 619, '0'),
(42131, 1886, 620, '1.82'),
(42132, 1886, 621, '0.04'),
(42133, 1886, 622, '-0.01'),
(42134, 1886, 623, '0.03'),
(42135, 1886, 624, '0'),
(42136, 1886, 625, '3.85'),
(42137, 1886, 626, '-3.75'),
(42138, 1886, 628, '1'),
(42139, 1886, 629, '1'),
(42140, 1886, 630, '1'),
(42141, 1886, 631, '0'),
(42142, 1886, 632, '0'),
(42143, 1886, 633, '0'),
(42144, 1886, 634, '0'),
(42145, 1886, 635, '0'),
(42146, 1886, 636, '0'),
(42147, 1886, 637, '0'),
(42148, 1886, 638, '0'),
(42149, 1886, 640, '3'),
(42150, 1886, 641, '3'),
(42151, 1886, 642, '3'),
(42152, 1886, 643, '0'),
(42153, 1886, 644, '0'),
(42154, 1886, 645, '0'),
(42155, 1886, 646, '0'),
(42156, 1886, 647, '0'),
(42157, 1886, 648, '0'),
(42158, 1886, 649, '0'),
(42159, 1886, 650, '0'),
(42160, 1886, 652, '0'),
(42161, 1886, 653, '0'),
(42162, 1886, 654, '0'),
(42163, 1886, 655, '0'),
(42164, 1886, 656, '0'),
(42165, 1886, 657, '0'),
(42166, 1886, 658, '0'),
(42167, 1886, 659, '0'),
(42168, 1886, 660, '0'),
(42169, 1886, 661, '0'),
(42170, 1886, 662, '0'),
(42171, 1886, 777, '3070.76'),
(42172, 1886, 778, '697801.57'),
(42173, 1890, 1, '1'),
(42174, 1890, 2, '1'),
(42175, 1890, 3, '1'),
(42176, 1890, 4, '1'),
(42177, 1890, 6, '1'),
(42178, 1890, 7, '1'),
(42179, 1890, 12, '1'),
(42180, 1890, 16, '1'),
(42181, 1890, 18, '1'),
(42182, 1890, 19, '1'),
(42183, 1890, 23, '1'),
(42184, 1890, 31, '1'),
(42185, 1890, 32, '1'),
(42186, 1890, 33, '1'),
(42187, 1890, 76, '1'),
(42188, 1890, 77, '1'),
(42189, 1890, 107, '1'),
(42190, 1890, 108, '1'),
(42191, 1890, 121, '1'),
(42192, 1890, 131, '1'),
(42193, 1890, 132, '1'),
(42194, 1890, 142, '1'),
(42195, 1890, 143, '1'),
(42196, 1890, 144, '1'),
(42197, 1890, 167, '1'),
(42198, 1890, 168, '1'),
(42199, 1890, 170, '1'),
(42200, 1890, 320, '1'),
(42201, 1890, 332, '1'),
(42202, 1890, 333, '1'),
(42203, 1890, 338, '1'),
(42204, 1890, 344, '1'),
(42205, 1890, 352, '1'),
(42206, 1890, 353, '1'),
(42207, 1890, 355, '1'),
(42208, 1890, 389, '1'),
(42209, 1890, 505, '1'),
(42210, 1890, 663, '1'),
(42211, 1890, 664, '1'),
(42212, 1890, 665, '1'),
(42213, 1890, 667, '1'),
(42214, 1890, 681, '1'),
(42215, 1890, 687, '1'),
(42216, 1890, 691, '1'),
(42217, 1890, 693, '1'),
(42218, 1890, 700, '1'),
(42219, 1890, 702, '1'),
(42220, 1890, 704, '1'),
(42221, 1890, 705, '1'),
(42222, 1890, 706, '1'),
(42223, 1890, 707, '1'),
(42224, 1890, 721, '1'),
(42225, 1890, 722, '1'),
(42226, 1890, 741, '1'),
(42227, 1890, 747, '1'),
(42228, 1890, 771, '1'),
(42229, 1890, 774, '1'),
(42230, 1890, 20, '2'),
(42231, 1890, 80, '10'),
(42232, 1890, 81, '3'),
(42233, 1890, 82, '4'),
(42234, 1890, 83, '4'),
(42235, 1890, 84, '3'),
(42236, 1890, 85, '3'),
(42237, 1890, 86, '0'),
(42238, 1890, 87, '3'),
(42239, 1890, 88, '0'),
(42240, 1890, 89, '10'),
(42241, 1890, 90, '0'),
(42242, 1890, 91, '1'),
(42243, 1890, 92, '15'),
(42244, 1890, 93, '0'),
(42245, 1890, 94, '10'),
(42246, 1890, 95, '10'),
(42247, 1890, 96, '3'),
(42248, 1890, 97, '3'),
(42249, 1890, 98, '4'),
(42250, 1890, 99, '4'),
(42251, 1890, 100, '2'),
(42252, 1890, 101, '4'),
(42253, 1890, 102, '0'),
(42254, 1890, 103, '3'),
(42255, 1890, 105, '3'),
(42256, 1890, 106, '12'),
(42257, 1890, 118, '2'),
(42258, 1890, 119, '1'),
(42259, 1890, 120, '0'),
(42260, 1890, 139, '0'),
(42261, 1890, 140, '0'),
(42262, 1890, 141, '0'),
(42263, 1890, 147, '0'),
(42264, 1890, 149, '0'),
(42265, 1890, 151, '0'),
(42266, 1890, 153, '0'),
(42267, 1890, 155, '0.02'),
(42268, 1890, 157, '0'),
(42269, 1890, 160, '0'),
(42270, 1890, 164, '0'),
(42271, 1890, 166, '0'),
(42272, 1890, 169, '0.98'),
(42273, 1890, 171, '0.98'),
(42274, 1890, 175, '0'),
(42275, 1890, 177, '0'),
(42276, 1890, 179, '0'),
(42277, 1890, 181, '0'),
(42278, 1890, 183, '0'),
(42279, 1890, 185, '0'),
(42280, 1890, 187, '0'),
(42281, 1890, 189, '0'),
(42282, 1890, 191, '0'),
(42283, 1890, 193, '0'),
(42284, 1890, 195, '0'),
(42285, 1890, 197, '0'),
(42286, 1890, 199, '0'),
(42287, 1890, 201, '0'),
(42288, 1890, 203, '0'),
(42289, 1890, 205, '0'),
(42290, 1890, 207, '0'),
(42291, 1890, 209, '0'),
(42292, 1890, 211, '0'),
(42293, 1890, 213, '0'),
(42294, 1890, 215, '0'),
(42295, 1890, 217, '0'),
(42296, 1890, 219, '0'),
(42297, 1890, 221, '0'),
(42298, 1890, 223, '0'),
(42299, 1890, 233, '0'),
(42300, 1890, 237, '0'),
(42301, 1890, 239, '0'),
(42302, 1890, 241, '0'),
(42303, 1890, 243, '0'),
(42304, 1890, 246, '0'),
(42305, 1890, 248, '0'),
(42306, 1890, 250, '0'),
(42307, 1890, 257, '0'),
(42308, 1890, 259, '0'),
(42309, 1890, 263, '0'),
(42310, 1890, 266, '0'),
(42311, 1890, 268, '0'),
(42312, 1890, 270, '0'),
(42313, 1890, 272, '0'),
(42314, 1890, 274, '0'),
(42315, 1890, 276, '0'),
(42316, 1890, 278, '0'),
(42317, 1890, 302, '0'),
(42318, 1890, 304, '0'),
(42319, 1890, 306, '0'),
(42320, 1890, 308, '0'),
(42321, 1890, 310, '0'),
(42322, 1890, 312, '0'),
(42323, 1890, 314, '0'),
(42324, 1890, 316, '0'),
(42325, 1890, 318, '0'),
(42326, 1890, 385, '2'),
(42327, 1890, 392, '0'),
(42328, 1890, 394, '0'),
(42329, 1890, 396, '0'),
(42330, 1890, 398, '0'),
(42331, 1890, 400, '0'),
(42332, 1890, 402, '0'),
(42333, 1890, 404, '0'),
(42334, 1890, 406, '0'),
(42335, 1890, 408, '0'),
(42336, 1890, 410, '0'),
(42337, 1890, 412, '0'),
(42338, 1890, 414, '0'),
(42339, 1890, 416, '0'),
(42340, 1890, 418, '0'),
(42341, 1890, 420, '0'),
(42342, 1890, 422, '0'),
(42343, 1890, 424, '0'),
(42344, 1890, 426, '0'),
(42345, 1890, 428, '0'),
(42346, 1890, 430, '0'),
(42347, 1890, 432, '0'),
(42348, 1890, 434, '0'),
(42349, 1890, 436, '0'),
(42350, 1890, 438, '0'),
(42351, 1890, 440, '0'),
(42352, 1890, 442, '0'),
(42353, 1890, 444, '0'),
(42354, 1890, 446, '0'),
(42355, 1890, 449, '0'),
(42356, 1890, 451, '0'),
(42357, 1890, 453, '0'),
(42358, 1890, 455, '0'),
(42359, 1890, 457, '0'),
(42360, 1890, 459, '0'),
(42361, 1890, 461, '0'),
(42362, 1890, 463, '0'),
(42363, 1890, 465, '0'),
(42364, 1890, 467, '0'),
(42365, 1890, 469, '0'),
(42366, 1890, 471, '0'),
(42367, 1890, 474, '0'),
(42368, 1890, 476, '0'),
(42369, 1890, 478, '0'),
(42370, 1890, 480, '0'),
(42371, 1890, 482, '0'),
(42372, 1890, 484, '0'),
(42373, 1890, 486, '0'),
(42374, 1890, 488, '0'),
(42375, 1890, 490, '0'),
(42376, 1890, 492, '0'),
(42377, 1890, 494, '0'),
(42378, 1890, 496, '0'),
(42379, 1890, 498, '0'),
(42380, 1890, 502, '0'),
(42381, 1890, 504, '0'),
(42382, 1890, 506, '0'),
(42383, 1890, 508, '0'),
(42384, 1890, 510, '0'),
(42385, 1890, 512, '0'),
(42386, 1890, 514, '0'),
(42387, 1890, 516, '0'),
(42388, 1890, 518, '0'),
(42389, 1890, 520, '0'),
(42390, 1890, 522, '0.51'),
(42391, 1890, 526, '1'),
(42392, 1890, 527, '0.8'),
(42393, 1890, 529, '133.52'),
(42394, 1890, 530, '133.52'),
(42395, 1890, 531, '133.52'),
(42396, 1890, 533, '0.91'),
(42397, 1890, 534, '77.21'),
(42398, 1890, 535, '6.2'),
(42399, 1890, 537, '0.94'),
(42400, 1890, 538, '0.39'),
(42401, 1890, 539, '0.94'),
(42402, 1890, 541, '0.51'),
(42403, 1890, 542, '0.98'),
(42404, 1890, 543, '1'),
(42405, 1890, 544, '0'),
(42406, 1890, 545, '0'),
(42407, 1890, 548, '0.13'),
(42408, 1890, 549, '0'),
(42409, 1890, 551, '0.51'),
(42410, 1890, 552, '0.02'),
(42411, 1890, 553, '0.02'),
(42412, 1890, 554, '0'),
(42413, 1890, 556, '0.78'),
(42414, 1890, 557, '0.78'),
(42415, 1890, 558, '0.78'),
(42416, 1890, 559, '0'),
(42417, 1890, 560, '0'),
(42418, 1890, 561, '-0'),
(42419, 1890, 562, '-0.02'),
(42420, 1890, 563, '0'),
(42421, 1890, 564, '0'),
(42422, 1890, 565, '0'),
(42423, 1890, 566, '-0'),
(42424, 1890, 568, '-0'),
(42425, 1890, 569, '0.76'),
(42426, 1890, 570, '0.86'),
(42427, 1890, 571, '-0.88'),
(42428, 1890, 572, '0.59'),
(42429, 1890, 573, '-0.04'),
(42430, 1890, 574, '-0.02'),
(42431, 1890, 575, '-0'),
(42432, 1890, 576, '0'),
(42433, 1890, 577, '1.53'),
(42434, 1890, 578, '-1.65'),
(42435, 1890, 580, '1.53'),
(42436, 1890, 581, '1.52'),
(42437, 1890, 582, '2'),
(42438, 1890, 583, '0'),
(42439, 1890, 584, '0'),
(42440, 1890, 585, '0.01'),
(42441, 1890, 586, '0'),
(42442, 1890, 587, '0'),
(42443, 1890, 588, '0'),
(42444, 1890, 589, '0.48'),
(42445, 1890, 590, '-0.01'),
(42446, 1890, 592, '0.23'),
(42447, 1890, 593, '0.23'),
(42448, 1890, 594, '0.23'),
(42449, 1890, 595, '0'),
(42450, 1890, 596, '0'),
(42451, 1890, 597, '0'),
(42452, 1890, 598, '0'),
(42453, 1890, 599, '0'),
(42454, 1890, 600, '0'),
(42455, 1890, 601, '0'),
(42456, 1890, 602, '0'),
(42457, 1890, 604, '3.75'),
(42458, 1890, 605, '3.49'),
(42459, 1890, 606, '8.13'),
(42460, 1890, 607, '0'),
(42461, 1890, 608, '3.55'),
(42462, 1890, 609, '-0.02'),
(42463, 1890, 610, '0'),
(42464, 1890, 611, '0.01'),
(42465, 1890, 612, '0'),
(42466, 1890, 613, '6.34'),
(42467, 1890, 614, '-6.62'),
(42468, 1890, 616, '4.02'),
(42469, 1890, 617, '3.8'),
(42470, 1890, 618, '8.13'),
(42471, 1890, 619, '0'),
(42472, 1890, 620, '3.11'),
(42473, 1890, 621, '0.12'),
(42474, 1890, 622, '0.05'),
(42475, 1890, 623, '0.05'),
(42476, 1890, 624, '0'),
(42477, 1890, 625, '5.65'),
(42478, 1890, 626, '-5.46'),
(42479, 1890, 628, '1'),
(42480, 1890, 629, '1'),
(42481, 1890, 630, '1'),
(42482, 1890, 631, '0'),
(42483, 1890, 632, '0'),
(42484, 1890, 633, '0'),
(42485, 1890, 634, '0'),
(42486, 1890, 635, '0'),
(42487, 1890, 636, '0'),
(42488, 1890, 637, '0'),
(42489, 1890, 638, '0'),
(42490, 1890, 640, '3'),
(42491, 1890, 641, '3'),
(42492, 1890, 642, '3'),
(42493, 1890, 643, '0'),
(42494, 1890, 644, '0'),
(42495, 1890, 645, '0'),
(42496, 1890, 646, '0'),
(42497, 1890, 647, '0'),
(42498, 1890, 648, '0'),
(42499, 1890, 649, '0'),
(42500, 1890, 650, '0'),
(42501, 1890, 652, '0'),
(42502, 1890, 653, '0'),
(42503, 1890, 654, '0'),
(42504, 1890, 655, '0'),
(42505, 1890, 656, '0'),
(42506, 1890, 657, '0'),
(42507, 1890, 658, '0'),
(42508, 1890, 659, '0'),
(42509, 1890, 660, '0'),
(42510, 1890, 661, '0'),
(42511, 1890, 662, '0'),
(42512, 1890, 777, '3651.3'),
(42513, 1890, 778, '667638.66'),
(42514, 1892, 1, '1'),
(42515, 1892, 2, '1'),
(42516, 1892, 3, '1'),
(42517, 1892, 4, '1'),
(42518, 1892, 6, '1'),
(42519, 1892, 7, '1'),
(42520, 1892, 12, '1'),
(42521, 1892, 16, '1'),
(42522, 1892, 18, '1'),
(42523, 1892, 19, '1'),
(42524, 1892, 23, '1'),
(42525, 1892, 31, '1'),
(42526, 1892, 32, '1'),
(42527, 1892, 33, '1'),
(42528, 1892, 76, '1'),
(42529, 1892, 77, '1'),
(42530, 1892, 107, '1'),
(42531, 1892, 108, '1'),
(42532, 1892, 121, '1'),
(42533, 1892, 131, '1'),
(42534, 1892, 132, '1'),
(42535, 1892, 142, '1'),
(42536, 1892, 143, '1'),
(42537, 1892, 144, '1'),
(42538, 1892, 167, '1'),
(42539, 1892, 168, '1'),
(42540, 1892, 170, '1'),
(42541, 1892, 320, '1'),
(42542, 1892, 332, '1'),
(42543, 1892, 333, '1'),
(42544, 1892, 338, '1'),
(42545, 1892, 344, '1'),
(42546, 1892, 352, '1'),
(42547, 1892, 353, '1'),
(42548, 1892, 355, '1'),
(42549, 1892, 389, '1'),
(42550, 1892, 505, '1'),
(42551, 1892, 663, '1'),
(42552, 1892, 664, '1'),
(42553, 1892, 665, '1'),
(42554, 1892, 667, '1'),
(42555, 1892, 681, '1'),
(42556, 1892, 687, '1'),
(42557, 1892, 691, '1'),
(42558, 1892, 693, '1'),
(42559, 1892, 700, '1'),
(42560, 1892, 702, '1'),
(42561, 1892, 704, '1'),
(42562, 1892, 705, '1'),
(42563, 1892, 706, '1'),
(42564, 1892, 707, '1'),
(42565, 1892, 721, '1'),
(42566, 1892, 722, '1'),
(42567, 1892, 741, '1'),
(42568, 1892, 747, '1'),
(42569, 1892, 771, '1'),
(42570, 1892, 774, '1'),
(42571, 1892, 20, '2'),
(42572, 1892, 80, '10'),
(42573, 1892, 81, '3'),
(42574, 1892, 82, '4'),
(42575, 1892, 83, '4'),
(42576, 1892, 84, '3'),
(42577, 1892, 85, '3'),
(42578, 1892, 86, '0'),
(42579, 1892, 87, '3'),
(42580, 1892, 88, '0'),
(42581, 1892, 89, '10'),
(42582, 1892, 90, '0'),
(42583, 1892, 91, '1'),
(42584, 1892, 92, '15'),
(42585, 1892, 93, '0'),
(42586, 1892, 94, '10'),
(42587, 1892, 95, '10'),
(42588, 1892, 96, '3'),
(42589, 1892, 97, '3'),
(42590, 1892, 98, '4'),
(42591, 1892, 99, '4'),
(42592, 1892, 100, '2'),
(42593, 1892, 101, '4'),
(42594, 1892, 102, '0'),
(42595, 1892, 103, '3'),
(42596, 1892, 105, '3'),
(42597, 1892, 106, '12'),
(42598, 1892, 118, '2'),
(42599, 1892, 119, '1'),
(42600, 1892, 120, '0'),
(42601, 1892, 139, '0'),
(42602, 1892, 140, '0'),
(42603, 1892, 141, '0'),
(42604, 1892, 147, '0'),
(42605, 1892, 149, '0'),
(42606, 1892, 151, '0'),
(42607, 1892, 153, '0'),
(42608, 1892, 155, '0.01'),
(42609, 1892, 157, '0'),
(42610, 1892, 160, '0'),
(42611, 1892, 164, '0'),
(42612, 1892, 166, '0'),
(42613, 1892, 169, '0.99'),
(42614, 1892, 171, '0.99'),
(42615, 1892, 175, '0'),
(42616, 1892, 177, '0'),
(42617, 1892, 179, '0'),
(42618, 1892, 181, '0'),
(42619, 1892, 183, '0'),
(42620, 1892, 185, '0'),
(42621, 1892, 187, '0'),
(42622, 1892, 189, '0'),
(42623, 1892, 191, '0'),
(42624, 1892, 193, '0'),
(42625, 1892, 195, '0'),
(42626, 1892, 197, '0'),
(42627, 1892, 199, '0'),
(42628, 1892, 201, '0'),
(42629, 1892, 203, '0'),
(42630, 1892, 205, '0'),
(42631, 1892, 207, '0'),
(42632, 1892, 209, '0'),
(42633, 1892, 211, '0'),
(42634, 1892, 213, '0'),
(42635, 1892, 215, '0'),
(42636, 1892, 217, '0'),
(42637, 1892, 219, '0'),
(42638, 1892, 221, '0'),
(42639, 1892, 223, '0'),
(42640, 1892, 233, '0'),
(42641, 1892, 237, '0'),
(42642, 1892, 239, '0'),
(42643, 1892, 241, '0'),
(42644, 1892, 243, '0'),
(42645, 1892, 246, '0'),
(42646, 1892, 248, '0'),
(42647, 1892, 250, '0'),
(42648, 1892, 257, '0'),
(42649, 1892, 259, '0'),
(42650, 1892, 263, '0'),
(42651, 1892, 266, '0'),
(42652, 1892, 268, '0'),
(42653, 1892, 270, '0'),
(42654, 1892, 272, '0'),
(42655, 1892, 274, '0'),
(42656, 1892, 276, '0'),
(42657, 1892, 278, '0'),
(42658, 1892, 302, '0'),
(42659, 1892, 304, '0'),
(42660, 1892, 306, '0'),
(42661, 1892, 308, '0'),
(42662, 1892, 310, '0'),
(42663, 1892, 312, '0'),
(42664, 1892, 314, '0'),
(42665, 1892, 316, '0'),
(42666, 1892, 318, '0'),
(42667, 1892, 385, '2'),
(42668, 1892, 392, '0'),
(42669, 1892, 394, '0'),
(42670, 1892, 396, '0'),
(42671, 1892, 398, '0'),
(42672, 1892, 400, '0'),
(42673, 1892, 402, '0'),
(42674, 1892, 404, '0'),
(42675, 1892, 406, '0'),
(42676, 1892, 408, '0'),
(42677, 1892, 410, '0'),
(42678, 1892, 412, '0'),
(42679, 1892, 414, '0'),
(42680, 1892, 416, '0'),
(42681, 1892, 418, '0'),
(42682, 1892, 420, '0'),
(42683, 1892, 422, '0'),
(42684, 1892, 424, '0'),
(42685, 1892, 426, '0'),
(42686, 1892, 428, '0'),
(42687, 1892, 430, '0'),
(42688, 1892, 432, '0'),
(42689, 1892, 434, '0'),
(42690, 1892, 436, '0'),
(42691, 1892, 438, '0'),
(42692, 1892, 440, '0'),
(42693, 1892, 442, '0'),
(42694, 1892, 444, '0'),
(42695, 1892, 446, '0'),
(42696, 1892, 449, '0'),
(42697, 1892, 451, '0'),
(42698, 1892, 453, '0'),
(42699, 1892, 455, '0'),
(42700, 1892, 457, '0'),
(42701, 1892, 459, '0'),
(42702, 1892, 461, '0'),
(42703, 1892, 463, '0'),
(42704, 1892, 465, '0'),
(42705, 1892, 467, '0'),
(42706, 1892, 469, '0'),
(42707, 1892, 471, '0'),
(42708, 1892, 474, '0'),
(42709, 1892, 476, '0'),
(42710, 1892, 478, '0'),
(42711, 1892, 480, '0'),
(42712, 1892, 482, '0'),
(42713, 1892, 484, '0'),
(42714, 1892, 486, '0'),
(42715, 1892, 488, '0'),
(42716, 1892, 490, '0'),
(42717, 1892, 492, '0'),
(42718, 1892, 494, '0'),
(42719, 1892, 496, '0'),
(42720, 1892, 498, '0'),
(42721, 1892, 502, '0'),
(42722, 1892, 504, '0'),
(42723, 1892, 506, '0'),
(42724, 1892, 508, '0'),
(42725, 1892, 510, '0'),
(42726, 1892, 512, '0'),
(42727, 1892, 514, '0'),
(42728, 1892, 516, '0'),
(42729, 1892, 518, '0'),
(42730, 1892, 520, '0'),
(42731, 1892, 522, '0.5'),
(42732, 1892, 526, '1'),
(42733, 1892, 527, '0.84'),
(42734, 1892, 529, '147.1'),
(42735, 1892, 530, '147.1'),
(42736, 1892, 531, '147.1'),
(42737, 1892, 533, '0.95'),
(42738, 1892, 534, '81.43'),
(42739, 1892, 535, '8.11'),
(42740, 1892, 537, '0.9'),
(42741, 1892, 538, '0.39'),
(42742, 1892, 539, '0.9'),
(42743, 1892, 541, '0.5'),
(42744, 1892, 542, '1'),
(42745, 1892, 543, '1'),
(42746, 1892, 544, '0'),
(42747, 1892, 545, '0'),
(42748, 1892, 548, '0.08'),
(42749, 1892, 549, '0'),
(42750, 1892, 551, '0.5'),
(42751, 1892, 552, '0'),
(42752, 1892, 553, '0.02'),
(42753, 1892, 554, '0'),
(42754, 1892, 556, '0.76'),
(42755, 1892, 557, '0.76'),
(42756, 1892, 558, '0.76'),
(42757, 1892, 559, '0'),
(42758, 1892, 560, '0'),
(42759, 1892, 561, '-0'),
(42760, 1892, 562, '-0.01'),
(42761, 1892, 563, '0'),
(42762, 1892, 564, '0'),
(42763, 1892, 565, '0'),
(42764, 1892, 566, '-0'),
(42765, 1892, 568, '-0'),
(42766, 1892, 569, '0.76'),
(42767, 1892, 570, '0.86'),
(42768, 1892, 571, '-0.88'),
(42769, 1892, 572, '0.59'),
(42770, 1892, 573, '-0.03'),
(42771, 1892, 574, '-0.01'),
(42772, 1892, 575, '-0'),
(42773, 1892, 576, '0'),
(42774, 1892, 577, '1.53'),
(42775, 1892, 578, '-1.64'),
(42776, 1892, 580, '1.53'),
(42777, 1892, 581, '1.52'),
(42778, 1892, 582, '2'),
(42779, 1892, 583, '0'),
(42780, 1892, 584, '0'),
(42781, 1892, 585, '0.01'),
(42782, 1892, 586, '0'),
(42783, 1892, 587, '0'),
(42784, 1892, 588, '0'),
(42785, 1892, 589, '0.48'),
(42786, 1892, 590, '-0.01'),
(42787, 1892, 592, '0.18'),
(42788, 1892, 593, '0.18'),
(42789, 1892, 594, '0.18'),
(42790, 1892, 595, '0'),
(42791, 1892, 596, '0'),
(42792, 1892, 597, '0'),
(42793, 1892, 598, '0'),
(42794, 1892, 599, '0'),
(42795, 1892, 600, '0'),
(42796, 1892, 601, '0'),
(42797, 1892, 602, '0'),
(42798, 1892, 604, '3.45'),
(42799, 1892, 605, '3'),
(42800, 1892, 606, '6.58'),
(42801, 1892, 607, '0'),
(42802, 1892, 608, '2.07'),
(42803, 1892, 609, '-0.01'),
(42804, 1892, 610, '0'),
(42805, 1892, 611, '0.01'),
(42806, 1892, 612, '0'),
(42807, 1892, 613, '4.71'),
(42808, 1892, 614, '-4.84'),
(42809, 1892, 616, '3.58'),
(42810, 1892, 617, '3.01'),
(42811, 1892, 618, '6.58'),
(42812, 1892, 619, '0'),
(42813, 1892, 620, '1.87'),
(42814, 1892, 621, '0.05'),
(42815, 1892, 622, '0.02'),
(42816, 1892, 623, '0.03'),
(42817, 1892, 624, '0'),
(42818, 1892, 625, '4.47'),
(42819, 1892, 626, '-4.29'),
(42820, 1892, 628, '1'),
(42821, 1892, 629, '1'),
(42822, 1892, 630, '1'),
(42823, 1892, 631, '0'),
(42824, 1892, 632, '0'),
(42825, 1892, 633, '0'),
(42826, 1892, 634, '0'),
(42827, 1892, 635, '0'),
(42828, 1892, 636, '0'),
(42829, 1892, 637, '0'),
(42830, 1892, 638, '0'),
(42831, 1892, 640, '3'),
(42832, 1892, 641, '3'),
(42833, 1892, 642, '3'),
(42834, 1892, 643, '0'),
(42835, 1892, 644, '0'),
(42836, 1892, 645, '0'),
(42837, 1892, 646, '0'),
(42838, 1892, 647, '0'),
(42839, 1892, 648, '0'),
(42840, 1892, 649, '0'),
(42841, 1892, 650, '0'),
(42842, 1892, 652, '0'),
(42843, 1892, 653, '0'),
(42844, 1892, 654, '0'),
(42845, 1892, 655, '0'),
(42846, 1892, 656, '0'),
(42847, 1892, 657, '0'),
(42848, 1892, 658, '0'),
(42849, 1892, 659, '0'),
(42850, 1892, 660, '0'),
(42851, 1892, 661, '0'),
(42852, 1892, 662, '0'),
(42853, 1892, 777, '3209.82'),
(42854, 1892, 778, '682609.27'),
(42855, 1887, 1, '1'),
(42856, 1887, 2, '1'),
(42857, 1887, 3, '1'),
(42858, 1887, 4, '1'),
(42859, 1887, 6, '1'),
(42860, 1887, 7, '1'),
(42861, 1887, 12, '1'),
(42862, 1887, 16, '1'),
(42863, 1887, 18, '1'),
(42864, 1887, 19, '1'),
(42865, 1887, 23, '1'),
(42866, 1887, 31, '1'),
(42867, 1887, 32, '1'),
(42868, 1887, 33, '1'),
(42869, 1887, 76, '1'),
(42870, 1887, 77, '1'),
(42871, 1887, 107, '1'),
(42872, 1887, 108, '1'),
(42873, 1887, 121, '1'),
(42874, 1887, 131, '1'),
(42875, 1887, 132, '1'),
(42876, 1887, 142, '1'),
(42877, 1887, 143, '1'),
(42878, 1887, 144, '1'),
(42879, 1887, 167, '1'),
(42880, 1887, 168, '1'),
(42881, 1887, 170, '1'),
(42882, 1887, 320, '1'),
(42883, 1887, 332, '1'),
(42884, 1887, 333, '1'),
(42885, 1887, 338, '1'),
(42886, 1887, 344, '1'),
(42887, 1887, 352, '1'),
(42888, 1887, 353, '1'),
(42889, 1887, 355, '1'),
(42890, 1887, 389, '1'),
(42891, 1887, 505, '1'),
(42892, 1887, 663, '1'),
(42893, 1887, 664, '1'),
(42894, 1887, 665, '1'),
(42895, 1887, 667, '1'),
(42896, 1887, 681, '1'),
(42897, 1887, 687, '1'),
(42898, 1887, 691, '1'),
(42899, 1887, 693, '1'),
(42900, 1887, 700, '1');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(42901, 1887, 702, '1'),
(42902, 1887, 704, '1'),
(42903, 1887, 705, '1'),
(42904, 1887, 706, '1'),
(42905, 1887, 707, '1'),
(42906, 1887, 721, '1'),
(42907, 1887, 722, '1'),
(42908, 1887, 741, '1'),
(42909, 1887, 747, '1'),
(42910, 1887, 771, '1'),
(42911, 1887, 774, '1'),
(42912, 1887, 20, '2'),
(42913, 1887, 80, '10'),
(42914, 1887, 81, '3'),
(42915, 1887, 82, '4'),
(42916, 1887, 83, '4'),
(42917, 1887, 84, '3'),
(42918, 1887, 85, '3'),
(42919, 1887, 86, '0'),
(42920, 1887, 87, '3'),
(42921, 1887, 88, '0'),
(42922, 1887, 89, '10'),
(42923, 1887, 90, '0'),
(42924, 1887, 91, '1'),
(42925, 1887, 92, '15'),
(42926, 1887, 93, '0'),
(42927, 1887, 94, '10'),
(42928, 1887, 95, '10'),
(42929, 1887, 96, '3'),
(42930, 1887, 97, '3'),
(42931, 1887, 98, '4'),
(42932, 1887, 99, '4'),
(42933, 1887, 100, '2'),
(42934, 1887, 101, '4'),
(42935, 1887, 102, '0'),
(42936, 1887, 103, '3'),
(42937, 1887, 105, '3'),
(42938, 1887, 106, '12'),
(42939, 1887, 118, '2'),
(42940, 1887, 119, '1'),
(42941, 1887, 120, '0'),
(42942, 1887, 139, '0'),
(42943, 1887, 140, '0'),
(42944, 1887, 141, '0'),
(42945, 1887, 147, '0'),
(42946, 1887, 149, '0'),
(42947, 1887, 151, '0'),
(42948, 1887, 153, '0'),
(42949, 1887, 155, '0.04'),
(42950, 1887, 157, '0'),
(42951, 1887, 160, '0'),
(42952, 1887, 164, '0'),
(42953, 1887, 166, '0'),
(42954, 1887, 169, '0.96'),
(42955, 1887, 171, '0.96'),
(42956, 1887, 175, '0'),
(42957, 1887, 177, '0'),
(42958, 1887, 179, '0'),
(42959, 1887, 181, '0'),
(42960, 1887, 183, '0'),
(42961, 1887, 185, '0'),
(42962, 1887, 187, '0'),
(42963, 1887, 189, '0'),
(42964, 1887, 191, '0'),
(42965, 1887, 193, '0'),
(42966, 1887, 195, '0'),
(42967, 1887, 197, '0'),
(42968, 1887, 199, '0'),
(42969, 1887, 201, '0'),
(42970, 1887, 203, '0'),
(42971, 1887, 205, '0'),
(42972, 1887, 207, '0'),
(42973, 1887, 209, '0'),
(42974, 1887, 211, '0'),
(42975, 1887, 213, '0'),
(42976, 1887, 215, '0'),
(42977, 1887, 217, '0'),
(42978, 1887, 219, '0'),
(42979, 1887, 221, '0'),
(42980, 1887, 223, '0'),
(42981, 1887, 233, '0'),
(42982, 1887, 237, '0'),
(42983, 1887, 239, '0'),
(42984, 1887, 241, '0'),
(42985, 1887, 243, '0'),
(42986, 1887, 246, '0'),
(42987, 1887, 248, '0'),
(42988, 1887, 250, '0'),
(42989, 1887, 257, '0'),
(42990, 1887, 259, '0'),
(42991, 1887, 263, '0'),
(42992, 1887, 266, '0'),
(42993, 1887, 268, '0'),
(42994, 1887, 270, '0'),
(42995, 1887, 272, '0'),
(42996, 1887, 274, '0'),
(42997, 1887, 276, '0'),
(42998, 1887, 278, '0'),
(42999, 1887, 302, '0'),
(43000, 1887, 304, '0'),
(43001, 1887, 306, '0'),
(43002, 1887, 308, '0'),
(43003, 1887, 310, '0'),
(43004, 1887, 312, '0'),
(43005, 1887, 314, '0'),
(43006, 1887, 316, '0'),
(43007, 1887, 318, '0'),
(43008, 1887, 385, '2'),
(43009, 1887, 392, '0'),
(43010, 1887, 394, '0'),
(43011, 1887, 396, '0'),
(43012, 1887, 398, '0'),
(43013, 1887, 400, '0'),
(43014, 1887, 402, '0'),
(43015, 1887, 404, '0'),
(43016, 1887, 406, '0'),
(43017, 1887, 408, '0'),
(43018, 1887, 410, '0'),
(43019, 1887, 412, '0'),
(43020, 1887, 414, '0'),
(43021, 1887, 416, '0'),
(43022, 1887, 418, '0'),
(43023, 1887, 420, '0'),
(43024, 1887, 422, '0'),
(43025, 1887, 424, '0'),
(43026, 1887, 426, '0'),
(43027, 1887, 428, '0'),
(43028, 1887, 430, '0'),
(43029, 1887, 432, '0'),
(43030, 1887, 434, '0'),
(43031, 1887, 436, '0'),
(43032, 1887, 438, '0'),
(43033, 1887, 440, '0'),
(43034, 1887, 442, '0'),
(43035, 1887, 444, '0'),
(43036, 1887, 446, '0'),
(43037, 1887, 449, '0'),
(43038, 1887, 451, '0'),
(43039, 1887, 453, '0'),
(43040, 1887, 455, '0'),
(43041, 1887, 457, '0'),
(43042, 1887, 459, '0'),
(43043, 1887, 461, '0'),
(43044, 1887, 463, '0'),
(43045, 1887, 465, '0'),
(43046, 1887, 467, '0'),
(43047, 1887, 469, '0'),
(43048, 1887, 471, '0'),
(43049, 1887, 474, '0'),
(43050, 1887, 476, '0'),
(43051, 1887, 478, '0'),
(43052, 1887, 480, '0'),
(43053, 1887, 482, '0'),
(43054, 1887, 484, '0'),
(43055, 1887, 486, '0'),
(43056, 1887, 488, '0'),
(43057, 1887, 490, '0'),
(43058, 1887, 492, '0'),
(43059, 1887, 494, '0'),
(43060, 1887, 496, '0'),
(43061, 1887, 498, '0'),
(43062, 1887, 502, '0'),
(43063, 1887, 504, '0'),
(43064, 1887, 506, '0'),
(43065, 1887, 508, '0'),
(43066, 1887, 510, '0'),
(43067, 1887, 512, '0'),
(43068, 1887, 514, '0'),
(43069, 1887, 516, '0'),
(43070, 1887, 518, '0'),
(43071, 1887, 520, '0'),
(43072, 1887, 522, '0.5'),
(43073, 1887, 526, '1'),
(43074, 1887, 527, '0.61'),
(43075, 1887, 529, '128.98'),
(43076, 1887, 530, '128.98'),
(43077, 1887, 531, '128.98'),
(43078, 1887, 533, '0.9'),
(43079, 1887, 534, '74.14'),
(43080, 1887, 535, '6.68'),
(43081, 1887, 537, '0.83'),
(43082, 1887, 538, '0.35'),
(43083, 1887, 539, '0.83'),
(43084, 1887, 541, '0.5'),
(43085, 1887, 542, '1'),
(43086, 1887, 543, '1'),
(43087, 1887, 544, '0'),
(43088, 1887, 545, '0'),
(43089, 1887, 548, '0.14'),
(43090, 1887, 549, '0'),
(43091, 1887, 551, '0.5'),
(43092, 1887, 552, '0'),
(43093, 1887, 553, '0.04'),
(43094, 1887, 554, '0'),
(43095, 1887, 556, '0.76'),
(43096, 1887, 557, '0.76'),
(43097, 1887, 558, '0.76'),
(43098, 1887, 559, '0'),
(43099, 1887, 560, '0'),
(43100, 1887, 561, '-0'),
(43101, 1887, 562, '-0.04'),
(43102, 1887, 563, '-0'),
(43103, 1887, 564, '0'),
(43104, 1887, 565, '0'),
(43105, 1887, 566, '-0'),
(43106, 1887, 568, '-0.01'),
(43107, 1887, 569, '0.76'),
(43108, 1887, 570, '0.85'),
(43109, 1887, 571, '-0.88'),
(43110, 1887, 572, '0.6'),
(43111, 1887, 573, '-0.07'),
(43112, 1887, 574, '-0.04'),
(43113, 1887, 575, '-0.02'),
(43114, 1887, 576, '0'),
(43115, 1887, 577, '1.53'),
(43116, 1887, 578, '-1.64'),
(43117, 1887, 580, '1.54'),
(43118, 1887, 581, '1.53'),
(43119, 1887, 582, '2'),
(43120, 1887, 583, '0'),
(43121, 1887, 584, '0.01'),
(43122, 1887, 585, '0.02'),
(43123, 1887, 586, '0'),
(43124, 1887, 587, '0.01'),
(43125, 1887, 588, '0'),
(43126, 1887, 589, '0.48'),
(43127, 1887, 590, '-0.01'),
(43128, 1887, 592, '0.21'),
(43129, 1887, 593, '0.21'),
(43130, 1887, 594, '0.21'),
(43131, 1887, 595, '0'),
(43132, 1887, 596, '0'),
(43133, 1887, 597, '0'),
(43134, 1887, 598, '0'),
(43135, 1887, 599, '0'),
(43136, 1887, 600, '0'),
(43137, 1887, 601, '0'),
(43138, 1887, 602, '0'),
(43139, 1887, 604, '3.66'),
(43140, 1887, 605, '3.51'),
(43141, 1887, 606, '6'),
(43142, 1887, 607, '0'),
(43143, 1887, 608, '2.63'),
(43144, 1887, 609, '-0.2'),
(43145, 1887, 610, '-0.04'),
(43146, 1887, 611, '-0.08'),
(43147, 1887, 612, '0'),
(43148, 1887, 613, '4.2'),
(43149, 1887, 614, '-4.37'),
(43150, 1887, 616, '3.96'),
(43151, 1887, 617, '3.79'),
(43152, 1887, 618, '6'),
(43153, 1887, 619, '0'),
(43154, 1887, 620, '2.09'),
(43155, 1887, 621, '-0.06'),
(43156, 1887, 622, '-0.01'),
(43157, 1887, 623, '0'),
(43158, 1887, 624, '0'),
(43159, 1887, 625, '3.87'),
(43160, 1887, 626, '-3.82'),
(43161, 1887, 628, '1'),
(43162, 1887, 629, '1'),
(43163, 1887, 630, '1'),
(43164, 1887, 631, '0'),
(43165, 1887, 632, '0'),
(43166, 1887, 633, '0'),
(43167, 1887, 634, '0'),
(43168, 1887, 635, '0'),
(43169, 1887, 636, '0'),
(43170, 1887, 637, '0'),
(43171, 1887, 638, '0'),
(43172, 1887, 640, '3'),
(43173, 1887, 641, '3'),
(43174, 1887, 642, '3'),
(43175, 1887, 643, '0'),
(43176, 1887, 644, '0'),
(43177, 1887, 645, '0'),
(43178, 1887, 646, '0'),
(43179, 1887, 647, '0'),
(43180, 1887, 648, '0'),
(43181, 1887, 649, '0'),
(43182, 1887, 650, '0'),
(43183, 1887, 652, '0'),
(43184, 1887, 653, '0'),
(43185, 1887, 654, '0'),
(43186, 1887, 655, '0'),
(43187, 1887, 656, '0'),
(43188, 1887, 657, '0'),
(43189, 1887, 658, '0'),
(43190, 1887, 659, '0'),
(43191, 1887, 660, '0'),
(43192, 1887, 661, '0'),
(43193, 1887, 662, '0'),
(43194, 1887, 777, '3157.88'),
(43195, 1887, 778, '716210.41'),
(43196, 1891, 1, '1'),
(43197, 1891, 2, '1'),
(43198, 1891, 3, '1'),
(43199, 1891, 4, '1'),
(43200, 1891, 6, '1'),
(43201, 1891, 7, '1'),
(43202, 1891, 12, '1'),
(43203, 1891, 16, '1'),
(43204, 1891, 18, '1'),
(43205, 1891, 19, '1'),
(43206, 1891, 23, '1'),
(43207, 1891, 31, '1'),
(43208, 1891, 32, '1'),
(43209, 1891, 33, '1'),
(43210, 1891, 76, '1'),
(43211, 1891, 77, '1'),
(43212, 1891, 107, '1'),
(43213, 1891, 108, '1'),
(43214, 1891, 121, '1'),
(43215, 1891, 131, '1'),
(43216, 1891, 132, '1'),
(43217, 1891, 142, '1'),
(43218, 1891, 143, '1'),
(43219, 1891, 144, '1'),
(43220, 1891, 167, '1'),
(43221, 1891, 168, '1'),
(43222, 1891, 170, '1'),
(43223, 1891, 320, '1'),
(43224, 1891, 332, '1'),
(43225, 1891, 333, '1'),
(43226, 1891, 338, '1'),
(43227, 1891, 344, '1'),
(43228, 1891, 352, '1'),
(43229, 1891, 353, '1'),
(43230, 1891, 355, '1'),
(43231, 1891, 389, '1'),
(43232, 1891, 505, '1'),
(43233, 1891, 663, '1'),
(43234, 1891, 664, '1'),
(43235, 1891, 665, '1'),
(43236, 1891, 667, '1'),
(43237, 1891, 681, '1'),
(43238, 1891, 687, '1'),
(43239, 1891, 691, '1'),
(43240, 1891, 693, '1'),
(43241, 1891, 700, '1'),
(43242, 1891, 702, '1'),
(43243, 1891, 704, '1'),
(43244, 1891, 705, '1'),
(43245, 1891, 706, '1'),
(43246, 1891, 707, '1'),
(43247, 1891, 721, '1'),
(43248, 1891, 722, '1'),
(43249, 1891, 741, '1'),
(43250, 1891, 747, '1'),
(43251, 1891, 771, '1'),
(43252, 1891, 774, '1'),
(43253, 1891, 20, '2'),
(43254, 1891, 80, '10'),
(43255, 1891, 81, '3'),
(43256, 1891, 82, '4'),
(43257, 1891, 83, '4'),
(43258, 1891, 84, '3'),
(43259, 1891, 85, '3'),
(43260, 1891, 86, '0'),
(43261, 1891, 87, '3'),
(43262, 1891, 88, '0'),
(43263, 1891, 89, '10'),
(43264, 1891, 90, '0'),
(43265, 1891, 91, '1'),
(43266, 1891, 92, '15'),
(43267, 1891, 93, '0'),
(43268, 1891, 94, '10'),
(43269, 1891, 95, '10'),
(43270, 1891, 96, '3'),
(43271, 1891, 97, '3'),
(43272, 1891, 98, '4'),
(43273, 1891, 99, '4'),
(43274, 1891, 100, '2'),
(43275, 1891, 101, '4'),
(43276, 1891, 102, '0'),
(43277, 1891, 103, '3'),
(43278, 1891, 105, '3'),
(43279, 1891, 106, '12'),
(43280, 1891, 118, '2'),
(43281, 1891, 119, '1'),
(43282, 1891, 120, '0'),
(43283, 1891, 139, '0'),
(43284, 1891, 140, '0'),
(43285, 1891, 141, '0'),
(43286, 1891, 147, '0'),
(43287, 1891, 149, '0'),
(43288, 1891, 151, '0'),
(43289, 1891, 153, '0'),
(43290, 1891, 155, '0.06'),
(43291, 1891, 157, '0'),
(43292, 1891, 160, '0'),
(43293, 1891, 164, '0'),
(43294, 1891, 166, '0'),
(43295, 1891, 169, '0.94'),
(43296, 1891, 171, '0.94'),
(43297, 1891, 175, '0'),
(43298, 1891, 177, '0'),
(43299, 1891, 179, '0'),
(43300, 1891, 181, '0'),
(43301, 1891, 183, '0'),
(43302, 1891, 185, '0'),
(43303, 1891, 187, '0'),
(43304, 1891, 189, '0'),
(43305, 1891, 191, '0'),
(43306, 1891, 193, '0'),
(43307, 1891, 195, '0'),
(43308, 1891, 197, '0'),
(43309, 1891, 199, '0'),
(43310, 1891, 201, '0'),
(43311, 1891, 203, '0'),
(43312, 1891, 205, '0'),
(43313, 1891, 207, '0'),
(43314, 1891, 209, '0'),
(43315, 1891, 211, '0'),
(43316, 1891, 213, '0'),
(43317, 1891, 215, '0'),
(43318, 1891, 217, '0'),
(43319, 1891, 219, '0'),
(43320, 1891, 221, '0'),
(43321, 1891, 223, '0'),
(43322, 1891, 233, '0'),
(43323, 1891, 237, '0'),
(43324, 1891, 239, '0'),
(43325, 1891, 241, '0'),
(43326, 1891, 243, '0'),
(43327, 1891, 246, '0'),
(43328, 1891, 248, '0'),
(43329, 1891, 250, '0'),
(43330, 1891, 257, '0'),
(43331, 1891, 259, '0'),
(43332, 1891, 263, '0'),
(43333, 1891, 266, '0'),
(43334, 1891, 268, '0'),
(43335, 1891, 270, '0'),
(43336, 1891, 272, '0'),
(43337, 1891, 274, '0'),
(43338, 1891, 276, '0'),
(43339, 1891, 278, '0'),
(43340, 1891, 302, '0'),
(43341, 1891, 304, '0'),
(43342, 1891, 306, '0'),
(43343, 1891, 308, '0'),
(43344, 1891, 310, '0'),
(43345, 1891, 312, '0'),
(43346, 1891, 314, '0'),
(43347, 1891, 316, '0'),
(43348, 1891, 318, '0'),
(43349, 1891, 385, '2'),
(43350, 1891, 392, '0'),
(43351, 1891, 394, '0'),
(43352, 1891, 396, '0'),
(43353, 1891, 398, '0'),
(43354, 1891, 400, '0'),
(43355, 1891, 402, '0'),
(43356, 1891, 404, '0'),
(43357, 1891, 406, '0'),
(43358, 1891, 408, '0'),
(43359, 1891, 410, '0'),
(43360, 1891, 412, '0'),
(43361, 1891, 414, '0'),
(43362, 1891, 416, '0'),
(43363, 1891, 418, '0'),
(43364, 1891, 420, '0'),
(43365, 1891, 422, '0'),
(43366, 1891, 424, '0'),
(43367, 1891, 426, '0'),
(43368, 1891, 428, '0'),
(43369, 1891, 430, '0'),
(43370, 1891, 432, '0'),
(43371, 1891, 434, '0'),
(43372, 1891, 436, '0'),
(43373, 1891, 438, '0'),
(43374, 1891, 440, '0'),
(43375, 1891, 442, '0'),
(43376, 1891, 444, '0'),
(43377, 1891, 446, '0'),
(43378, 1891, 449, '0'),
(43379, 1891, 451, '0'),
(43380, 1891, 453, '0'),
(43381, 1891, 455, '0'),
(43382, 1891, 457, '0'),
(43383, 1891, 459, '0'),
(43384, 1891, 461, '0'),
(43385, 1891, 463, '0'),
(43386, 1891, 465, '0'),
(43387, 1891, 467, '0'),
(43388, 1891, 469, '0'),
(43389, 1891, 471, '0'),
(43390, 1891, 474, '0'),
(43391, 1891, 476, '0'),
(43392, 1891, 478, '0'),
(43393, 1891, 480, '0'),
(43394, 1891, 482, '0'),
(43395, 1891, 484, '0'),
(43396, 1891, 486, '0'),
(43397, 1891, 488, '0'),
(43398, 1891, 490, '0'),
(43399, 1891, 492, '0'),
(43400, 1891, 494, '0'),
(43401, 1891, 496, '0'),
(43402, 1891, 498, '0'),
(43403, 1891, 502, '0'),
(43404, 1891, 504, '0'),
(43405, 1891, 506, '0'),
(43406, 1891, 508, '0'),
(43407, 1891, 510, '0'),
(43408, 1891, 512, '0'),
(43409, 1891, 514, '0'),
(43410, 1891, 516, '0'),
(43411, 1891, 518, '0'),
(43412, 1891, 520, '0'),
(43413, 1891, 522, '0.52'),
(43414, 1891, 526, '1'),
(43415, 1891, 527, '0.54'),
(43416, 1891, 529, '120.9'),
(43417, 1891, 530, '120.9'),
(43418, 1891, 531, '120.9'),
(43419, 1891, 533, '0.86'),
(43420, 1891, 534, '71.74'),
(43421, 1891, 535, '6.2'),
(43422, 1891, 537, '0.78'),
(43423, 1891, 538, '0.33'),
(43424, 1891, 539, '0.78'),
(43425, 1891, 541, '0.52'),
(43426, 1891, 542, '0.96'),
(43427, 1891, 543, '1'),
(43428, 1891, 544, '0'),
(43429, 1891, 545, '0'),
(43430, 1891, 548, '0.16'),
(43431, 1891, 549, '0'),
(43432, 1891, 551, '0.52'),
(43433, 1891, 552, '0.03'),
(43434, 1891, 553, '0.06'),
(43435, 1891, 554, '0'),
(43436, 1891, 556, '0.79'),
(43437, 1891, 557, '0.79'),
(43438, 1891, 558, '0.8'),
(43439, 1891, 559, '0'),
(43440, 1891, 560, '0'),
(43441, 1891, 561, '-0'),
(43442, 1891, 562, '-0.07'),
(43443, 1891, 563, '0'),
(43444, 1891, 564, '0'),
(43445, 1891, 565, '0'),
(43446, 1891, 566, '-0'),
(43447, 1891, 568, '-0.01'),
(43448, 1891, 569, '0.76'),
(43449, 1891, 570, '0.84'),
(43450, 1891, 571, '-0.89'),
(43451, 1891, 572, '0.61'),
(43452, 1891, 573, '-0.12'),
(43453, 1891, 574, '-0.07'),
(43454, 1891, 575, '-0.04'),
(43455, 1891, 576, '0'),
(43456, 1891, 577, '1.53'),
(43457, 1891, 578, '-1.65'),
(43458, 1891, 580, '1.55'),
(43459, 1891, 581, '1.53'),
(43460, 1891, 582, '2'),
(43461, 1891, 583, '0'),
(43462, 1891, 584, '0.01'),
(43463, 1891, 585, '0.03'),
(43464, 1891, 586, '0'),
(43465, 1891, 587, '0.01'),
(43466, 1891, 588, '0'),
(43467, 1891, 589, '0.48'),
(43468, 1891, 590, '-0.01'),
(43469, 1891, 592, '0.23'),
(43470, 1891, 593, '0.23'),
(43471, 1891, 594, '0.23'),
(43472, 1891, 595, '0'),
(43473, 1891, 596, '0'),
(43474, 1891, 597, '0'),
(43475, 1891, 598, '0'),
(43476, 1891, 599, '0'),
(43477, 1891, 600, '0'),
(43478, 1891, 601, '0'),
(43479, 1891, 602, '0'),
(43480, 1891, 604, '3.88'),
(43481, 1891, 605, '4.01'),
(43482, 1891, 606, '8.43'),
(43483, 1891, 607, '0'),
(43484, 1891, 608, '4.34'),
(43485, 1891, 609, '-0.2'),
(43486, 1891, 610, '-0.06'),
(43487, 1891, 611, '-0'),
(43488, 1891, 612, '0'),
(43489, 1891, 613, '6.42'),
(43490, 1891, 614, '-6.96'),
(43491, 1891, 616, '4.38'),
(43492, 1891, 617, '4.45'),
(43493, 1891, 618, '8.43'),
(43494, 1891, 619, '0'),
(43495, 1891, 620, '3.47'),
(43496, 1891, 621, '0.38'),
(43497, 1891, 622, '0.06'),
(43498, 1891, 623, '0.24'),
(43499, 1891, 624, '0'),
(43500, 1891, 625, '6.16'),
(43501, 1891, 626, '-5.02'),
(43502, 1891, 628, '1'),
(43503, 1891, 629, '1'),
(43504, 1891, 630, '1'),
(43505, 1891, 631, '0'),
(43506, 1891, 632, '0'),
(43507, 1891, 633, '0'),
(43508, 1891, 634, '0'),
(43509, 1891, 635, '0'),
(43510, 1891, 636, '0'),
(43511, 1891, 637, '0'),
(43512, 1891, 638, '0'),
(43513, 1891, 640, '3'),
(43514, 1891, 641, '3'),
(43515, 1891, 642, '3'),
(43516, 1891, 643, '0'),
(43517, 1891, 644, '0'),
(43518, 1891, 645, '0'),
(43519, 1891, 646, '0'),
(43520, 1891, 647, '0'),
(43521, 1891, 648, '0'),
(43522, 1891, 649, '0'),
(43523, 1891, 650, '0'),
(43524, 1891, 652, '0'),
(43525, 1891, 653, '0'),
(43526, 1891, 654, '0'),
(43527, 1891, 655, '0'),
(43528, 1891, 656, '0'),
(43529, 1891, 657, '0'),
(43530, 1891, 658, '0'),
(43531, 1891, 659, '0'),
(43532, 1891, 660, '0'),
(43533, 1891, 661, '0'),
(43534, 1891, 662, '0'),
(43535, 1891, 777, '4283.78'),
(43536, 1891, 778, '709912.56'),
(43537, 1893, 1, '1'),
(43538, 1893, 2, '1'),
(43539, 1893, 3, '1'),
(43540, 1893, 4, '1'),
(43541, 1893, 6, '1'),
(43542, 1893, 7, '1'),
(43543, 1893, 12, '1'),
(43544, 1893, 16, '1'),
(43545, 1893, 18, '1'),
(43546, 1893, 19, '1'),
(43547, 1893, 23, '1'),
(43548, 1893, 31, '1'),
(43549, 1893, 32, '1'),
(43550, 1893, 33, '1'),
(43551, 1893, 76, '1'),
(43552, 1893, 77, '1'),
(43553, 1893, 107, '1'),
(43554, 1893, 108, '1'),
(43555, 1893, 121, '1'),
(43556, 1893, 131, '1'),
(43557, 1893, 132, '1'),
(43558, 1893, 142, '1'),
(43559, 1893, 143, '1'),
(43560, 1893, 144, '1'),
(43561, 1893, 167, '1'),
(43562, 1893, 168, '1'),
(43563, 1893, 170, '1'),
(43564, 1893, 320, '1'),
(43565, 1893, 332, '1'),
(43566, 1893, 333, '1'),
(43567, 1893, 338, '1'),
(43568, 1893, 344, '1'),
(43569, 1893, 352, '1'),
(43570, 1893, 353, '1'),
(43571, 1893, 355, '1'),
(43572, 1893, 389, '1'),
(43573, 1893, 505, '1'),
(43574, 1893, 663, '1'),
(43575, 1893, 664, '1'),
(43576, 1893, 665, '1'),
(43577, 1893, 667, '1'),
(43578, 1893, 681, '1'),
(43579, 1893, 687, '1'),
(43580, 1893, 691, '1'),
(43581, 1893, 693, '1'),
(43582, 1893, 700, '1'),
(43583, 1893, 702, '1'),
(43584, 1893, 704, '1'),
(43585, 1893, 705, '1'),
(43586, 1893, 706, '1'),
(43587, 1893, 707, '1'),
(43588, 1893, 721, '1'),
(43589, 1893, 722, '1'),
(43590, 1893, 741, '1'),
(43591, 1893, 747, '1'),
(43592, 1893, 771, '1'),
(43593, 1893, 774, '1'),
(43594, 1893, 20, '2'),
(43595, 1893, 80, '10'),
(43596, 1893, 81, '3'),
(43597, 1893, 82, '4'),
(43598, 1893, 83, '4'),
(43599, 1893, 84, '3'),
(43600, 1893, 85, '3'),
(43601, 1893, 86, '0'),
(43602, 1893, 87, '3'),
(43603, 1893, 88, '0'),
(43604, 1893, 89, '10'),
(43605, 1893, 90, '0'),
(43606, 1893, 91, '1'),
(43607, 1893, 92, '15'),
(43608, 1893, 93, '0'),
(43609, 1893, 94, '10'),
(43610, 1893, 95, '10'),
(43611, 1893, 96, '3'),
(43612, 1893, 97, '3'),
(43613, 1893, 98, '4'),
(43614, 1893, 99, '4'),
(43615, 1893, 100, '2'),
(43616, 1893, 101, '4'),
(43617, 1893, 102, '0'),
(43618, 1893, 103, '3'),
(43619, 1893, 105, '3'),
(43620, 1893, 106, '12'),
(43621, 1893, 118, '2'),
(43622, 1893, 119, '1'),
(43623, 1893, 120, '0'),
(43624, 1893, 139, '0'),
(43625, 1893, 140, '0'),
(43626, 1893, 141, '0'),
(43627, 1893, 147, '0'),
(43628, 1893, 149, '0'),
(43629, 1893, 151, '0'),
(43630, 1893, 153, '0'),
(43631, 1893, 155, '0.05'),
(43632, 1893, 157, '0'),
(43633, 1893, 160, '0'),
(43634, 1893, 164, '0'),
(43635, 1893, 166, '0'),
(43636, 1893, 169, '0.95'),
(43637, 1893, 171, '0.95'),
(43638, 1893, 175, '0'),
(43639, 1893, 177, '0'),
(43640, 1893, 179, '0'),
(43641, 1893, 181, '0'),
(43642, 1893, 183, '0'),
(43643, 1893, 185, '0'),
(43644, 1893, 187, '0'),
(43645, 1893, 189, '0'),
(43646, 1893, 191, '0'),
(43647, 1893, 193, '0'),
(43648, 1893, 195, '0'),
(43649, 1893, 197, '0'),
(43650, 1893, 199, '0'),
(43651, 1893, 201, '0'),
(43652, 1893, 203, '0'),
(43653, 1893, 205, '0'),
(43654, 1893, 207, '0'),
(43655, 1893, 209, '0'),
(43656, 1893, 211, '0'),
(43657, 1893, 213, '0'),
(43658, 1893, 215, '0'),
(43659, 1893, 217, '0'),
(43660, 1893, 219, '0'),
(43661, 1893, 221, '0'),
(43662, 1893, 223, '0'),
(43663, 1893, 233, '0'),
(43664, 1893, 237, '0'),
(43665, 1893, 239, '0'),
(43666, 1893, 241, '0'),
(43667, 1893, 243, '0'),
(43668, 1893, 246, '0'),
(43669, 1893, 248, '0'),
(43670, 1893, 250, '0'),
(43671, 1893, 257, '0'),
(43672, 1893, 259, '0'),
(43673, 1893, 263, '0'),
(43674, 1893, 266, '0'),
(43675, 1893, 268, '0'),
(43676, 1893, 270, '0'),
(43677, 1893, 272, '0'),
(43678, 1893, 274, '0'),
(43679, 1893, 276, '0'),
(43680, 1893, 278, '0'),
(43681, 1893, 302, '0'),
(43682, 1893, 304, '0'),
(43683, 1893, 306, '0'),
(43684, 1893, 308, '0'),
(43685, 1893, 310, '0'),
(43686, 1893, 312, '0'),
(43687, 1893, 314, '0'),
(43688, 1893, 316, '0'),
(43689, 1893, 318, '0'),
(43690, 1893, 385, '2'),
(43691, 1893, 392, '0'),
(43692, 1893, 394, '0'),
(43693, 1893, 396, '0'),
(43694, 1893, 398, '0'),
(43695, 1893, 400, '0'),
(43696, 1893, 402, '0'),
(43697, 1893, 404, '0'),
(43698, 1893, 406, '0'),
(43699, 1893, 408, '0'),
(43700, 1893, 410, '0'),
(43701, 1893, 412, '0'),
(43702, 1893, 414, '0'),
(43703, 1893, 416, '0'),
(43704, 1893, 418, '0'),
(43705, 1893, 420, '0'),
(43706, 1893, 422, '0'),
(43707, 1893, 424, '0'),
(43708, 1893, 426, '0'),
(43709, 1893, 428, '0'),
(43710, 1893, 430, '0'),
(43711, 1893, 432, '0'),
(43712, 1893, 434, '0'),
(43713, 1893, 436, '0'),
(43714, 1893, 438, '0'),
(43715, 1893, 440, '0'),
(43716, 1893, 442, '0'),
(43717, 1893, 444, '0'),
(43718, 1893, 446, '0'),
(43719, 1893, 449, '0'),
(43720, 1893, 451, '0'),
(43721, 1893, 453, '0'),
(43722, 1893, 455, '0'),
(43723, 1893, 457, '0'),
(43724, 1893, 459, '0'),
(43725, 1893, 461, '0'),
(43726, 1893, 463, '0'),
(43727, 1893, 465, '0'),
(43728, 1893, 467, '0'),
(43729, 1893, 469, '0'),
(43730, 1893, 471, '0'),
(43731, 1893, 474, '0'),
(43732, 1893, 476, '0'),
(43733, 1893, 478, '0'),
(43734, 1893, 480, '0'),
(43735, 1893, 482, '0'),
(43736, 1893, 484, '0'),
(43737, 1893, 486, '0'),
(43738, 1893, 488, '0'),
(43739, 1893, 490, '0'),
(43740, 1893, 492, '0'),
(43741, 1893, 494, '0'),
(43742, 1893, 496, '0'),
(43743, 1893, 498, '0'),
(43744, 1893, 502, '0'),
(43745, 1893, 504, '0'),
(43746, 1893, 506, '0'),
(43747, 1893, 508, '0'),
(43748, 1893, 510, '0'),
(43749, 1893, 512, '0'),
(43750, 1893, 514, '0'),
(43751, 1893, 516, '0'),
(43752, 1893, 518, '0'),
(43753, 1893, 520, '0'),
(43754, 1893, 522, '0.5'),
(43755, 1893, 526, '1'),
(43756, 1893, 527, '0.53'),
(43757, 1893, 529, '126.32'),
(43758, 1893, 530, '126.32'),
(43759, 1893, 531, '126.32'),
(43760, 1893, 533, '0.88'),
(43761, 1893, 534, '72.34'),
(43762, 1893, 535, '8.11'),
(43763, 1893, 537, '0.75'),
(43764, 1893, 538, '0.33'),
(43765, 1893, 539, '0.75'),
(43766, 1893, 541, '0.5'),
(43767, 1893, 542, '1'),
(43768, 1893, 543, '1'),
(43769, 1893, 544, '0'),
(43770, 1893, 545, '0'),
(43771, 1893, 548, '0.13'),
(43772, 1893, 549, '0'),
(43773, 1893, 551, '0.5'),
(43774, 1893, 552, '0'),
(43775, 1893, 553, '0.05'),
(43776, 1893, 554, '0'),
(43777, 1893, 556, '0.76'),
(43778, 1893, 557, '0.76'),
(43779, 1893, 558, '0.76'),
(43780, 1893, 559, '0'),
(43781, 1893, 560, '0'),
(43782, 1893, 561, '-0'),
(43783, 1893, 562, '-0.06'),
(43784, 1893, 563, '0'),
(43785, 1893, 564, '0'),
(43786, 1893, 565, '0'),
(43787, 1893, 566, '-0'),
(43788, 1893, 568, '-0.01'),
(43789, 1893, 569, '0.76'),
(43790, 1893, 570, '0.86'),
(43791, 1893, 571, '-0.88'),
(43792, 1893, 572, '0.6'),
(43793, 1893, 573, '-0.1'),
(43794, 1893, 574, '-0.05'),
(43795, 1893, 575, '-0.03'),
(43796, 1893, 576, '0'),
(43797, 1893, 577, '1.53'),
(43798, 1893, 578, '-1.64'),
(43799, 1893, 580, '1.55'),
(43800, 1893, 581, '1.53'),
(43801, 1893, 582, '2'),
(43802, 1893, 583, '0'),
(43803, 1893, 584, '0.01'),
(43804, 1893, 585, '0.02'),
(43805, 1893, 586, '0'),
(43806, 1893, 587, '0.01'),
(43807, 1893, 588, '0'),
(43808, 1893, 589, '0.48'),
(43809, 1893, 590, '-0.01'),
(43810, 1893, 592, '0.18'),
(43811, 1893, 593, '0.18'),
(43812, 1893, 594, '0.18'),
(43813, 1893, 595, '0'),
(43814, 1893, 596, '0'),
(43815, 1893, 597, '0'),
(43816, 1893, 598, '0'),
(43817, 1893, 599, '0'),
(43818, 1893, 600, '0'),
(43819, 1893, 601, '0'),
(43820, 1893, 602, '0'),
(43821, 1893, 604, '3.62'),
(43822, 1893, 605, '3.51'),
(43823, 1893, 606, '6.6'),
(43824, 1893, 607, '0'),
(43825, 1893, 608, '2.71'),
(43826, 1893, 609, '-0.17'),
(43827, 1893, 610, '-0.06'),
(43828, 1893, 611, '-0.05'),
(43829, 1893, 612, '0'),
(43830, 1893, 613, '4.63'),
(43831, 1893, 614, '-5.07'),
(43832, 1893, 616, '4'),
(43833, 1893, 617, '3.86'),
(43834, 1893, 618, '6.6'),
(43835, 1893, 619, '0'),
(43836, 1893, 620, '2'),
(43837, 1893, 621, '0.15'),
(43838, 1893, 622, '-0.01'),
(43839, 1893, 623, '0.07'),
(43840, 1893, 624, '0'),
(43841, 1893, 625, '4.53'),
(43842, 1893, 626, '-4.03'),
(43843, 1893, 628, '1'),
(43844, 1893, 629, '1'),
(43845, 1893, 630, '1'),
(43846, 1893, 631, '0'),
(43847, 1893, 632, '0'),
(43848, 1893, 633, '0'),
(43849, 1893, 634, '0'),
(43850, 1893, 635, '0'),
(43851, 1893, 636, '0'),
(43852, 1893, 637, '0'),
(43853, 1893, 638, '0'),
(43854, 1893, 640, '3'),
(43855, 1893, 641, '3'),
(43856, 1893, 642, '3'),
(43857, 1893, 643, '0'),
(43858, 1893, 644, '0'),
(43859, 1893, 645, '0'),
(43860, 1893, 646, '0'),
(43861, 1893, 647, '0'),
(43862, 1893, 648, '0'),
(43863, 1893, 649, '0'),
(43864, 1893, 650, '0'),
(43865, 1893, 652, '0'),
(43866, 1893, 653, '0'),
(43867, 1893, 654, '0'),
(43868, 1893, 655, '0'),
(43869, 1893, 656, '0'),
(43870, 1893, 657, '0'),
(43871, 1893, 658, '0'),
(43872, 1893, 659, '0'),
(43873, 1893, 660, '0'),
(43874, 1893, 661, '0'),
(43875, 1893, 662, '0'),
(43876, 1893, 777, '3415.98'),
(43877, 1893, 778, '700212.53'),
(43878, 1894, 1, '1'),
(43879, 1894, 2, '1'),
(43880, 1894, 3, '1'),
(43881, 1894, 4, '1'),
(43882, 1894, 6, '1'),
(43883, 1894, 7, '1'),
(43884, 1894, 12, '1'),
(43885, 1894, 16, '1'),
(43886, 1894, 18, '1'),
(43887, 1894, 19, '1'),
(43888, 1894, 23, '1'),
(43889, 1894, 31, '1'),
(43890, 1894, 32, '1'),
(43891, 1894, 33, '1'),
(43892, 1894, 76, '1'),
(43893, 1894, 77, '1'),
(43894, 1894, 107, '1'),
(43895, 1894, 108, '1'),
(43896, 1894, 121, '1'),
(43897, 1894, 131, '1'),
(43898, 1894, 132, '1'),
(43899, 1894, 142, '1'),
(43900, 1894, 143, '1'),
(43901, 1894, 144, '1'),
(43902, 1894, 167, '1'),
(43903, 1894, 168, '1'),
(43904, 1894, 170, '1'),
(43905, 1894, 320, '1'),
(43906, 1894, 332, '1'),
(43907, 1894, 333, '1'),
(43908, 1894, 338, '1'),
(43909, 1894, 344, '1'),
(43910, 1894, 352, '1'),
(43911, 1894, 353, '1'),
(43912, 1894, 355, '1'),
(43913, 1894, 389, '1'),
(43914, 1894, 505, '1'),
(43915, 1894, 663, '1'),
(43916, 1894, 664, '1'),
(43917, 1894, 665, '1'),
(43918, 1894, 667, '1'),
(43919, 1894, 681, '1'),
(43920, 1894, 687, '1'),
(43921, 1894, 691, '1'),
(43922, 1894, 693, '1'),
(43923, 1894, 700, '1'),
(43924, 1894, 702, '1'),
(43925, 1894, 704, '1'),
(43926, 1894, 705, '1'),
(43927, 1894, 706, '1'),
(43928, 1894, 707, '1'),
(43929, 1894, 721, '1'),
(43930, 1894, 722, '1'),
(43931, 1894, 741, '1'),
(43932, 1894, 747, '1'),
(43933, 1894, 771, '1'),
(43934, 1894, 774, '1'),
(43935, 1894, 20, '2'),
(43936, 1894, 80, '10'),
(43937, 1894, 81, '3'),
(43938, 1894, 82, '4'),
(43939, 1894, 83, '4'),
(43940, 1894, 84, '3'),
(43941, 1894, 85, '3'),
(43942, 1894, 86, '0'),
(43943, 1894, 87, '3'),
(43944, 1894, 88, '0'),
(43945, 1894, 89, '10'),
(43946, 1894, 90, '0'),
(43947, 1894, 91, '1'),
(43948, 1894, 92, '15'),
(43949, 1894, 93, '0'),
(43950, 1894, 94, '10'),
(43951, 1894, 95, '10'),
(43952, 1894, 96, '3'),
(43953, 1894, 97, '3'),
(43954, 1894, 98, '4'),
(43955, 1894, 99, '4'),
(43956, 1894, 100, '2'),
(43957, 1894, 101, '4'),
(43958, 1894, 102, '0'),
(43959, 1894, 103, '3'),
(43960, 1894, 105, '3'),
(43961, 1894, 106, '12'),
(43962, 1894, 118, '2'),
(43963, 1894, 119, '1'),
(43964, 1894, 120, '0'),
(43965, 1894, 139, '0'),
(43966, 1894, 140, '0'),
(43967, 1894, 141, '0'),
(43968, 1894, 147, '0'),
(43969, 1894, 149, '0'),
(43970, 1894, 151, '0'),
(43971, 1894, 153, '0'),
(43972, 1894, 155, '0.06'),
(43973, 1894, 157, '0'),
(43974, 1894, 160, '0'),
(43975, 1894, 164, '0'),
(43976, 1894, 166, '0'),
(43977, 1894, 169, '0.94'),
(43978, 1894, 171, '0.94'),
(43979, 1894, 175, '0'),
(43980, 1894, 177, '0'),
(43981, 1894, 179, '0'),
(43982, 1894, 181, '0'),
(43983, 1894, 183, '0'),
(43984, 1894, 185, '0'),
(43985, 1894, 187, '0'),
(43986, 1894, 189, '0'),
(43987, 1894, 191, '0'),
(43988, 1894, 193, '0'),
(43989, 1894, 195, '0'),
(43990, 1894, 197, '0'),
(43991, 1894, 199, '0'),
(43992, 1894, 201, '0'),
(43993, 1894, 203, '0'),
(43994, 1894, 205, '0'),
(43995, 1894, 207, '0'),
(43996, 1894, 209, '0'),
(43997, 1894, 211, '0'),
(43998, 1894, 213, '0'),
(43999, 1894, 215, '0'),
(44000, 1894, 217, '0'),
(44001, 1894, 219, '0'),
(44002, 1894, 221, '0'),
(44003, 1894, 223, '0'),
(44004, 1894, 233, '0'),
(44005, 1894, 237, '0'),
(44006, 1894, 239, '0'),
(44007, 1894, 241, '0'),
(44008, 1894, 243, '0'),
(44009, 1894, 246, '0'),
(44010, 1894, 248, '0'),
(44011, 1894, 250, '0'),
(44012, 1894, 257, '0'),
(44013, 1894, 259, '0'),
(44014, 1894, 263, '0'),
(44015, 1894, 266, '0'),
(44016, 1894, 268, '0'),
(44017, 1894, 270, '0'),
(44018, 1894, 272, '0'),
(44019, 1894, 274, '0'),
(44020, 1894, 276, '0'),
(44021, 1894, 278, '0'),
(44022, 1894, 302, '0'),
(44023, 1894, 304, '0'),
(44024, 1894, 306, '0'),
(44025, 1894, 308, '0'),
(44026, 1894, 310, '0'),
(44027, 1894, 312, '0'),
(44028, 1894, 314, '0'),
(44029, 1894, 316, '0'),
(44030, 1894, 318, '0'),
(44031, 1894, 385, '2'),
(44032, 1894, 392, '0'),
(44033, 1894, 394, '0'),
(44034, 1894, 396, '0'),
(44035, 1894, 398, '0'),
(44036, 1894, 400, '0'),
(44037, 1894, 402, '0'),
(44038, 1894, 404, '0'),
(44039, 1894, 406, '0'),
(44040, 1894, 408, '0'),
(44041, 1894, 410, '0'),
(44042, 1894, 412, '0'),
(44043, 1894, 414, '0'),
(44044, 1894, 416, '0'),
(44045, 1894, 418, '0'),
(44046, 1894, 420, '0'),
(44047, 1894, 422, '0'),
(44048, 1894, 424, '0'),
(44049, 1894, 426, '0'),
(44050, 1894, 428, '0'),
(44051, 1894, 430, '0'),
(44052, 1894, 432, '0'),
(44053, 1894, 434, '0'),
(44054, 1894, 436, '0'),
(44055, 1894, 438, '0'),
(44056, 1894, 440, '0'),
(44057, 1894, 442, '0'),
(44058, 1894, 444, '0'),
(44059, 1894, 446, '0'),
(44060, 1894, 449, '0'),
(44061, 1894, 451, '0'),
(44062, 1894, 453, '0'),
(44063, 1894, 455, '0'),
(44064, 1894, 457, '0'),
(44065, 1894, 459, '0'),
(44066, 1894, 461, '0'),
(44067, 1894, 463, '0'),
(44068, 1894, 465, '0'),
(44069, 1894, 467, '0'),
(44070, 1894, 469, '0'),
(44071, 1894, 471, '0'),
(44072, 1894, 474, '0'),
(44073, 1894, 476, '0'),
(44074, 1894, 478, '0'),
(44075, 1894, 480, '0'),
(44076, 1894, 482, '0'),
(44077, 1894, 484, '0'),
(44078, 1894, 486, '0'),
(44079, 1894, 488, '0'),
(44080, 1894, 490, '0'),
(44081, 1894, 492, '0'),
(44082, 1894, 494, '0'),
(44083, 1894, 496, '0'),
(44084, 1894, 498, '0'),
(44085, 1894, 502, '0'),
(44086, 1894, 504, '0'),
(44087, 1894, 506, '0'),
(44088, 1894, 508, '0'),
(44089, 1894, 510, '0'),
(44090, 1894, 512, '0'),
(44091, 1894, 514, '0'),
(44092, 1894, 516, '0'),
(44093, 1894, 518, '0'),
(44094, 1894, 520, '0'),
(44095, 1894, 522, '0.5'),
(44096, 1894, 526, '1'),
(44097, 1894, 527, '0.52'),
(44098, 1894, 529, '126.22'),
(44099, 1894, 530, '126.22'),
(44100, 1894, 531, '126.22'),
(44101, 1894, 533, '0.88'),
(44102, 1894, 534, '72.2'),
(44103, 1894, 535, '8.11'),
(44104, 1894, 537, '0.71'),
(44105, 1894, 538, '0.31'),
(44106, 1894, 539, '0.71'),
(44107, 1894, 541, '0.5'),
(44108, 1894, 542, '1'),
(44109, 1894, 543, '1'),
(44110, 1894, 544, '0'),
(44111, 1894, 545, '0'),
(44112, 1894, 548, '0.14'),
(44113, 1894, 549, '0'),
(44114, 1894, 551, '0.5'),
(44115, 1894, 552, '0'),
(44116, 1894, 553, '0.06'),
(44117, 1894, 554, '0'),
(44118, 1894, 556, '0.76'),
(44119, 1894, 557, '0.76'),
(44120, 1894, 558, '0.76'),
(44121, 1894, 559, '0'),
(44122, 1894, 560, '0'),
(44123, 1894, 561, '-0'),
(44124, 1894, 562, '-0.06'),
(44125, 1894, 563, '-0'),
(44126, 1894, 564, '0'),
(44127, 1894, 565, '0'),
(44128, 1894, 566, '-0'),
(44129, 1894, 568, '-0.01'),
(44130, 1894, 569, '0.76'),
(44131, 1894, 570, '0.86'),
(44132, 1894, 571, '-0.88'),
(44133, 1894, 572, '0.6'),
(44134, 1894, 573, '-0.11'),
(44135, 1894, 574, '-0.06'),
(44136, 1894, 575, '-0.04'),
(44137, 1894, 576, '0'),
(44138, 1894, 577, '1.53'),
(44139, 1894, 578, '-1.64'),
(44140, 1894, 580, '1.55'),
(44141, 1894, 581, '1.53'),
(44142, 1894, 582, '2'),
(44143, 1894, 583, '0'),
(44144, 1894, 584, '0.01'),
(44145, 1894, 585, '0.03'),
(44146, 1894, 586, '0'),
(44147, 1894, 587, '0.01'),
(44148, 1894, 588, '0'),
(44149, 1894, 589, '0.48'),
(44150, 1894, 590, '-0.01'),
(44151, 1894, 592, '0.18'),
(44152, 1894, 593, '0.18'),
(44153, 1894, 594, '0.18'),
(44154, 1894, 595, '0'),
(44155, 1894, 596, '0'),
(44156, 1894, 597, '0'),
(44157, 1894, 598, '0'),
(44158, 1894, 599, '0'),
(44159, 1894, 600, '0'),
(44160, 1894, 601, '0'),
(44161, 1894, 602, '0'),
(44162, 1894, 604, '3.65'),
(44163, 1894, 605, '3.46'),
(44164, 1894, 606, '6.59'),
(44165, 1894, 607, '0'),
(44166, 1894, 608, '2.97'),
(44167, 1894, 609, '-0.32'),
(44168, 1894, 610, '-0.07'),
(44169, 1894, 611, '-0.13'),
(44170, 1894, 612, '0'),
(44171, 1894, 613, '4.86'),
(44172, 1894, 614, '-4.81'),
(44173, 1894, 616, '4.05'),
(44174, 1894, 617, '3.93'),
(44175, 1894, 618, '6.59'),
(44176, 1894, 619, '0'),
(44177, 1894, 620, '2.23'),
(44178, 1894, 621, '-0.07'),
(44179, 1894, 622, '0.06'),
(44180, 1894, 623, '-0.05'),
(44181, 1894, 624, '0'),
(44182, 1894, 625, '4.22'),
(44183, 1894, 626, '-4.35'),
(44184, 1894, 628, '1'),
(44185, 1894, 629, '1'),
(44186, 1894, 630, '1'),
(44187, 1894, 631, '0'),
(44188, 1894, 632, '0'),
(44189, 1894, 633, '0'),
(44190, 1894, 634, '0'),
(44191, 1894, 635, '0'),
(44192, 1894, 636, '0'),
(44193, 1894, 637, '0'),
(44194, 1894, 638, '0'),
(44195, 1894, 640, '3'),
(44196, 1894, 641, '3'),
(44197, 1894, 642, '3'),
(44198, 1894, 643, '0'),
(44199, 1894, 644, '0'),
(44200, 1894, 645, '0'),
(44201, 1894, 646, '0'),
(44202, 1894, 647, '0'),
(44203, 1894, 648, '0'),
(44204, 1894, 649, '0'),
(44205, 1894, 650, '0'),
(44206, 1894, 652, '0'),
(44207, 1894, 653, '0'),
(44208, 1894, 654, '0'),
(44209, 1894, 655, '0'),
(44210, 1894, 656, '0'),
(44211, 1894, 657, '0'),
(44212, 1894, 658, '0'),
(44213, 1894, 659, '0'),
(44214, 1894, 660, '0'),
(44215, 1894, 661, '0'),
(44216, 1894, 662, '0'),
(44217, 1894, 777, '3604.46'),
(44218, 1894, 778, '725992.04'),
(44219, 1841, 1, '1'),
(44220, 1841, 2, '1'),
(44221, 1841, 3, '1'),
(44222, 1841, 4, '1'),
(44223, 1841, 6, '1'),
(44224, 1841, 7, '1'),
(44225, 1841, 12, '1'),
(44226, 1841, 16, '1'),
(44227, 1841, 18, '1'),
(44228, 1841, 19, '1'),
(44229, 1841, 23, '1'),
(44230, 1841, 31, '1'),
(44231, 1841, 32, '1'),
(44232, 1841, 33, '1'),
(44233, 1841, 76, '1'),
(44234, 1841, 77, '1'),
(44235, 1841, 78, '1'),
(44236, 1841, 104, '1'),
(44237, 1841, 107, '1'),
(44238, 1841, 108, '1'),
(44239, 1841, 121, '1'),
(44240, 1841, 131, '1'),
(44241, 1841, 133, '1'),
(44242, 1841, 142, '1'),
(44243, 1841, 143, '1'),
(44244, 1841, 144, '1'),
(44245, 1841, 167, '1'),
(44246, 1841, 168, '1'),
(44247, 1841, 170, '1'),
(44248, 1841, 208, '1'),
(44249, 1841, 320, '1'),
(44250, 1841, 332, '1'),
(44251, 1841, 333, '1'),
(44252, 1841, 335, '1'),
(44253, 1841, 338, '1'),
(44254, 1841, 344, '1'),
(44255, 1841, 352, '1'),
(44256, 1841, 353, '1'),
(44257, 1841, 355, '1'),
(44258, 1841, 384, '1'),
(44259, 1841, 387, '1'),
(44260, 1841, 389, '1'),
(44261, 1841, 505, '1'),
(44262, 1841, 507, '1'),
(44263, 1841, 663, '1'),
(44264, 1841, 664, '1'),
(44265, 1841, 681, '1'),
(44266, 1841, 682, '1'),
(44267, 1841, 700, '1'),
(44268, 1841, 702, '1'),
(44269, 1841, 704, '1'),
(44270, 1841, 705, '1'),
(44271, 1841, 706, '1'),
(44272, 1841, 707, '1'),
(44273, 1841, 721, '1'),
(44274, 1841, 722, '1'),
(44275, 1841, 741, '1'),
(44276, 1841, 747, '1'),
(44277, 1841, 771, '1'),
(44278, 1841, 774, '1'),
(44279, 1841, 20, '2'),
(44280, 1841, 80, '10'),
(44281, 1841, 81, '3'),
(44282, 1841, 82, '4'),
(44283, 1841, 83, '4'),
(44284, 1841, 84, '3'),
(44285, 1841, 85, '3'),
(44286, 1841, 86, '0'),
(44287, 1841, 87, '3'),
(44288, 1841, 88, '0'),
(44289, 1841, 89, '10'),
(44290, 1841, 90, '0'),
(44291, 1841, 91, '1'),
(44292, 1841, 92, '15'),
(44293, 1841, 93, '0'),
(44294, 1841, 94, '10'),
(44295, 1841, 95, '10'),
(44296, 1841, 96, '3'),
(44297, 1841, 97, '3'),
(44298, 1841, 98, '4'),
(44299, 1841, 99, '4'),
(44300, 1841, 100, '2'),
(44301, 1841, 101, '4'),
(44302, 1841, 102, '0'),
(44303, 1841, 103, '3'),
(44304, 1841, 105, '3'),
(44305, 1841, 106, '12'),
(44306, 1841, 118, '2'),
(44307, 1841, 119, '1'),
(44308, 1841, 120, '0'),
(44309, 1841, 139, '0'),
(44310, 1841, 140, '0'),
(44311, 1841, 141, '0'),
(44312, 1841, 147, '0'),
(44313, 1841, 149, '0'),
(44314, 1841, 151, '0'),
(44315, 1841, 153, '0'),
(44316, 1841, 155, '0'),
(44317, 1841, 157, '0'),
(44318, 1841, 160, '0'),
(44319, 1841, 164, '0'),
(44320, 1841, 166, '0'),
(44321, 1841, 169, '0.84'),
(44322, 1841, 171, '0.84'),
(44323, 1841, 175, '0'),
(44324, 1841, 177, '0'),
(44325, 1841, 179, '0'),
(44326, 1841, 181, '0'),
(44327, 1841, 183, '0'),
(44328, 1841, 185, '0'),
(44329, 1841, 187, '0'),
(44330, 1841, 189, '0'),
(44331, 1841, 191, '0'),
(44332, 1841, 193, '0'),
(44333, 1841, 195, '0'),
(44334, 1841, 197, '0'),
(44335, 1841, 199, '0'),
(44336, 1841, 201, '0'),
(44337, 1841, 203, '0'),
(44338, 1841, 205, '0'),
(44339, 1841, 207, '0'),
(44340, 1841, 209, '0'),
(44341, 1841, 211, '0'),
(44342, 1841, 213, '0.16'),
(44343, 1841, 215, '0.16'),
(44344, 1841, 217, '0'),
(44345, 1841, 219, '0'),
(44346, 1841, 221, '0'),
(44347, 1841, 223, '0'),
(44348, 1841, 233, '0'),
(44349, 1841, 237, '0'),
(44350, 1841, 239, '0'),
(44351, 1841, 241, '0'),
(44352, 1841, 243, '0'),
(44353, 1841, 246, '0'),
(44354, 1841, 248, '0'),
(44355, 1841, 250, '0'),
(44356, 1841, 257, '0'),
(44357, 1841, 259, '0'),
(44358, 1841, 263, '0'),
(44359, 1841, 266, '0'),
(44360, 1841, 268, '0'),
(44361, 1841, 270, '0'),
(44362, 1841, 272, '0'),
(44363, 1841, 274, '0'),
(44364, 1841, 276, '0'),
(44365, 1841, 278, '0'),
(44366, 1841, 302, '0'),
(44367, 1841, 304, '0'),
(44368, 1841, 306, '0'),
(44369, 1841, 308, '0'),
(44370, 1841, 310, '0'),
(44371, 1841, 312, '0'),
(44372, 1841, 314, '0'),
(44373, 1841, 316, '0'),
(44374, 1841, 318, '0'),
(44375, 1841, 385, '2'),
(44376, 1841, 392, '0'),
(44377, 1841, 394, '0'),
(44378, 1841, 396, '0'),
(44379, 1841, 398, '0'),
(44380, 1841, 400, '0'),
(44381, 1841, 402, '0'),
(44382, 1841, 404, '0'),
(44383, 1841, 406, '0'),
(44384, 1841, 408, '0'),
(44385, 1841, 410, '0'),
(44386, 1841, 412, '0'),
(44387, 1841, 414, '0'),
(44388, 1841, 416, '0'),
(44389, 1841, 418, '0'),
(44390, 1841, 420, '0'),
(44391, 1841, 422, '0'),
(44392, 1841, 424, '0'),
(44393, 1841, 426, '0'),
(44394, 1841, 428, '0'),
(44395, 1841, 430, '0'),
(44396, 1841, 432, '0'),
(44397, 1841, 434, '0'),
(44398, 1841, 436, '0'),
(44399, 1841, 438, '0'),
(44400, 1841, 440, '0'),
(44401, 1841, 442, '0'),
(44402, 1841, 444, '0'),
(44403, 1841, 446, '0'),
(44404, 1841, 449, '0'),
(44405, 1841, 451, '0'),
(44406, 1841, 453, '0'),
(44407, 1841, 455, '0'),
(44408, 1841, 457, '0'),
(44409, 1841, 459, '0'),
(44410, 1841, 461, '0'),
(44411, 1841, 463, '0'),
(44412, 1841, 465, '0'),
(44413, 1841, 467, '0'),
(44414, 1841, 469, '0'),
(44415, 1841, 471, '0'),
(44416, 1841, 474, '0'),
(44417, 1841, 476, '0'),
(44418, 1841, 478, '0'),
(44419, 1841, 480, '0'),
(44420, 1841, 482, '0'),
(44421, 1841, 484, '0'),
(44422, 1841, 486, '0'),
(44423, 1841, 488, '0'),
(44424, 1841, 490, '0'),
(44425, 1841, 492, '0'),
(44426, 1841, 494, '0'),
(44427, 1841, 496, '0'),
(44428, 1841, 498, '0'),
(44429, 1841, 502, '0'),
(44430, 1841, 504, '0'),
(44431, 1841, 506, '0.96'),
(44432, 1841, 508, '0.96'),
(44433, 1841, 510, '0'),
(44434, 1841, 512, '0'),
(44435, 1841, 514, '0'),
(44436, 1841, 516, '0'),
(44437, 1841, 518, '0'),
(44438, 1841, 520, '0'),
(44439, 1841, 522, '0.04'),
(44440, 1841, 526, '0.74'),
(44441, 1841, 527, '0.72'),
(44442, 1841, 529, '89.07'),
(44443, 1841, 530, '89.07'),
(44444, 1841, 531, '89.07'),
(44445, 1841, 533, '0.98'),
(44446, 1841, 534, '70.09'),
(44447, 1841, 535, '27.72'),
(44448, 1841, 537, '0.89'),
(44449, 1841, 538, '0.39'),
(44450, 1841, 539, '0.89'),
(44451, 1841, 541, '0.51'),
(44452, 1841, 542, '0.98'),
(44453, 1841, 543, '0.96'),
(44454, 1841, 544, '0.04'),
(44455, 1841, 545, '0'),
(44456, 1841, 548, '0.06'),
(44457, 1841, 549, '0'),
(44458, 1841, 551, '0.49'),
(44459, 1841, 552, '0.34'),
(44460, 1841, 553, '0.89'),
(44461, 1841, 554, '0.05'),
(44462, 1841, 556, '0.04'),
(44463, 1841, 557, '0'),
(44464, 1841, 558, '0.78'),
(44465, 1841, 559, '0'),
(44466, 1841, 560, '0.05'),
(44467, 1841, 561, '0'),
(44468, 1841, 562, '0.01'),
(44469, 1841, 563, '-0.01'),
(44470, 1841, 564, '0'),
(44471, 1841, 565, '0.77'),
(44472, 1841, 566, '-0.77'),
(44473, 1841, 568, '0.06'),
(44474, 1841, 569, '0'),
(44475, 1841, 570, '0.99'),
(44476, 1841, 571, '-0.01'),
(44477, 1841, 572, '0.05'),
(44478, 1841, 573, '0.01'),
(44479, 1841, 574, '0.04'),
(44480, 1841, 575, '-0'),
(44481, 1841, 576, '0'),
(44482, 1841, 577, '1'),
(44483, 1841, 578, '-0.77'),
(44484, 1841, 580, '0.14'),
(44485, 1841, 581, '0.01'),
(44486, 1841, 582, '1.98'),
(44487, 1841, 583, '0'),
(44488, 1841, 584, '0.17'),
(44489, 1841, 585, '0.05'),
(44490, 1841, 586, '-0.01'),
(44491, 1841, 587, '0'),
(44492, 1841, 588, '0'),
(44493, 1841, 589, '1.96'),
(44494, 1841, 590, '-1.49'),
(44495, 1841, 592, '0.34'),
(44496, 1841, 593, '0.37'),
(44497, 1841, 594, '0.38'),
(44498, 1841, 595, '0'),
(44499, 1841, 596, '0.01'),
(44500, 1841, 597, '0.01'),
(44501, 1841, 598, '0.16'),
(44502, 1841, 599, '0.01'),
(44503, 1841, 600, '0'),
(44504, 1841, 601, '0.06'),
(44505, 1841, 602, '0'),
(44506, 1841, 604, '6.8'),
(44507, 1841, 605, '6.56'),
(44508, 1841, 606, '16'),
(44509, 1841, 607, '0'),
(44510, 1841, 608, '10.01'),
(44511, 1841, 609, '-0.23'),
(44512, 1841, 610, '-0.15'),
(44513, 1841, 611, '-0.24'),
(44514, 1841, 612, '0'),
(44515, 1841, 613, '6.91'),
(44516, 1841, 614, '-7.51'),
(44517, 1841, 616, '6.96'),
(44518, 1841, 617, '6.67'),
(44519, 1841, 618, '16'),
(44520, 1841, 619, '0'),
(44521, 1841, 620, '9.1'),
(44522, 1841, 621, '-0.24'),
(44523, 1841, 622, '-0.16'),
(44524, 1841, 623, '-0.23'),
(44525, 1841, 624, '0'),
(44526, 1841, 625, '6.15'),
(44527, 1841, 626, '-6.78'),
(44528, 1841, 628, '0.99'),
(44529, 1841, 629, '0.98'),
(44530, 1841, 630, '0.99'),
(44531, 1841, 631, '0'),
(44532, 1841, 632, '0'),
(44533, 1841, 633, '0'),
(44534, 1841, 634, '0'),
(44535, 1841, 635, '0'),
(44536, 1841, 636, '0'),
(44537, 1841, 637, '0'),
(44538, 1841, 638, '0'),
(44539, 1841, 640, '5.48'),
(44540, 1841, 641, '5.88'),
(44541, 1841, 642, '6'),
(44542, 1841, 643, '0'),
(44543, 1841, 644, '1.61'),
(44544, 1841, 645, '0.16'),
(44545, 1841, 646, '0.16'),
(44546, 1841, 647, '0.11'),
(44547, 1841, 648, '0'),
(44548, 1841, 649, '1'),
(44549, 1841, 650, '0'),
(44550, 1841, 652, '0'),
(44551, 1841, 653, '0'),
(44552, 1841, 654, '0'),
(44553, 1841, 655, '0'),
(44554, 1841, 656, '0'),
(44555, 1841, 657, '0'),
(44556, 1841, 658, '0'),
(44557, 1841, 659, '0'),
(44558, 1841, 660, '0'),
(44559, 1841, 661, '0'),
(44560, 1841, 662, '0'),
(44561, 1841, 777, '1563.97'),
(44562, 1841, 778, '379365.55'),
(44563, 1842, 1, '1'),
(44564, 1842, 2, '1'),
(44565, 1842, 3, '1'),
(44566, 1842, 4, '1'),
(44567, 1842, 6, '1'),
(44568, 1842, 7, '1'),
(44569, 1842, 12, '1'),
(44570, 1842, 16, '1'),
(44571, 1842, 18, '1'),
(44572, 1842, 19, '1'),
(44573, 1842, 23, '1'),
(44574, 1842, 31, '1'),
(44575, 1842, 32, '1'),
(44576, 1842, 33, '1'),
(44577, 1842, 76, '1'),
(44578, 1842, 77, '1'),
(44579, 1842, 78, '1'),
(44580, 1842, 104, '1'),
(44581, 1842, 107, '1'),
(44582, 1842, 108, '1'),
(44583, 1842, 121, '1'),
(44584, 1842, 131, '1'),
(44585, 1842, 133, '1'),
(44586, 1842, 142, '1'),
(44587, 1842, 143, '1'),
(44588, 1842, 144, '1'),
(44589, 1842, 167, '1'),
(44590, 1842, 168, '1'),
(44591, 1842, 170, '1'),
(44592, 1842, 208, '1'),
(44593, 1842, 320, '1'),
(44594, 1842, 332, '1'),
(44595, 1842, 333, '1'),
(44596, 1842, 335, '1'),
(44597, 1842, 338, '1'),
(44598, 1842, 344, '1'),
(44599, 1842, 352, '1'),
(44600, 1842, 353, '1'),
(44601, 1842, 355, '1'),
(44602, 1842, 384, '1'),
(44603, 1842, 387, '1'),
(44604, 1842, 389, '1'),
(44605, 1842, 505, '1'),
(44606, 1842, 507, '1'),
(44607, 1842, 663, '1'),
(44608, 1842, 664, '1'),
(44609, 1842, 681, '1'),
(44610, 1842, 682, '1'),
(44611, 1842, 700, '1'),
(44612, 1842, 702, '1'),
(44613, 1842, 704, '1'),
(44614, 1842, 705, '1'),
(44615, 1842, 706, '1'),
(44616, 1842, 707, '1'),
(44617, 1842, 721, '1'),
(44618, 1842, 722, '1'),
(44619, 1842, 741, '1'),
(44620, 1842, 747, '1'),
(44621, 1842, 771, '1'),
(44622, 1842, 774, '1'),
(44623, 1842, 20, '2'),
(44624, 1842, 80, '10'),
(44625, 1842, 81, '3'),
(44626, 1842, 82, '4'),
(44627, 1842, 83, '4'),
(44628, 1842, 84, '3'),
(44629, 1842, 85, '3'),
(44630, 1842, 86, '0'),
(44631, 1842, 87, '3'),
(44632, 1842, 88, '0'),
(44633, 1842, 89, '10'),
(44634, 1842, 90, '0'),
(44635, 1842, 91, '1'),
(44636, 1842, 92, '15'),
(44637, 1842, 93, '0'),
(44638, 1842, 94, '10'),
(44639, 1842, 95, '10'),
(44640, 1842, 96, '3'),
(44641, 1842, 97, '3'),
(44642, 1842, 98, '4'),
(44643, 1842, 99, '4'),
(44644, 1842, 100, '2'),
(44645, 1842, 101, '4'),
(44646, 1842, 102, '0'),
(44647, 1842, 103, '3'),
(44648, 1842, 105, '3'),
(44649, 1842, 106, '12'),
(44650, 1842, 118, '2'),
(44651, 1842, 119, '1'),
(44652, 1842, 120, '0'),
(44653, 1842, 139, '0'),
(44654, 1842, 140, '0'),
(44655, 1842, 141, '0'),
(44656, 1842, 147, '0'),
(44657, 1842, 149, '0'),
(44658, 1842, 151, '0'),
(44659, 1842, 153, '0'),
(44660, 1842, 155, '0'),
(44661, 1842, 157, '0'),
(44662, 1842, 160, '0'),
(44663, 1842, 164, '0'),
(44664, 1842, 166, '0'),
(44665, 1842, 169, '0.9'),
(44666, 1842, 171, '0.9'),
(44667, 1842, 175, '0'),
(44668, 1842, 177, '0'),
(44669, 1842, 179, '0'),
(44670, 1842, 181, '0'),
(44671, 1842, 183, '0'),
(44672, 1842, 185, '0'),
(44673, 1842, 187, '0'),
(44674, 1842, 189, '0'),
(44675, 1842, 191, '0'),
(44676, 1842, 193, '0'),
(44677, 1842, 195, '0'),
(44678, 1842, 197, '0'),
(44679, 1842, 199, '0'),
(44680, 1842, 201, '0'),
(44681, 1842, 203, '0'),
(44682, 1842, 205, '0'),
(44683, 1842, 207, '0'),
(44684, 1842, 209, '0'),
(44685, 1842, 211, '0'),
(44686, 1842, 213, '0.1'),
(44687, 1842, 215, '0.1'),
(44688, 1842, 217, '0'),
(44689, 1842, 219, '0'),
(44690, 1842, 221, '0'),
(44691, 1842, 223, '0'),
(44692, 1842, 233, '0'),
(44693, 1842, 237, '0'),
(44694, 1842, 239, '0'),
(44695, 1842, 241, '0'),
(44696, 1842, 243, '0'),
(44697, 1842, 246, '0'),
(44698, 1842, 248, '0'),
(44699, 1842, 250, '0'),
(44700, 1842, 257, '0'),
(44701, 1842, 259, '0'),
(44702, 1842, 263, '0'),
(44703, 1842, 266, '0'),
(44704, 1842, 268, '0'),
(44705, 1842, 270, '0'),
(44706, 1842, 272, '0'),
(44707, 1842, 274, '0'),
(44708, 1842, 276, '0'),
(44709, 1842, 278, '0'),
(44710, 1842, 302, '0'),
(44711, 1842, 304, '0'),
(44712, 1842, 306, '0'),
(44713, 1842, 308, '0'),
(44714, 1842, 310, '0'),
(44715, 1842, 312, '0'),
(44716, 1842, 314, '0'),
(44717, 1842, 316, '0'),
(44718, 1842, 318, '0'),
(44719, 1842, 385, '2'),
(44720, 1842, 392, '0'),
(44721, 1842, 394, '0'),
(44722, 1842, 396, '0'),
(44723, 1842, 398, '0'),
(44724, 1842, 400, '0'),
(44725, 1842, 402, '0'),
(44726, 1842, 404, '0'),
(44727, 1842, 406, '0'),
(44728, 1842, 408, '0'),
(44729, 1842, 410, '0'),
(44730, 1842, 412, '0'),
(44731, 1842, 414, '0'),
(44732, 1842, 416, '0'),
(44733, 1842, 418, '0'),
(44734, 1842, 420, '0'),
(44735, 1842, 422, '0'),
(44736, 1842, 424, '0'),
(44737, 1842, 426, '0'),
(44738, 1842, 428, '0'),
(44739, 1842, 430, '0'),
(44740, 1842, 432, '0'),
(44741, 1842, 434, '0'),
(44742, 1842, 436, '0'),
(44743, 1842, 438, '0'),
(44744, 1842, 440, '0'),
(44745, 1842, 442, '0'),
(44746, 1842, 444, '0'),
(44747, 1842, 446, '0'),
(44748, 1842, 449, '0'),
(44749, 1842, 451, '0'),
(44750, 1842, 453, '0'),
(44751, 1842, 455, '0'),
(44752, 1842, 457, '0'),
(44753, 1842, 459, '0'),
(44754, 1842, 461, '0'),
(44755, 1842, 463, '0'),
(44756, 1842, 465, '0'),
(44757, 1842, 467, '0'),
(44758, 1842, 469, '0'),
(44759, 1842, 471, '0'),
(44760, 1842, 474, '0'),
(44761, 1842, 476, '0'),
(44762, 1842, 478, '0'),
(44763, 1842, 480, '0'),
(44764, 1842, 482, '0'),
(44765, 1842, 484, '0'),
(44766, 1842, 486, '0'),
(44767, 1842, 488, '0'),
(44768, 1842, 490, '0'),
(44769, 1842, 492, '0'),
(44770, 1842, 494, '0'),
(44771, 1842, 496, '0'),
(44772, 1842, 498, '0'),
(44773, 1842, 502, '0'),
(44774, 1842, 504, '0'),
(44775, 1842, 506, '0.82'),
(44776, 1842, 508, '0.82'),
(44777, 1842, 510, '0'),
(44778, 1842, 512, '0'),
(44779, 1842, 514, '0'),
(44780, 1842, 516, '0'),
(44781, 1842, 518, '0'),
(44782, 1842, 520, '0'),
(44783, 1842, 522, '0.18'),
(44784, 1842, 526, '0.83'),
(44785, 1842, 527, '0.8'),
(44786, 1842, 529, '139.34'),
(44787, 1842, 530, '139.34'),
(44788, 1842, 531, '139.34'),
(44789, 1842, 533, '0.99'),
(44790, 1842, 534, '111.03'),
(44791, 1842, 535, '36.39'),
(44792, 1842, 537, '0.89'),
(44793, 1842, 538, '0.4'),
(44794, 1842, 539, '0.89'),
(44795, 1842, 541, '0.51'),
(44796, 1842, 542, '0.98'),
(44797, 1842, 543, '0.82'),
(44798, 1842, 544, '0.18'),
(44799, 1842, 545, '0'),
(44800, 1842, 548, '0.02'),
(44801, 1842, 549, '0'),
(44802, 1842, 551, '0.42'),
(44803, 1842, 552, '0.14'),
(44804, 1842, 553, '0.93'),
(44805, 1842, 554, '0.03'),
(44806, 1842, 556, '0.03'),
(44807, 1842, 557, '0.01'),
(44808, 1842, 558, '0.78'),
(44809, 1842, 559, '0'),
(44810, 1842, 560, '0.04'),
(44811, 1842, 561, '-0'),
(44812, 1842, 562, '0.01'),
(44813, 1842, 563, '-0'),
(44814, 1842, 564, '0'),
(44815, 1842, 565, '0.76'),
(44816, 1842, 566, '-0.77'),
(44817, 1842, 568, '0.03'),
(44818, 1842, 569, '-0.01'),
(44819, 1842, 570, '0.96'),
(44820, 1842, 571, '-0.02'),
(44821, 1842, 572, '0.03'),
(44822, 1842, 573, '0'),
(44823, 1842, 574, '0.03'),
(44824, 1842, 575, '-0'),
(44825, 1842, 576, '0'),
(44826, 1842, 577, '0.96'),
(44827, 1842, 578, '-0.77'),
(44828, 1842, 580, '0.09'),
(44829, 1842, 581, '0.01'),
(44830, 1842, 582, '1.91'),
(44831, 1842, 583, '0'),
(44832, 1842, 584, '0.11'),
(44833, 1842, 585, '0.03'),
(44834, 1842, 586, '-0.01'),
(44835, 1842, 587, '-0'),
(44836, 1842, 588, '0'),
(44837, 1842, 589, '1.89'),
(44838, 1842, 590, '-1.48'),
(44839, 1842, 592, '0.28'),
(44840, 1842, 593, '0.3'),
(44841, 1842, 594, '0.3'),
(44842, 1842, 595, '0'),
(44843, 1842, 596, '0'),
(44844, 1842, 597, '0'),
(44845, 1842, 598, '0.1'),
(44846, 1842, 599, '0'),
(44847, 1842, 600, '0'),
(44848, 1842, 601, '0.05'),
(44849, 1842, 602, '0'),
(44850, 1842, 604, '6.82'),
(44851, 1842, 605, '6.32'),
(44852, 1842, 606, '20'),
(44853, 1842, 607, '0'),
(44854, 1842, 608, '13.38'),
(44855, 1842, 609, '-0.24'),
(44856, 1842, 610, '-0.1'),
(44857, 1842, 611, '-0.21'),
(44858, 1842, 612, '0'),
(44859, 1842, 613, '5.34'),
(44860, 1842, 614, '-9.5'),
(44861, 1842, 616, '6.91'),
(44862, 1842, 617, '6.38'),
(44863, 1842, 618, '20'),
(44864, 1842, 619, '0'),
(44865, 1842, 620, '12.82'),
(44866, 1842, 621, '-0.25'),
(44867, 1842, 622, '-0.1'),
(44868, 1842, 623, '-0.21'),
(44869, 1842, 624, '0'),
(44870, 1842, 625, '5.1'),
(44871, 1842, 626, '-9.5'),
(44872, 1842, 628, '1'),
(44873, 1842, 629, '1'),
(44874, 1842, 630, '1'),
(44875, 1842, 631, '0'),
(44876, 1842, 632, '0'),
(44877, 1842, 633, '0'),
(44878, 1842, 634, '0'),
(44879, 1842, 635, '0'),
(44880, 1842, 636, '0'),
(44881, 1842, 637, '0'),
(44882, 1842, 638, '0'),
(44883, 1842, 640, '5.67'),
(44884, 1842, 641, '5.98'),
(44885, 1842, 642, '6'),
(44886, 1842, 643, '0'),
(44887, 1842, 644, '1.15'),
(44888, 1842, 645, '0.1'),
(44889, 1842, 646, '0.1'),
(44890, 1842, 647, '0.06'),
(44891, 1842, 648, '0'),
(44892, 1842, 649, '1'),
(44893, 1842, 650, '0'),
(44894, 1842, 652, '0'),
(44895, 1842, 653, '0'),
(44896, 1842, 654, '0'),
(44897, 1842, 655, '0'),
(44898, 1842, 656, '0'),
(44899, 1842, 657, '0'),
(44900, 1842, 658, '0'),
(44901, 1842, 659, '0'),
(44902, 1842, 660, '0'),
(44903, 1842, 661, '0'),
(44904, 1842, 662, '0'),
(44905, 1842, 777, '1601.28'),
(44906, 1842, 778, '399641.27'),
(44907, 1839, 1, '1'),
(44908, 1839, 2, '1'),
(44909, 1839, 3, '1'),
(44910, 1839, 4, '1'),
(44911, 1839, 6, '1'),
(44912, 1839, 7, '1'),
(44913, 1839, 12, '1'),
(44914, 1839, 16, '1'),
(44915, 1839, 18, '1'),
(44916, 1839, 19, '1'),
(44917, 1839, 23, '1'),
(44918, 1839, 31, '1'),
(44919, 1839, 32, '1'),
(44920, 1839, 33, '1'),
(44921, 1839, 76, '1'),
(44922, 1839, 77, '1'),
(44923, 1839, 78, '1'),
(44924, 1839, 104, '1'),
(44925, 1839, 107, '1'),
(44926, 1839, 108, '1'),
(44927, 1839, 121, '1'),
(44928, 1839, 131, '1'),
(44929, 1839, 133, '1'),
(44930, 1839, 142, '1'),
(44931, 1839, 143, '1'),
(44932, 1839, 144, '1'),
(44933, 1839, 167, '1'),
(44934, 1839, 168, '1'),
(44935, 1839, 170, '1'),
(44936, 1839, 208, '1'),
(44937, 1839, 320, '1'),
(44938, 1839, 332, '1'),
(44939, 1839, 333, '1'),
(44940, 1839, 335, '1'),
(44941, 1839, 338, '1'),
(44942, 1839, 344, '1'),
(44943, 1839, 352, '1'),
(44944, 1839, 353, '1'),
(44945, 1839, 355, '1'),
(44946, 1839, 384, '1'),
(44947, 1839, 387, '1'),
(44948, 1839, 389, '1'),
(44949, 1839, 505, '1'),
(44950, 1839, 507, '1'),
(44951, 1839, 663, '1'),
(44952, 1839, 664, '1'),
(44953, 1839, 681, '1'),
(44954, 1839, 682, '1'),
(44955, 1839, 700, '1'),
(44956, 1839, 702, '1'),
(44957, 1839, 704, '1'),
(44958, 1839, 705, '1'),
(44959, 1839, 706, '1'),
(44960, 1839, 707, '1'),
(44961, 1839, 721, '1'),
(44962, 1839, 722, '1'),
(44963, 1839, 741, '1'),
(44964, 1839, 747, '1'),
(44965, 1839, 771, '1'),
(44966, 1839, 774, '1'),
(44967, 1839, 20, '2'),
(44968, 1839, 80, '10'),
(44969, 1839, 81, '3'),
(44970, 1839, 82, '4'),
(44971, 1839, 83, '4'),
(44972, 1839, 84, '3'),
(44973, 1839, 85, '3'),
(44974, 1839, 86, '0'),
(44975, 1839, 87, '3'),
(44976, 1839, 88, '0'),
(44977, 1839, 89, '10'),
(44978, 1839, 90, '0'),
(44979, 1839, 91, '1'),
(44980, 1839, 92, '15'),
(44981, 1839, 93, '0'),
(44982, 1839, 94, '10'),
(44983, 1839, 95, '10'),
(44984, 1839, 96, '3'),
(44985, 1839, 97, '3'),
(44986, 1839, 98, '4'),
(44987, 1839, 99, '4'),
(44988, 1839, 100, '2'),
(44989, 1839, 101, '4'),
(44990, 1839, 102, '0'),
(44991, 1839, 103, '3'),
(44992, 1839, 105, '3'),
(44993, 1839, 106, '12'),
(44994, 1839, 118, '2'),
(44995, 1839, 119, '1'),
(44996, 1839, 120, '0'),
(44997, 1839, 139, '0'),
(44998, 1839, 140, '0'),
(44999, 1839, 141, '0'),
(45000, 1839, 147, '0'),
(45001, 1839, 149, '0'),
(45002, 1839, 151, '0'),
(45003, 1839, 153, '0'),
(45004, 1839, 155, '0'),
(45005, 1839, 157, '0'),
(45006, 1839, 160, '0'),
(45007, 1839, 164, '0'),
(45008, 1839, 166, '0'),
(45009, 1839, 169, '0.72'),
(45010, 1839, 171, '0.72'),
(45011, 1839, 175, '0'),
(45012, 1839, 177, '0'),
(45013, 1839, 179, '0'),
(45014, 1839, 181, '0'),
(45015, 1839, 183, '0'),
(45016, 1839, 185, '0'),
(45017, 1839, 187, '0'),
(45018, 1839, 189, '0'),
(45019, 1839, 191, '0'),
(45020, 1839, 193, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(45021, 1839, 195, '0'),
(45022, 1839, 197, '0'),
(45023, 1839, 199, '0'),
(45024, 1839, 201, '0'),
(45025, 1839, 203, '0'),
(45026, 1839, 205, '0'),
(45027, 1839, 207, '0'),
(45028, 1839, 209, '0'),
(45029, 1839, 211, '0'),
(45030, 1839, 213, '0.28'),
(45031, 1839, 215, '0.28'),
(45032, 1839, 217, '0'),
(45033, 1839, 219, '0'),
(45034, 1839, 221, '0'),
(45035, 1839, 223, '0'),
(45036, 1839, 233, '0'),
(45037, 1839, 237, '0'),
(45038, 1839, 239, '0'),
(45039, 1839, 241, '0'),
(45040, 1839, 243, '0'),
(45041, 1839, 246, '0'),
(45042, 1839, 248, '0'),
(45043, 1839, 250, '0'),
(45044, 1839, 257, '0'),
(45045, 1839, 259, '0'),
(45046, 1839, 263, '0'),
(45047, 1839, 266, '0'),
(45048, 1839, 268, '0'),
(45049, 1839, 270, '0'),
(45050, 1839, 272, '0'),
(45051, 1839, 274, '0'),
(45052, 1839, 276, '0'),
(45053, 1839, 278, '0'),
(45054, 1839, 302, '0'),
(45055, 1839, 304, '0'),
(45056, 1839, 306, '0'),
(45057, 1839, 308, '0'),
(45058, 1839, 310, '0'),
(45059, 1839, 312, '0'),
(45060, 1839, 314, '0'),
(45061, 1839, 316, '0'),
(45062, 1839, 318, '0'),
(45063, 1839, 385, '2'),
(45064, 1839, 392, '0'),
(45065, 1839, 394, '0'),
(45066, 1839, 396, '0'),
(45067, 1839, 398, '0'),
(45068, 1839, 400, '0'),
(45069, 1839, 402, '0'),
(45070, 1839, 404, '0'),
(45071, 1839, 406, '0'),
(45072, 1839, 408, '0'),
(45073, 1839, 410, '0'),
(45074, 1839, 412, '0'),
(45075, 1839, 414, '0'),
(45076, 1839, 416, '0'),
(45077, 1839, 418, '0'),
(45078, 1839, 420, '0'),
(45079, 1839, 422, '0'),
(45080, 1839, 424, '0'),
(45081, 1839, 426, '0'),
(45082, 1839, 428, '0'),
(45083, 1839, 430, '0'),
(45084, 1839, 432, '0'),
(45085, 1839, 434, '0'),
(45086, 1839, 436, '0'),
(45087, 1839, 438, '0'),
(45088, 1839, 440, '0'),
(45089, 1839, 442, '0'),
(45090, 1839, 444, '0'),
(45091, 1839, 446, '0'),
(45092, 1839, 449, '0'),
(45093, 1839, 451, '0'),
(45094, 1839, 453, '0'),
(45095, 1839, 455, '0'),
(45096, 1839, 457, '0'),
(45097, 1839, 459, '0'),
(45098, 1839, 461, '0'),
(45099, 1839, 463, '0'),
(45100, 1839, 465, '0'),
(45101, 1839, 467, '0'),
(45102, 1839, 469, '0'),
(45103, 1839, 471, '0'),
(45104, 1839, 474, '0'),
(45105, 1839, 476, '0'),
(45106, 1839, 478, '0'),
(45107, 1839, 480, '0'),
(45108, 1839, 482, '0'),
(45109, 1839, 484, '0'),
(45110, 1839, 486, '0'),
(45111, 1839, 488, '0'),
(45112, 1839, 490, '0'),
(45113, 1839, 492, '0'),
(45114, 1839, 494, '0'),
(45115, 1839, 496, '0'),
(45116, 1839, 498, '0'),
(45117, 1839, 502, '0'),
(45118, 1839, 504, '0'),
(45119, 1839, 506, '0.99'),
(45120, 1839, 508, '0.99'),
(45121, 1839, 510, '0'),
(45122, 1839, 512, '0'),
(45123, 1839, 514, '0'),
(45124, 1839, 516, '0'),
(45125, 1839, 518, '0'),
(45126, 1839, 520, '0'),
(45127, 1839, 522, '0.01'),
(45128, 1839, 526, '0.58'),
(45129, 1839, 527, '0.52'),
(45130, 1839, 529, '47.27'),
(45131, 1839, 530, '47.27'),
(45132, 1839, 531, '47.27'),
(45133, 1839, 533, '0.97'),
(45134, 1839, 534, '31.13'),
(45135, 1839, 535, '15.56'),
(45136, 1839, 537, '0.94'),
(45137, 1839, 538, '0.38'),
(45138, 1839, 539, '0.94'),
(45139, 1839, 541, '0.49'),
(45140, 1839, 542, '0.99'),
(45141, 1839, 543, '0.99'),
(45142, 1839, 544, '0.01'),
(45143, 1839, 545, '0'),
(45144, 1839, 548, '0.06'),
(45145, 1839, 549, '0.01'),
(45146, 1839, 551, '0.49'),
(45147, 1839, 552, '0.37'),
(45148, 1839, 553, '0.81'),
(45149, 1839, 554, '0.09'),
(45150, 1839, 556, '0.08'),
(45151, 1839, 557, '0'),
(45152, 1839, 558, '0.76'),
(45153, 1839, 559, '0'),
(45154, 1839, 560, '0.09'),
(45155, 1839, 561, '0'),
(45156, 1839, 562, '0.02'),
(45157, 1839, 563, '-0.02'),
(45158, 1839, 564, '0'),
(45159, 1839, 565, '0.75'),
(45160, 1839, 566, '-0.75'),
(45161, 1839, 568, '0.11'),
(45162, 1839, 569, '-0'),
(45163, 1839, 570, '1'),
(45164, 1839, 571, '-0.01'),
(45165, 1839, 572, '0.08'),
(45166, 1839, 573, '0.01'),
(45167, 1839, 574, '0.06'),
(45168, 1839, 575, '-0'),
(45169, 1839, 576, '0'),
(45170, 1839, 577, '1'),
(45171, 1839, 578, '-0.77'),
(45172, 1839, 580, '0.23'),
(45173, 1839, 581, '0.01'),
(45174, 1839, 582, '2'),
(45175, 1839, 583, '0'),
(45176, 1839, 584, '0.29'),
(45177, 1839, 585, '0.09'),
(45178, 1839, 586, '-0'),
(45179, 1839, 587, '0'),
(45180, 1839, 588, '0'),
(45181, 1839, 589, '1.98'),
(45182, 1839, 590, '-1.51'),
(45183, 1839, 592, '0.51'),
(45184, 1839, 593, '0.58'),
(45185, 1839, 594, '0.6'),
(45186, 1839, 595, '0'),
(45187, 1839, 596, '0.03'),
(45188, 1839, 597, '0.03'),
(45189, 1839, 598, '0.28'),
(45190, 1839, 599, '0.02'),
(45191, 1839, 600, '0'),
(45192, 1839, 601, '0.1'),
(45193, 1839, 602, '0'),
(45194, 1839, 604, '5.09'),
(45195, 1839, 605, '4.96'),
(45196, 1839, 606, '10'),
(45197, 1839, 607, '0'),
(45198, 1839, 608, '4.06'),
(45199, 1839, 609, '-0.19'),
(45200, 1839, 610, '-0.26'),
(45201, 1839, 611, '-0.25'),
(45202, 1839, 612, '0'),
(45203, 1839, 613, '4.79'),
(45204, 1839, 614, '-4.23'),
(45205, 1839, 616, '5.24'),
(45206, 1839, 617, '5.03'),
(45207, 1839, 618, '10'),
(45208, 1839, 619, '0'),
(45209, 1839, 620, '3.53'),
(45210, 1839, 621, '-0.2'),
(45211, 1839, 622, '-0.25'),
(45212, 1839, 623, '-0.23'),
(45213, 1839, 624, '0'),
(45214, 1839, 625, '3.98'),
(45215, 1839, 626, '-3.68'),
(45216, 1839, 628, '1'),
(45217, 1839, 629, '1'),
(45218, 1839, 630, '1'),
(45219, 1839, 631, '0'),
(45220, 1839, 632, '0'),
(45221, 1839, 633, '0'),
(45222, 1839, 634, '0'),
(45223, 1839, 635, '0'),
(45224, 1839, 636, '0'),
(45225, 1839, 637, '0'),
(45226, 1839, 638, '0'),
(45227, 1839, 640, '5.09'),
(45228, 1839, 641, '5.79'),
(45229, 1839, 642, '6'),
(45230, 1839, 643, '0'),
(45231, 1839, 644, '2.65'),
(45232, 1839, 645, '0.28'),
(45233, 1839, 646, '0.28'),
(45234, 1839, 647, '0.24'),
(45235, 1839, 648, '0'),
(45236, 1839, 649, '1'),
(45237, 1839, 650, '0'),
(45238, 1839, 652, '0'),
(45239, 1839, 653, '0'),
(45240, 1839, 654, '0'),
(45241, 1839, 655, '0'),
(45242, 1839, 656, '0'),
(45243, 1839, 657, '0'),
(45244, 1839, 658, '0'),
(45245, 1839, 659, '0'),
(45246, 1839, 660, '0'),
(45247, 1839, 661, '0'),
(45248, 1839, 662, '0'),
(45249, 1839, 777, '1928.09'),
(45250, 1839, 778, '403159.23'),
(45251, 1840, 1, '1'),
(45252, 1840, 2, '1'),
(45253, 1840, 3, '1'),
(45254, 1840, 4, '1'),
(45255, 1840, 6, '1'),
(45256, 1840, 7, '1'),
(45257, 1840, 12, '1'),
(45258, 1840, 16, '1'),
(45259, 1840, 18, '1'),
(45260, 1840, 19, '1'),
(45261, 1840, 23, '1'),
(45262, 1840, 31, '1'),
(45263, 1840, 32, '1'),
(45264, 1840, 33, '1'),
(45265, 1840, 76, '1'),
(45266, 1840, 77, '1'),
(45267, 1840, 78, '1'),
(45268, 1840, 104, '1'),
(45269, 1840, 107, '1'),
(45270, 1840, 108, '1'),
(45271, 1840, 121, '1'),
(45272, 1840, 131, '1'),
(45273, 1840, 133, '1'),
(45274, 1840, 142, '1'),
(45275, 1840, 143, '1'),
(45276, 1840, 144, '1'),
(45277, 1840, 167, '1'),
(45278, 1840, 168, '1'),
(45279, 1840, 170, '1'),
(45280, 1840, 208, '1'),
(45281, 1840, 320, '1'),
(45282, 1840, 332, '1'),
(45283, 1840, 333, '1'),
(45284, 1840, 335, '1'),
(45285, 1840, 338, '1'),
(45286, 1840, 344, '1'),
(45287, 1840, 352, '1'),
(45288, 1840, 353, '1'),
(45289, 1840, 355, '1'),
(45290, 1840, 384, '1'),
(45291, 1840, 387, '1'),
(45292, 1840, 389, '1'),
(45293, 1840, 505, '1'),
(45294, 1840, 507, '1'),
(45295, 1840, 663, '1'),
(45296, 1840, 664, '1'),
(45297, 1840, 681, '1'),
(45298, 1840, 682, '1'),
(45299, 1840, 700, '1'),
(45300, 1840, 702, '1'),
(45301, 1840, 704, '1'),
(45302, 1840, 705, '1'),
(45303, 1840, 706, '1'),
(45304, 1840, 707, '1'),
(45305, 1840, 721, '1'),
(45306, 1840, 722, '1'),
(45307, 1840, 741, '1'),
(45308, 1840, 747, '1'),
(45309, 1840, 771, '1'),
(45310, 1840, 774, '1'),
(45311, 1840, 20, '2'),
(45312, 1840, 80, '10'),
(45313, 1840, 81, '3'),
(45314, 1840, 82, '4'),
(45315, 1840, 83, '4'),
(45316, 1840, 84, '3'),
(45317, 1840, 85, '3'),
(45318, 1840, 86, '0'),
(45319, 1840, 87, '3'),
(45320, 1840, 88, '0'),
(45321, 1840, 89, '10'),
(45322, 1840, 90, '0'),
(45323, 1840, 91, '1'),
(45324, 1840, 92, '15'),
(45325, 1840, 93, '0'),
(45326, 1840, 94, '10'),
(45327, 1840, 95, '10'),
(45328, 1840, 96, '3'),
(45329, 1840, 97, '3'),
(45330, 1840, 98, '4'),
(45331, 1840, 99, '4'),
(45332, 1840, 100, '2'),
(45333, 1840, 101, '4'),
(45334, 1840, 102, '0'),
(45335, 1840, 103, '3'),
(45336, 1840, 105, '3'),
(45337, 1840, 106, '12'),
(45338, 1840, 118, '2'),
(45339, 1840, 119, '1'),
(45340, 1840, 120, '0'),
(45341, 1840, 139, '0'),
(45342, 1840, 140, '0'),
(45343, 1840, 141, '0'),
(45344, 1840, 147, '0'),
(45345, 1840, 149, '0'),
(45346, 1840, 151, '0'),
(45347, 1840, 153, '0'),
(45348, 1840, 155, '0'),
(45349, 1840, 157, '0'),
(45350, 1840, 160, '0'),
(45351, 1840, 164, '0'),
(45352, 1840, 166, '0'),
(45353, 1840, 169, '0.86'),
(45354, 1840, 171, '0.86'),
(45355, 1840, 175, '0'),
(45356, 1840, 177, '0'),
(45357, 1840, 179, '0'),
(45358, 1840, 181, '0'),
(45359, 1840, 183, '0'),
(45360, 1840, 185, '0'),
(45361, 1840, 187, '0'),
(45362, 1840, 189, '0'),
(45363, 1840, 191, '0'),
(45364, 1840, 193, '0'),
(45365, 1840, 195, '0'),
(45366, 1840, 197, '0'),
(45367, 1840, 199, '0'),
(45368, 1840, 201, '0'),
(45369, 1840, 203, '0'),
(45370, 1840, 205, '0'),
(45371, 1840, 207, '0'),
(45372, 1840, 209, '0'),
(45373, 1840, 211, '0'),
(45374, 1840, 213, '0.14'),
(45375, 1840, 215, '0.14'),
(45376, 1840, 217, '0'),
(45377, 1840, 219, '0'),
(45378, 1840, 221, '0'),
(45379, 1840, 223, '0'),
(45380, 1840, 233, '0'),
(45381, 1840, 237, '0'),
(45382, 1840, 239, '0'),
(45383, 1840, 241, '0'),
(45384, 1840, 243, '0'),
(45385, 1840, 246, '0'),
(45386, 1840, 248, '0'),
(45387, 1840, 250, '0'),
(45388, 1840, 257, '0'),
(45389, 1840, 259, '0'),
(45390, 1840, 263, '0'),
(45391, 1840, 266, '0'),
(45392, 1840, 268, '0'),
(45393, 1840, 270, '0'),
(45394, 1840, 272, '0'),
(45395, 1840, 274, '0'),
(45396, 1840, 276, '0'),
(45397, 1840, 278, '0'),
(45398, 1840, 302, '0'),
(45399, 1840, 304, '0'),
(45400, 1840, 306, '0'),
(45401, 1840, 308, '0'),
(45402, 1840, 310, '0'),
(45403, 1840, 312, '0'),
(45404, 1840, 314, '0'),
(45405, 1840, 316, '0'),
(45406, 1840, 318, '0'),
(45407, 1840, 385, '2'),
(45408, 1840, 392, '0'),
(45409, 1840, 394, '0'),
(45410, 1840, 396, '0'),
(45411, 1840, 398, '0'),
(45412, 1840, 400, '0'),
(45413, 1840, 402, '0'),
(45414, 1840, 404, '0'),
(45415, 1840, 406, '0'),
(45416, 1840, 408, '0'),
(45417, 1840, 410, '0'),
(45418, 1840, 412, '0'),
(45419, 1840, 414, '0'),
(45420, 1840, 416, '0'),
(45421, 1840, 418, '0'),
(45422, 1840, 420, '0'),
(45423, 1840, 422, '0'),
(45424, 1840, 424, '0'),
(45425, 1840, 426, '0'),
(45426, 1840, 428, '0'),
(45427, 1840, 430, '0'),
(45428, 1840, 432, '0'),
(45429, 1840, 434, '0'),
(45430, 1840, 436, '0'),
(45431, 1840, 438, '0'),
(45432, 1840, 440, '0'),
(45433, 1840, 442, '0'),
(45434, 1840, 444, '0'),
(45435, 1840, 446, '0'),
(45436, 1840, 449, '0'),
(45437, 1840, 451, '0'),
(45438, 1840, 453, '0'),
(45439, 1840, 455, '0'),
(45440, 1840, 457, '0'),
(45441, 1840, 459, '0'),
(45442, 1840, 461, '0'),
(45443, 1840, 463, '0'),
(45444, 1840, 465, '0'),
(45445, 1840, 467, '0'),
(45446, 1840, 469, '0'),
(45447, 1840, 471, '0'),
(45448, 1840, 474, '0'),
(45449, 1840, 476, '0'),
(45450, 1840, 478, '0'),
(45451, 1840, 480, '0'),
(45452, 1840, 482, '0'),
(45453, 1840, 484, '0'),
(45454, 1840, 486, '0'),
(45455, 1840, 488, '0'),
(45456, 1840, 490, '0'),
(45457, 1840, 492, '0'),
(45458, 1840, 494, '0'),
(45459, 1840, 496, '0'),
(45460, 1840, 498, '0'),
(45461, 1840, 502, '0'),
(45462, 1840, 504, '0'),
(45463, 1840, 506, '0.88'),
(45464, 1840, 508, '0.88'),
(45465, 1840, 510, '0'),
(45466, 1840, 512, '0'),
(45467, 1840, 514, '0'),
(45468, 1840, 516, '0'),
(45469, 1840, 518, '0'),
(45470, 1840, 520, '0'),
(45471, 1840, 522, '0.12'),
(45472, 1840, 526, '0.82'),
(45473, 1840, 527, '0.8'),
(45474, 1840, 529, '123.14'),
(45475, 1840, 530, '123.14'),
(45476, 1840, 531, '123.14'),
(45477, 1840, 533, '0.99'),
(45478, 1840, 534, '91.07'),
(45479, 1840, 535, '23.54'),
(45480, 1840, 537, '0.93'),
(45481, 1840, 538, '0.39'),
(45482, 1840, 539, '0.93'),
(45483, 1840, 541, '0.48'),
(45484, 1840, 542, '0.96'),
(45485, 1840, 543, '0.88'),
(45486, 1840, 544, '0.12'),
(45487, 1840, 545, '0'),
(45488, 1840, 548, '0.02'),
(45489, 1840, 549, '0'),
(45490, 1840, 551, '0.42'),
(45491, 1840, 552, '0.2'),
(45492, 1840, 553, '0.9'),
(45493, 1840, 554, '0.05'),
(45494, 1840, 556, '0.04'),
(45495, 1840, 557, '0'),
(45496, 1840, 558, '0.73'),
(45497, 1840, 559, '0'),
(45498, 1840, 560, '0.04'),
(45499, 1840, 561, '-0'),
(45500, 1840, 562, '0.01'),
(45501, 1840, 563, '-0.01'),
(45502, 1840, 564, '0'),
(45503, 1840, 565, '0.72'),
(45504, 1840, 566, '-0.73'),
(45505, 1840, 568, '0.05'),
(45506, 1840, 569, '0'),
(45507, 1840, 570, '0.97'),
(45508, 1840, 571, '-0.01'),
(45509, 1840, 572, '0.04'),
(45510, 1840, 573, '0.01'),
(45511, 1840, 574, '0.03'),
(45512, 1840, 575, '-0'),
(45513, 1840, 576, '0'),
(45514, 1840, 577, '0.98'),
(45515, 1840, 578, '-0.77'),
(45516, 1840, 580, '0.12'),
(45517, 1840, 581, '0.01'),
(45518, 1840, 582, '1.94'),
(45519, 1840, 583, '0'),
(45520, 1840, 584, '0.15'),
(45521, 1840, 585, '0.05'),
(45522, 1840, 586, '-0.01'),
(45523, 1840, 587, '0'),
(45524, 1840, 588, '0'),
(45525, 1840, 589, '1.93'),
(45526, 1840, 590, '-1.49'),
(45527, 1840, 592, '0.4'),
(45528, 1840, 593, '0.42'),
(45529, 1840, 594, '0.43'),
(45530, 1840, 595, '0'),
(45531, 1840, 596, '0.01'),
(45532, 1840, 597, '0.01'),
(45533, 1840, 598, '0.14'),
(45534, 1840, 599, '0.01'),
(45535, 1840, 600, '0'),
(45536, 1840, 601, '0.07'),
(45537, 1840, 602, '0'),
(45538, 1840, 604, '6'),
(45539, 1840, 605, '5.79'),
(45540, 1840, 606, '14'),
(45541, 1840, 607, '0'),
(45542, 1840, 608, '5.71'),
(45543, 1840, 609, '-0.22'),
(45544, 1840, 610, '-0.14'),
(45545, 1840, 611, '-0.2'),
(45546, 1840, 612, '0'),
(45547, 1840, 613, '4.05'),
(45548, 1840, 614, '-4.91'),
(45549, 1840, 616, '6.06'),
(45550, 1840, 617, '5.81'),
(45551, 1840, 618, '14'),
(45552, 1840, 619, '0'),
(45553, 1840, 620, '5.45'),
(45554, 1840, 621, '-0.22'),
(45555, 1840, 622, '-0.14'),
(45556, 1840, 623, '-0.2'),
(45557, 1840, 624, '0'),
(45558, 1840, 625, '3.85'),
(45559, 1840, 626, '-4.72'),
(45560, 1840, 628, '0.99'),
(45561, 1840, 629, '0.97'),
(45562, 1840, 630, '0.99'),
(45563, 1840, 631, '0'),
(45564, 1840, 632, '0'),
(45565, 1840, 633, '0'),
(45566, 1840, 634, '0'),
(45567, 1840, 635, '0'),
(45568, 1840, 636, '0'),
(45569, 1840, 637, '0'),
(45570, 1840, 638, '0'),
(45571, 1840, 640, '5.53'),
(45572, 1840, 641, '5.87'),
(45573, 1840, 642, '6'),
(45574, 1840, 643, '0'),
(45575, 1840, 644, '1.4'),
(45576, 1840, 645, '0.14'),
(45577, 1840, 646, '0.14'),
(45578, 1840, 647, '0.11'),
(45579, 1840, 648, '0'),
(45580, 1840, 649, '1'),
(45581, 1840, 650, '0'),
(45582, 1840, 652, '0'),
(45583, 1840, 653, '0'),
(45584, 1840, 654, '0'),
(45585, 1840, 655, '0'),
(45586, 1840, 656, '0'),
(45587, 1840, 657, '0'),
(45588, 1840, 658, '0'),
(45589, 1840, 659, '0'),
(45590, 1840, 660, '0'),
(45591, 1840, 661, '0'),
(45592, 1840, 662, '0'),
(45593, 1840, 777, '1662.11'),
(45594, 1840, 778, '412369.74'),
(45595, 1843, 1, '1'),
(45596, 1843, 2, '1'),
(45597, 1843, 3, '1'),
(45598, 1843, 4, '1'),
(45599, 1843, 6, '1'),
(45600, 1843, 7, '1'),
(45601, 1843, 12, '1'),
(45602, 1843, 16, '1'),
(45603, 1843, 18, '1'),
(45604, 1843, 19, '1'),
(45605, 1843, 23, '1'),
(45606, 1843, 31, '1'),
(45607, 1843, 32, '1'),
(45608, 1843, 33, '1'),
(45609, 1843, 76, '1'),
(45610, 1843, 77, '1'),
(45611, 1843, 78, '1'),
(45612, 1843, 104, '1'),
(45613, 1843, 107, '1'),
(45614, 1843, 108, '1'),
(45615, 1843, 121, '1'),
(45616, 1843, 131, '1'),
(45617, 1843, 133, '1'),
(45618, 1843, 142, '1'),
(45619, 1843, 143, '1'),
(45620, 1843, 144, '1'),
(45621, 1843, 167, '1'),
(45622, 1843, 168, '1'),
(45623, 1843, 170, '1'),
(45624, 1843, 208, '1'),
(45625, 1843, 320, '1'),
(45626, 1843, 332, '1'),
(45627, 1843, 333, '1'),
(45628, 1843, 335, '1'),
(45629, 1843, 338, '1'),
(45630, 1843, 344, '1'),
(45631, 1843, 352, '1'),
(45632, 1843, 353, '1'),
(45633, 1843, 355, '1'),
(45634, 1843, 384, '1'),
(45635, 1843, 387, '1'),
(45636, 1843, 389, '1'),
(45637, 1843, 505, '1'),
(45638, 1843, 507, '1'),
(45639, 1843, 663, '1'),
(45640, 1843, 664, '1'),
(45641, 1843, 681, '1'),
(45642, 1843, 682, '1'),
(45643, 1843, 700, '1'),
(45644, 1843, 702, '1'),
(45645, 1843, 704, '1'),
(45646, 1843, 705, '1'),
(45647, 1843, 706, '1'),
(45648, 1843, 707, '1'),
(45649, 1843, 721, '1'),
(45650, 1843, 722, '1'),
(45651, 1843, 741, '1'),
(45652, 1843, 747, '1'),
(45653, 1843, 771, '1'),
(45654, 1843, 774, '1'),
(45655, 1843, 20, '2'),
(45656, 1843, 80, '10'),
(45657, 1843, 81, '3'),
(45658, 1843, 82, '4'),
(45659, 1843, 83, '4'),
(45660, 1843, 84, '3'),
(45661, 1843, 85, '3'),
(45662, 1843, 86, '0'),
(45663, 1843, 87, '3'),
(45664, 1843, 88, '0'),
(45665, 1843, 89, '10'),
(45666, 1843, 90, '0'),
(45667, 1843, 91, '1'),
(45668, 1843, 92, '15'),
(45669, 1843, 93, '0'),
(45670, 1843, 94, '10'),
(45671, 1843, 95, '10'),
(45672, 1843, 96, '3'),
(45673, 1843, 97, '3'),
(45674, 1843, 98, '4'),
(45675, 1843, 99, '4'),
(45676, 1843, 100, '2'),
(45677, 1843, 101, '4'),
(45678, 1843, 102, '0'),
(45679, 1843, 103, '3'),
(45680, 1843, 105, '3'),
(45681, 1843, 106, '12'),
(45682, 1843, 118, '2'),
(45683, 1843, 119, '1'),
(45684, 1843, 120, '0'),
(45685, 1843, 139, '0'),
(45686, 1843, 140, '0'),
(45687, 1843, 141, '0'),
(45688, 1843, 147, '0'),
(45689, 1843, 149, '0'),
(45690, 1843, 151, '0'),
(45691, 1843, 153, '0'),
(45692, 1843, 155, '0'),
(45693, 1843, 157, '0'),
(45694, 1843, 160, '0'),
(45695, 1843, 164, '0'),
(45696, 1843, 166, '0'),
(45697, 1843, 169, '0.79'),
(45698, 1843, 171, '0.79'),
(45699, 1843, 175, '0'),
(45700, 1843, 177, '0'),
(45701, 1843, 179, '0'),
(45702, 1843, 181, '0'),
(45703, 1843, 183, '0'),
(45704, 1843, 185, '0'),
(45705, 1843, 187, '0'),
(45706, 1843, 189, '0'),
(45707, 1843, 191, '0'),
(45708, 1843, 193, '0'),
(45709, 1843, 195, '0'),
(45710, 1843, 197, '0'),
(45711, 1843, 199, '0'),
(45712, 1843, 201, '0'),
(45713, 1843, 203, '0'),
(45714, 1843, 205, '0'),
(45715, 1843, 207, '0'),
(45716, 1843, 209, '0'),
(45717, 1843, 211, '0'),
(45718, 1843, 213, '0.21'),
(45719, 1843, 215, '0.21'),
(45720, 1843, 217, '0'),
(45721, 1843, 219, '0'),
(45722, 1843, 221, '0'),
(45723, 1843, 223, '0'),
(45724, 1843, 233, '0'),
(45725, 1843, 237, '0'),
(45726, 1843, 239, '0'),
(45727, 1843, 241, '0'),
(45728, 1843, 243, '0'),
(45729, 1843, 246, '0'),
(45730, 1843, 248, '0'),
(45731, 1843, 250, '0'),
(45732, 1843, 257, '0'),
(45733, 1843, 259, '0'),
(45734, 1843, 263, '0'),
(45735, 1843, 266, '0'),
(45736, 1843, 268, '0'),
(45737, 1843, 270, '0'),
(45738, 1843, 272, '0'),
(45739, 1843, 274, '0'),
(45740, 1843, 276, '0'),
(45741, 1843, 278, '0'),
(45742, 1843, 302, '0'),
(45743, 1843, 304, '0'),
(45744, 1843, 306, '0'),
(45745, 1843, 308, '0'),
(45746, 1843, 310, '0'),
(45747, 1843, 312, '0'),
(45748, 1843, 314, '0'),
(45749, 1843, 316, '0'),
(45750, 1843, 318, '0'),
(45751, 1843, 385, '2'),
(45752, 1843, 392, '0'),
(45753, 1843, 394, '0'),
(45754, 1843, 396, '0'),
(45755, 1843, 398, '0'),
(45756, 1843, 400, '0'),
(45757, 1843, 402, '0'),
(45758, 1843, 404, '0'),
(45759, 1843, 406, '0'),
(45760, 1843, 408, '0'),
(45761, 1843, 410, '0'),
(45762, 1843, 412, '0'),
(45763, 1843, 414, '0'),
(45764, 1843, 416, '0'),
(45765, 1843, 418, '0'),
(45766, 1843, 420, '0'),
(45767, 1843, 422, '0'),
(45768, 1843, 424, '0'),
(45769, 1843, 426, '0'),
(45770, 1843, 428, '0'),
(45771, 1843, 430, '0'),
(45772, 1843, 432, '0'),
(45773, 1843, 434, '0'),
(45774, 1843, 436, '0'),
(45775, 1843, 438, '0'),
(45776, 1843, 440, '0'),
(45777, 1843, 442, '0'),
(45778, 1843, 444, '0'),
(45779, 1843, 446, '0'),
(45780, 1843, 449, '0'),
(45781, 1843, 451, '0'),
(45782, 1843, 453, '0'),
(45783, 1843, 455, '0'),
(45784, 1843, 457, '0'),
(45785, 1843, 459, '0'),
(45786, 1843, 461, '0'),
(45787, 1843, 463, '0'),
(45788, 1843, 465, '0'),
(45789, 1843, 467, '0'),
(45790, 1843, 469, '0'),
(45791, 1843, 471, '0'),
(45792, 1843, 474, '0'),
(45793, 1843, 476, '0'),
(45794, 1843, 478, '0'),
(45795, 1843, 480, '0'),
(45796, 1843, 482, '0'),
(45797, 1843, 484, '0'),
(45798, 1843, 486, '0'),
(45799, 1843, 488, '0'),
(45800, 1843, 490, '0'),
(45801, 1843, 492, '0'),
(45802, 1843, 494, '0'),
(45803, 1843, 496, '0'),
(45804, 1843, 498, '0'),
(45805, 1843, 502, '0'),
(45806, 1843, 504, '0'),
(45807, 1843, 506, '0.99'),
(45808, 1843, 508, '0.99'),
(45809, 1843, 510, '0'),
(45810, 1843, 512, '0'),
(45811, 1843, 514, '0'),
(45812, 1843, 516, '0'),
(45813, 1843, 518, '0'),
(45814, 1843, 520, '0'),
(45815, 1843, 522, '0.01'),
(45816, 1843, 526, '0.57'),
(45817, 1843, 527, '0.54'),
(45818, 1843, 529, '57.98'),
(45819, 1843, 530, '57.98'),
(45820, 1843, 531, '57.98'),
(45821, 1843, 533, '0.97'),
(45822, 1843, 534, '43.41'),
(45823, 1843, 535, '21.49'),
(45824, 1843, 537, '0.9'),
(45825, 1843, 538, '0.38'),
(45826, 1843, 539, '0.9'),
(45827, 1843, 541, '0.51'),
(45828, 1843, 542, '0.99'),
(45829, 1843, 543, '0.99'),
(45830, 1843, 544, '0.01'),
(45831, 1843, 545, '0'),
(45832, 1843, 548, '0.08'),
(45833, 1843, 549, '0.01'),
(45834, 1843, 551, '0.5'),
(45835, 1843, 552, '0.37'),
(45836, 1843, 553, '0.86'),
(45837, 1843, 554, '0.07'),
(45838, 1843, 556, '0.06'),
(45839, 1843, 557, '0'),
(45840, 1843, 558, '0.77'),
(45841, 1843, 559, '0'),
(45842, 1843, 560, '0.07'),
(45843, 1843, 561, '0'),
(45844, 1843, 562, '0.02'),
(45845, 1843, 563, '-0.01'),
(45846, 1843, 564, '0'),
(45847, 1843, 565, '0.76'),
(45848, 1843, 566, '-0.76'),
(45849, 1843, 568, '0.08'),
(45850, 1843, 569, '-0'),
(45851, 1843, 570, '1'),
(45852, 1843, 571, '-0.01'),
(45853, 1843, 572, '0.06'),
(45854, 1843, 573, '0.01'),
(45855, 1843, 574, '0.05'),
(45856, 1843, 575, '-0'),
(45857, 1843, 576, '0'),
(45858, 1843, 577, '1'),
(45859, 1843, 578, '-0.77'),
(45860, 1843, 580, '0.17'),
(45861, 1843, 581, '0.01'),
(45862, 1843, 582, '2'),
(45863, 1843, 583, '0'),
(45864, 1843, 584, '0.23'),
(45865, 1843, 585, '0.07'),
(45866, 1843, 586, '-0.01'),
(45867, 1843, 587, '-0'),
(45868, 1843, 588, '0'),
(45869, 1843, 589, '1.98'),
(45870, 1843, 590, '-1.5'),
(45871, 1843, 592, '0.41'),
(45872, 1843, 593, '0.46'),
(45873, 1843, 594, '0.46'),
(45874, 1843, 595, '0'),
(45875, 1843, 596, '0.01'),
(45876, 1843, 597, '0.02'),
(45877, 1843, 598, '0.21'),
(45878, 1843, 599, '0.01'),
(45879, 1843, 600, '0'),
(45880, 1843, 601, '0.08'),
(45881, 1843, 602, '0'),
(45882, 1843, 604, '6.15'),
(45883, 1843, 605, '5.93'),
(45884, 1843, 606, '13'),
(45885, 1843, 607, '0'),
(45886, 1843, 608, '7.45'),
(45887, 1843, 609, '-0.22'),
(45888, 1843, 610, '-0.19'),
(45889, 1843, 611, '-0.25'),
(45890, 1843, 612, '0'),
(45891, 1843, 613, '6.01'),
(45892, 1843, 614, '-5.97'),
(45893, 1843, 616, '6.34'),
(45894, 1843, 617, '6.04'),
(45895, 1843, 618, '13'),
(45896, 1843, 619, '0'),
(45897, 1843, 620, '6.61'),
(45898, 1843, 621, '-0.23'),
(45899, 1843, 622, '-0.2'),
(45900, 1843, 623, '-0.24'),
(45901, 1843, 624, '0'),
(45902, 1843, 625, '5.37'),
(45903, 1843, 626, '-5.38'),
(45904, 1843, 628, '1'),
(45905, 1843, 629, '0.99'),
(45906, 1843, 630, '1'),
(45907, 1843, 631, '0'),
(45908, 1843, 632, '0'),
(45909, 1843, 633, '0'),
(45910, 1843, 634, '0'),
(45911, 1843, 635, '0'),
(45912, 1843, 636, '0'),
(45913, 1843, 637, '0'),
(45914, 1843, 638, '0'),
(45915, 1843, 640, '5.31'),
(45916, 1843, 641, '5.93'),
(45917, 1843, 642, '6'),
(45918, 1843, 643, '0'),
(45919, 1843, 644, '2.19'),
(45920, 1843, 645, '0.21'),
(45921, 1843, 646, '0.21'),
(45922, 1843, 647, '0.15'),
(45923, 1843, 648, '0'),
(45924, 1843, 649, '1'),
(45925, 1843, 650, '0'),
(45926, 1843, 652, '0'),
(45927, 1843, 653, '0'),
(45928, 1843, 654, '0'),
(45929, 1843, 655, '0'),
(45930, 1843, 656, '0'),
(45931, 1843, 657, '0'),
(45932, 1843, 658, '0'),
(45933, 1843, 659, '0'),
(45934, 1843, 660, '0'),
(45935, 1843, 661, '0'),
(45936, 1843, 662, '0'),
(45937, 1843, 777, '1768.78'),
(45938, 1843, 778, '418120.21'),
(45939, 1844, 1, '1'),
(45940, 1844, 2, '1'),
(45941, 1844, 3, '1'),
(45942, 1844, 4, '1'),
(45943, 1844, 6, '1'),
(45944, 1844, 7, '1'),
(45945, 1844, 12, '1'),
(45946, 1844, 16, '1'),
(45947, 1844, 18, '1'),
(45948, 1844, 19, '1'),
(45949, 1844, 23, '1'),
(45950, 1844, 31, '1'),
(45951, 1844, 32, '1'),
(45952, 1844, 33, '1'),
(45953, 1844, 76, '1'),
(45954, 1844, 77, '1'),
(45955, 1844, 78, '1'),
(45956, 1844, 104, '1'),
(45957, 1844, 107, '1'),
(45958, 1844, 108, '1'),
(45959, 1844, 121, '1'),
(45960, 1844, 131, '1'),
(45961, 1844, 133, '1'),
(45962, 1844, 142, '1'),
(45963, 1844, 143, '1'),
(45964, 1844, 144, '1'),
(45965, 1844, 167, '1'),
(45966, 1844, 168, '1'),
(45967, 1844, 170, '1'),
(45968, 1844, 208, '1'),
(45969, 1844, 320, '1'),
(45970, 1844, 332, '1'),
(45971, 1844, 333, '1'),
(45972, 1844, 335, '1'),
(45973, 1844, 338, '1'),
(45974, 1844, 344, '1'),
(45975, 1844, 352, '1'),
(45976, 1844, 353, '1'),
(45977, 1844, 355, '1'),
(45978, 1844, 384, '1'),
(45979, 1844, 387, '1'),
(45980, 1844, 389, '1'),
(45981, 1844, 505, '1'),
(45982, 1844, 507, '1'),
(45983, 1844, 663, '1'),
(45984, 1844, 664, '1'),
(45985, 1844, 681, '1'),
(45986, 1844, 682, '1'),
(45987, 1844, 700, '1'),
(45988, 1844, 702, '1'),
(45989, 1844, 704, '1'),
(45990, 1844, 705, '1'),
(45991, 1844, 706, '1'),
(45992, 1844, 707, '1'),
(45993, 1844, 721, '1'),
(45994, 1844, 722, '1'),
(45995, 1844, 741, '1'),
(45996, 1844, 747, '1'),
(45997, 1844, 771, '1'),
(45998, 1844, 774, '1'),
(45999, 1844, 20, '2'),
(46000, 1844, 80, '10'),
(46001, 1844, 81, '3'),
(46002, 1844, 82, '4'),
(46003, 1844, 83, '4'),
(46004, 1844, 84, '3'),
(46005, 1844, 85, '3'),
(46006, 1844, 86, '0'),
(46007, 1844, 87, '3'),
(46008, 1844, 88, '0'),
(46009, 1844, 89, '10'),
(46010, 1844, 90, '0'),
(46011, 1844, 91, '1'),
(46012, 1844, 92, '15'),
(46013, 1844, 93, '0'),
(46014, 1844, 94, '10'),
(46015, 1844, 95, '10'),
(46016, 1844, 96, '3'),
(46017, 1844, 97, '3'),
(46018, 1844, 98, '4'),
(46019, 1844, 99, '4'),
(46020, 1844, 100, '2'),
(46021, 1844, 101, '4'),
(46022, 1844, 102, '0'),
(46023, 1844, 103, '3'),
(46024, 1844, 105, '3'),
(46025, 1844, 106, '12'),
(46026, 1844, 118, '2'),
(46027, 1844, 119, '1'),
(46028, 1844, 120, '0'),
(46029, 1844, 139, '0'),
(46030, 1844, 140, '0'),
(46031, 1844, 141, '0'),
(46032, 1844, 147, '0'),
(46033, 1844, 149, '0'),
(46034, 1844, 151, '0'),
(46035, 1844, 153, '0'),
(46036, 1844, 155, '0'),
(46037, 1844, 157, '0'),
(46038, 1844, 160, '0'),
(46039, 1844, 164, '0'),
(46040, 1844, 166, '0'),
(46041, 1844, 169, '0.91'),
(46042, 1844, 171, '0.91'),
(46043, 1844, 175, '0'),
(46044, 1844, 177, '0'),
(46045, 1844, 179, '0'),
(46046, 1844, 181, '0'),
(46047, 1844, 183, '0'),
(46048, 1844, 185, '0'),
(46049, 1844, 187, '0'),
(46050, 1844, 189, '0'),
(46051, 1844, 191, '0'),
(46052, 1844, 193, '0'),
(46053, 1844, 195, '0'),
(46054, 1844, 197, '0'),
(46055, 1844, 199, '0'),
(46056, 1844, 201, '0'),
(46057, 1844, 203, '0'),
(46058, 1844, 205, '0'),
(46059, 1844, 207, '0'),
(46060, 1844, 209, '0'),
(46061, 1844, 211, '0'),
(46062, 1844, 213, '0.09'),
(46063, 1844, 215, '0.09'),
(46064, 1844, 217, '0'),
(46065, 1844, 219, '0'),
(46066, 1844, 221, '0'),
(46067, 1844, 223, '0'),
(46068, 1844, 233, '0'),
(46069, 1844, 237, '0'),
(46070, 1844, 239, '0'),
(46071, 1844, 241, '0'),
(46072, 1844, 243, '0'),
(46073, 1844, 246, '0'),
(46074, 1844, 248, '0'),
(46075, 1844, 250, '0'),
(46076, 1844, 257, '0'),
(46077, 1844, 259, '0'),
(46078, 1844, 263, '0'),
(46079, 1844, 266, '0'),
(46080, 1844, 268, '0'),
(46081, 1844, 270, '0'),
(46082, 1844, 272, '0'),
(46083, 1844, 274, '0'),
(46084, 1844, 276, '0'),
(46085, 1844, 278, '0'),
(46086, 1844, 302, '0'),
(46087, 1844, 304, '0'),
(46088, 1844, 306, '0'),
(46089, 1844, 308, '0'),
(46090, 1844, 310, '0'),
(46091, 1844, 312, '0'),
(46092, 1844, 314, '0'),
(46093, 1844, 316, '0'),
(46094, 1844, 318, '0'),
(46095, 1844, 385, '2'),
(46096, 1844, 392, '0'),
(46097, 1844, 394, '0'),
(46098, 1844, 396, '0'),
(46099, 1844, 398, '0'),
(46100, 1844, 400, '0'),
(46101, 1844, 402, '0'),
(46102, 1844, 404, '0'),
(46103, 1844, 406, '0'),
(46104, 1844, 408, '0'),
(46105, 1844, 410, '0'),
(46106, 1844, 412, '0'),
(46107, 1844, 414, '0'),
(46108, 1844, 416, '0'),
(46109, 1844, 418, '0'),
(46110, 1844, 420, '0'),
(46111, 1844, 422, '0'),
(46112, 1844, 424, '0'),
(46113, 1844, 426, '0'),
(46114, 1844, 428, '0'),
(46115, 1844, 430, '0'),
(46116, 1844, 432, '0'),
(46117, 1844, 434, '0'),
(46118, 1844, 436, '0'),
(46119, 1844, 438, '0'),
(46120, 1844, 440, '0'),
(46121, 1844, 442, '0'),
(46122, 1844, 444, '0'),
(46123, 1844, 446, '0'),
(46124, 1844, 449, '0'),
(46125, 1844, 451, '0'),
(46126, 1844, 453, '0'),
(46127, 1844, 455, '0'),
(46128, 1844, 457, '0'),
(46129, 1844, 459, '0'),
(46130, 1844, 461, '0'),
(46131, 1844, 463, '0'),
(46132, 1844, 465, '0'),
(46133, 1844, 467, '0'),
(46134, 1844, 469, '0'),
(46135, 1844, 471, '0'),
(46136, 1844, 474, '0'),
(46137, 1844, 476, '0'),
(46138, 1844, 478, '0'),
(46139, 1844, 480, '0'),
(46140, 1844, 482, '0'),
(46141, 1844, 484, '0'),
(46142, 1844, 486, '0'),
(46143, 1844, 488, '0'),
(46144, 1844, 490, '0'),
(46145, 1844, 492, '0'),
(46146, 1844, 494, '0'),
(46147, 1844, 496, '0'),
(46148, 1844, 498, '0'),
(46149, 1844, 502, '0'),
(46150, 1844, 504, '0'),
(46151, 1844, 506, '0.82'),
(46152, 1844, 508, '0.82'),
(46153, 1844, 510, '0'),
(46154, 1844, 512, '0'),
(46155, 1844, 514, '0'),
(46156, 1844, 516, '0'),
(46157, 1844, 518, '0'),
(46158, 1844, 520, '0'),
(46159, 1844, 522, '0.18'),
(46160, 1844, 526, '0.86'),
(46161, 1844, 527, '0.85'),
(46162, 1844, 529, '150.63'),
(46163, 1844, 530, '150.63'),
(46164, 1844, 531, '150.63'),
(46165, 1844, 533, '0.99'),
(46166, 1844, 534, '117.27'),
(46167, 1844, 535, '29.85'),
(46168, 1844, 537, '0.95'),
(46169, 1844, 538, '0.41'),
(46170, 1844, 539, '0.95'),
(46171, 1844, 541, '0.5'),
(46172, 1844, 542, '1'),
(46173, 1844, 543, '0.82'),
(46174, 1844, 544, '0.18'),
(46175, 1844, 545, '0'),
(46176, 1844, 548, '0.02'),
(46177, 1844, 549, '0'),
(46178, 1844, 551, '0.41'),
(46179, 1844, 552, '0.13'),
(46180, 1844, 553, '0.94'),
(46181, 1844, 554, '0.03'),
(46182, 1844, 556, '0.03'),
(46183, 1844, 557, '0'),
(46184, 1844, 558, '0.77'),
(46185, 1844, 559, '0'),
(46186, 1844, 560, '0.03'),
(46187, 1844, 561, '-0'),
(46188, 1844, 562, '0.01'),
(46189, 1844, 563, '-0'),
(46190, 1844, 564, '0'),
(46191, 1844, 565, '0.75'),
(46192, 1844, 566, '-0.75'),
(46193, 1844, 568, '0.03'),
(46194, 1844, 569, '-0.01'),
(46195, 1844, 570, '0.96'),
(46196, 1844, 571, '-0.01'),
(46197, 1844, 572, '0.03'),
(46198, 1844, 573, '0'),
(46199, 1844, 574, '0.02'),
(46200, 1844, 575, '-0'),
(46201, 1844, 576, '0'),
(46202, 1844, 577, '0.96'),
(46203, 1844, 578, '-0.77'),
(46204, 1844, 580, '0.08'),
(46205, 1844, 581, '0.01'),
(46206, 1844, 582, '1.91'),
(46207, 1844, 583, '0'),
(46208, 1844, 584, '0.1'),
(46209, 1844, 585, '0.03'),
(46210, 1844, 586, '-0.01'),
(46211, 1844, 587, '-0'),
(46212, 1844, 588, '0'),
(46213, 1844, 589, '1.9'),
(46214, 1844, 590, '-1.49'),
(46215, 1844, 592, '0.34'),
(46216, 1844, 593, '0.35'),
(46217, 1844, 594, '0.35'),
(46218, 1844, 595, '0'),
(46219, 1844, 596, '0'),
(46220, 1844, 597, '0.01'),
(46221, 1844, 598, '0.09'),
(46222, 1844, 599, '0'),
(46223, 1844, 600, '0'),
(46224, 1844, 601, '0.06'),
(46225, 1844, 602, '0'),
(46226, 1844, 604, '6.38'),
(46227, 1844, 605, '6.22'),
(46228, 1844, 606, '17'),
(46229, 1844, 607, '0'),
(46230, 1844, 608, '7.64'),
(46231, 1844, 609, '-0.17'),
(46232, 1844, 610, '-0.09'),
(46233, 1844, 611, '-0.15'),
(46234, 1844, 612, '0'),
(46235, 1844, 613, '4.93'),
(46236, 1844, 614, '-6.54'),
(46237, 1844, 616, '6.43'),
(46238, 1844, 617, '6.27'),
(46239, 1844, 618, '17'),
(46240, 1844, 619, '0'),
(46241, 1844, 620, '7.45'),
(46242, 1844, 621, '-0.17'),
(46243, 1844, 622, '-0.09'),
(46244, 1844, 623, '-0.15'),
(46245, 1844, 624, '0'),
(46246, 1844, 625, '4.8'),
(46247, 1844, 626, '-6.49'),
(46248, 1844, 628, '1'),
(46249, 1844, 629, '1'),
(46250, 1844, 630, '1'),
(46251, 1844, 631, '0'),
(46252, 1844, 632, '0'),
(46253, 1844, 633, '0'),
(46254, 1844, 634, '0'),
(46255, 1844, 635, '0'),
(46256, 1844, 636, '0'),
(46257, 1844, 637, '0'),
(46258, 1844, 638, '0'),
(46259, 1844, 640, '5.7'),
(46260, 1844, 641, '5.97'),
(46261, 1844, 642, '6'),
(46262, 1844, 643, '0'),
(46263, 1844, 644, '1.03'),
(46264, 1844, 645, '0.09'),
(46265, 1844, 646, '0.09'),
(46266, 1844, 647, '0.05'),
(46267, 1844, 648, '0'),
(46268, 1844, 649, '1'),
(46269, 1844, 650, '0'),
(46270, 1844, 652, '0'),
(46271, 1844, 653, '0'),
(46272, 1844, 654, '0'),
(46273, 1844, 655, '0'),
(46274, 1844, 656, '0'),
(46275, 1844, 657, '0'),
(46276, 1844, 658, '0'),
(46277, 1844, 659, '0'),
(46278, 1844, 660, '0'),
(46279, 1844, 661, '0'),
(46280, 1844, 662, '0'),
(46281, 1844, 777, '1491.6'),
(46282, 1844, 778, '371459.56'),
(46283, 1727, 1, '1'),
(46284, 1727, 2, '1'),
(46285, 1727, 3, '1'),
(46286, 1727, 4, '1'),
(46287, 1727, 6, '1'),
(46288, 1727, 7, '1'),
(46289, 1727, 19, '1'),
(46290, 1727, 23, '1'),
(46291, 1727, 31, '1'),
(46292, 1727, 32, '1'),
(46293, 1727, 33, '1'),
(46294, 1727, 74, '1'),
(46295, 1727, 76, '1'),
(46296, 1727, 77, '1'),
(46297, 1727, 107, '1'),
(46298, 1727, 108, '1'),
(46299, 1727, 121, '1'),
(46300, 1727, 131, '1'),
(46301, 1727, 132, '1'),
(46302, 1727, 142, '1'),
(46303, 1727, 143, '1'),
(46304, 1727, 144, '1'),
(46305, 1727, 167, '1'),
(46306, 1727, 168, '1'),
(46307, 1727, 170, '1'),
(46308, 1727, 320, '1'),
(46309, 1727, 321, '1'),
(46310, 1727, 325, '1'),
(46311, 1727, 331, '1'),
(46312, 1727, 332, '1'),
(46313, 1727, 333, '1'),
(46314, 1727, 338, '1'),
(46315, 1727, 344, '1'),
(46316, 1727, 352, '1'),
(46317, 1727, 353, '1'),
(46318, 1727, 355, '1'),
(46319, 1727, 389, '1'),
(46320, 1727, 472, '1'),
(46321, 1727, 489, '1'),
(46322, 1727, 505, '1'),
(46323, 1727, 663, '1'),
(46324, 1727, 664, '1'),
(46325, 1727, 681, '1'),
(46326, 1727, 685, '1'),
(46327, 1727, 691, '1'),
(46328, 1727, 692, '1'),
(46329, 1727, 700, '1'),
(46330, 1727, 702, '1'),
(46331, 1727, 704, '1'),
(46332, 1727, 705, '1'),
(46333, 1727, 706, '1'),
(46334, 1727, 707, '1'),
(46335, 1727, 721, '1'),
(46336, 1727, 741, '1'),
(46337, 1727, 747, '1'),
(46338, 1727, 771, '1'),
(46339, 1727, 774, '1'),
(46340, 1727, 20, '2'),
(46341, 1727, 80, '10'),
(46342, 1727, 81, '3'),
(46343, 1727, 82, '4'),
(46344, 1727, 83, '4'),
(46345, 1727, 84, '3'),
(46346, 1727, 85, '3'),
(46347, 1727, 86, '0'),
(46348, 1727, 87, '3'),
(46349, 1727, 88, '0'),
(46350, 1727, 89, '10'),
(46351, 1727, 90, '0'),
(46352, 1727, 91, '1'),
(46353, 1727, 92, '15'),
(46354, 1727, 93, '0'),
(46355, 1727, 94, '10'),
(46356, 1727, 95, '10'),
(46357, 1727, 96, '3'),
(46358, 1727, 97, '3'),
(46359, 1727, 98, '4'),
(46360, 1727, 99, '4'),
(46361, 1727, 100, '2'),
(46362, 1727, 101, '4'),
(46363, 1727, 102, '0'),
(46364, 1727, 103, '3'),
(46365, 1727, 105, '3'),
(46366, 1727, 106, '12'),
(46367, 1727, 118, '2'),
(46368, 1727, 119, '1'),
(46369, 1727, 120, '0'),
(46370, 1727, 139, '0'),
(46371, 1727, 140, '0'),
(46372, 1727, 141, '0'),
(46373, 1727, 147, '0'),
(46374, 1727, 149, '0'),
(46375, 1727, 151, '0'),
(46376, 1727, 153, '0'),
(46377, 1727, 155, '0.07'),
(46378, 1727, 157, '0'),
(46379, 1727, 160, '0'),
(46380, 1727, 164, '0'),
(46381, 1727, 166, '0'),
(46382, 1727, 169, '0.93'),
(46383, 1727, 171, '0.93'),
(46384, 1727, 175, '0'),
(46385, 1727, 177, '0'),
(46386, 1727, 179, '0'),
(46387, 1727, 181, '0'),
(46388, 1727, 183, '0'),
(46389, 1727, 185, '0'),
(46390, 1727, 187, '0'),
(46391, 1727, 189, '0'),
(46392, 1727, 191, '0'),
(46393, 1727, 193, '0'),
(46394, 1727, 195, '0'),
(46395, 1727, 197, '0'),
(46396, 1727, 199, '0'),
(46397, 1727, 201, '0'),
(46398, 1727, 203, '0'),
(46399, 1727, 205, '0'),
(46400, 1727, 207, '0'),
(46401, 1727, 209, '0'),
(46402, 1727, 211, '0'),
(46403, 1727, 213, '0'),
(46404, 1727, 215, '0'),
(46405, 1727, 217, '0'),
(46406, 1727, 219, '0'),
(46407, 1727, 221, '0'),
(46408, 1727, 223, '0'),
(46409, 1727, 233, '0'),
(46410, 1727, 237, '0'),
(46411, 1727, 239, '0'),
(46412, 1727, 241, '0'),
(46413, 1727, 243, '0'),
(46414, 1727, 246, '0'),
(46415, 1727, 248, '0'),
(46416, 1727, 250, '0'),
(46417, 1727, 257, '0'),
(46418, 1727, 259, '0'),
(46419, 1727, 263, '0'),
(46420, 1727, 266, '0'),
(46421, 1727, 268, '0'),
(46422, 1727, 270, '0'),
(46423, 1727, 272, '0'),
(46424, 1727, 274, '0'),
(46425, 1727, 276, '0'),
(46426, 1727, 278, '0'),
(46427, 1727, 302, '0'),
(46428, 1727, 304, '0'),
(46429, 1727, 306, '0'),
(46430, 1727, 308, '0'),
(46431, 1727, 310, '0'),
(46432, 1727, 312, '0'),
(46433, 1727, 314, '0'),
(46434, 1727, 316, '0'),
(46435, 1727, 318, '0'),
(46436, 1727, 385, '2'),
(46437, 1727, 392, '0'),
(46438, 1727, 394, '0'),
(46439, 1727, 396, '0'),
(46440, 1727, 398, '0'),
(46441, 1727, 400, '0'),
(46442, 1727, 402, '0'),
(46443, 1727, 404, '0'),
(46444, 1727, 406, '0'),
(46445, 1727, 408, '0'),
(46446, 1727, 410, '0'),
(46447, 1727, 412, '0'),
(46448, 1727, 414, '0'),
(46449, 1727, 416, '0'),
(46450, 1727, 418, '0'),
(46451, 1727, 420, '0'),
(46452, 1727, 422, '0'),
(46453, 1727, 424, '0'),
(46454, 1727, 426, '0'),
(46455, 1727, 428, '0'),
(46456, 1727, 430, '0'),
(46457, 1727, 432, '0'),
(46458, 1727, 434, '0'),
(46459, 1727, 436, '0'),
(46460, 1727, 438, '0'),
(46461, 1727, 440, '0'),
(46462, 1727, 442, '0'),
(46463, 1727, 444, '0'),
(46464, 1727, 446, '0'),
(46465, 1727, 449, '0'),
(46466, 1727, 451, '0'),
(46467, 1727, 453, '0'),
(46468, 1727, 455, '0'),
(46469, 1727, 457, '0'),
(46470, 1727, 459, '0'),
(46471, 1727, 461, '0'),
(46472, 1727, 463, '0'),
(46473, 1727, 465, '0'),
(46474, 1727, 467, '0'),
(46475, 1727, 469, '0'),
(46476, 1727, 471, '0'),
(46477, 1727, 474, '0'),
(46478, 1727, 476, '0'),
(46479, 1727, 478, '0'),
(46480, 1727, 480, '0'),
(46481, 1727, 482, '0'),
(46482, 1727, 484, '0'),
(46483, 1727, 486, '0'),
(46484, 1727, 488, '0'),
(46485, 1727, 490, '0.49'),
(46486, 1727, 492, '0'),
(46487, 1727, 494, '0'),
(46488, 1727, 496, '0'),
(46489, 1727, 498, '0'),
(46490, 1727, 502, '0'),
(46491, 1727, 504, '0'),
(46492, 1727, 506, '0'),
(46493, 1727, 508, '0'),
(46494, 1727, 510, '0'),
(46495, 1727, 512, '0'),
(46496, 1727, 514, '0'),
(46497, 1727, 516, '0'),
(46498, 1727, 518, '0'),
(46499, 1727, 520, '0'),
(46500, 1727, 522, '0.51'),
(46501, 1727, 526, '0.6'),
(46502, 1727, 527, '0.08'),
(46503, 1727, 529, '8.54'),
(46504, 1727, 530, '8.54'),
(46505, 1727, 531, '8.54'),
(46506, 1727, 533, '0.85'),
(46507, 1727, 534, '3.77'),
(46508, 1727, 535, '4.77'),
(46509, 1727, 537, '0.79'),
(46510, 1727, 538, '0.32'),
(46511, 1727, 539, '0.79'),
(46512, 1727, 541, '0.49'),
(46513, 1727, 542, '0.98'),
(46514, 1727, 543, '1'),
(46515, 1727, 544, '0'),
(46516, 1727, 545, '0'),
(46517, 1727, 548, '0.22'),
(46518, 1727, 549, '0.09'),
(46519, 1727, 551, '0.51'),
(46520, 1727, 552, '0.02'),
(46521, 1727, 553, '0.14'),
(46522, 1727, 554, '0'),
(46523, 1727, 556, '0.98'),
(46524, 1727, 557, '0.98'),
(46525, 1727, 558, '0.98'),
(46526, 1727, 559, '0'),
(46527, 1727, 560, '0'),
(46528, 1727, 561, '0'),
(46529, 1727, 562, '0'),
(46530, 1727, 563, '0'),
(46531, 1727, 564, '0'),
(46532, 1727, 565, '0'),
(46533, 1727, 566, '-0'),
(46534, 1727, 568, '0.01'),
(46535, 1727, 569, '-0.02'),
(46536, 1727, 570, '0.98'),
(46537, 1727, 571, '-0.98'),
(46538, 1727, 572, '0.92'),
(46539, 1727, 573, '0.18'),
(46540, 1727, 574, '0.19'),
(46541, 1727, 575, '0.14'),
(46542, 1727, 576, '0'),
(46543, 1727, 577, '1.93'),
(46544, 1727, 578, '-1.89'),
(46545, 1727, 580, '1.94'),
(46546, 1727, 581, '1.93'),
(46547, 1727, 582, '2'),
(46548, 1727, 583, '0'),
(46549, 1727, 584, '0'),
(46550, 1727, 585, '0.01'),
(46551, 1727, 586, '0.14'),
(46552, 1727, 587, '0.01'),
(46553, 1727, 588, '0'),
(46554, 1727, 589, '0.07'),
(46555, 1727, 590, '-0'),
(46556, 1727, 592, '0.4'),
(46557, 1727, 593, '0.4'),
(46558, 1727, 594, '0.4'),
(46559, 1727, 595, '0'),
(46560, 1727, 596, '0'),
(46561, 1727, 597, '0'),
(46562, 1727, 598, '0'),
(46563, 1727, 599, '0'),
(46564, 1727, 600, '0'),
(46565, 1727, 601, '0'),
(46566, 1727, 602, '0'),
(46567, 1727, 604, '2.78'),
(46568, 1727, 605, '2.45'),
(46569, 1727, 606, '5.02'),
(46570, 1727, 607, '0'),
(46571, 1727, 608, '1.7'),
(46572, 1727, 609, '0.01'),
(46573, 1727, 610, '0.07'),
(46574, 1727, 611, '0.12'),
(46575, 1727, 612, '0'),
(46576, 1727, 613, '3.14'),
(46577, 1727, 614, '-3.28'),
(46578, 1727, 616, '3.12'),
(46579, 1727, 617, '2.91'),
(46580, 1727, 618, '5.02'),
(46581, 1727, 619, '0'),
(46582, 1727, 620, '1.35'),
(46583, 1727, 621, '0.41'),
(46584, 1727, 622, '0.21'),
(46585, 1727, 623, '0.39'),
(46586, 1727, 624, '0'),
(46587, 1727, 625, '2.55'),
(46588, 1727, 626, '-1.89'),
(46589, 1727, 628, '1'),
(46590, 1727, 629, '1'),
(46591, 1727, 630, '1'),
(46592, 1727, 631, '0'),
(46593, 1727, 632, '0'),
(46594, 1727, 633, '0'),
(46595, 1727, 634, '0'),
(46596, 1727, 635, '0'),
(46597, 1727, 636, '0'),
(46598, 1727, 637, '0'),
(46599, 1727, 638, '0'),
(46600, 1727, 640, '4'),
(46601, 1727, 641, '4'),
(46602, 1727, 642, '4'),
(46603, 1727, 643, '0'),
(46604, 1727, 644, '0'),
(46605, 1727, 645, '0'),
(46606, 1727, 646, '0'),
(46607, 1727, 647, '0'),
(46608, 1727, 648, '0'),
(46609, 1727, 649, '0'),
(46610, 1727, 650, '0'),
(46611, 1727, 652, '0'),
(46612, 1727, 653, '0'),
(46613, 1727, 654, '0'),
(46614, 1727, 655, '0'),
(46615, 1727, 656, '0'),
(46616, 1727, 657, '0'),
(46617, 1727, 658, '0'),
(46618, 1727, 659, '0'),
(46619, 1727, 660, '0'),
(46620, 1727, 661, '0'),
(46621, 1727, 662, '0'),
(46622, 1727, 777, '28740.93'),
(46623, 1727, 778, '586793.06'),
(46624, 1728, 1, '1'),
(46625, 1728, 2, '1'),
(46626, 1728, 3, '1'),
(46627, 1728, 4, '1'),
(46628, 1728, 6, '1'),
(46629, 1728, 7, '1'),
(46630, 1728, 19, '1'),
(46631, 1728, 23, '1'),
(46632, 1728, 31, '1'),
(46633, 1728, 32, '1'),
(46634, 1728, 33, '1'),
(46635, 1728, 74, '1'),
(46636, 1728, 76, '1'),
(46637, 1728, 77, '1'),
(46638, 1728, 107, '1'),
(46639, 1728, 108, '1'),
(46640, 1728, 121, '1'),
(46641, 1728, 131, '1'),
(46642, 1728, 132, '1'),
(46643, 1728, 142, '1'),
(46644, 1728, 143, '1'),
(46645, 1728, 144, '1'),
(46646, 1728, 167, '1'),
(46647, 1728, 168, '1'),
(46648, 1728, 170, '1'),
(46649, 1728, 320, '1'),
(46650, 1728, 321, '1'),
(46651, 1728, 325, '1'),
(46652, 1728, 332, '1'),
(46653, 1728, 333, '1'),
(46654, 1728, 338, '1'),
(46655, 1728, 344, '1'),
(46656, 1728, 352, '1'),
(46657, 1728, 353, '1'),
(46658, 1728, 355, '1'),
(46659, 1728, 389, '1'),
(46660, 1728, 472, '1'),
(46661, 1728, 489, '1'),
(46662, 1728, 505, '1'),
(46663, 1728, 663, '1'),
(46664, 1728, 700, '1'),
(46665, 1728, 702, '1'),
(46666, 1728, 704, '1'),
(46667, 1728, 705, '1'),
(46668, 1728, 706, '1'),
(46669, 1728, 707, '1'),
(46670, 1728, 721, '1'),
(46671, 1728, 741, '1'),
(46672, 1728, 747, '1'),
(46673, 1728, 771, '1'),
(46674, 1728, 774, '1'),
(46675, 1728, 20, '2'),
(46676, 1728, 80, '10'),
(46677, 1728, 81, '3'),
(46678, 1728, 82, '4'),
(46679, 1728, 83, '4'),
(46680, 1728, 84, '3'),
(46681, 1728, 85, '3'),
(46682, 1728, 86, '0'),
(46683, 1728, 87, '3'),
(46684, 1728, 88, '0'),
(46685, 1728, 89, '10'),
(46686, 1728, 90, '0'),
(46687, 1728, 91, '1'),
(46688, 1728, 92, '15'),
(46689, 1728, 93, '0'),
(46690, 1728, 94, '10'),
(46691, 1728, 95, '10'),
(46692, 1728, 96, '3'),
(46693, 1728, 97, '3'),
(46694, 1728, 98, '4'),
(46695, 1728, 99, '4'),
(46696, 1728, 100, '2'),
(46697, 1728, 101, '4'),
(46698, 1728, 102, '0'),
(46699, 1728, 103, '3'),
(46700, 1728, 105, '3'),
(46701, 1728, 106, '12'),
(46702, 1728, 118, '2'),
(46703, 1728, 119, '1'),
(46704, 1728, 120, '0'),
(46705, 1728, 139, '0'),
(46706, 1728, 140, '0'),
(46707, 1728, 141, '0'),
(46708, 1728, 147, '0'),
(46709, 1728, 149, '0'),
(46710, 1728, 151, '0'),
(46711, 1728, 153, '0'),
(46712, 1728, 155, '0.03'),
(46713, 1728, 157, '0'),
(46714, 1728, 160, '0'),
(46715, 1728, 164, '0'),
(46716, 1728, 166, '0'),
(46717, 1728, 169, '0.97'),
(46718, 1728, 171, '0.97'),
(46719, 1728, 175, '0'),
(46720, 1728, 177, '0'),
(46721, 1728, 179, '0'),
(46722, 1728, 181, '0'),
(46723, 1728, 183, '0'),
(46724, 1728, 185, '0'),
(46725, 1728, 187, '0'),
(46726, 1728, 189, '0'),
(46727, 1728, 191, '0'),
(46728, 1728, 193, '0'),
(46729, 1728, 195, '0'),
(46730, 1728, 197, '0'),
(46731, 1728, 199, '0'),
(46732, 1728, 201, '0'),
(46733, 1728, 203, '0'),
(46734, 1728, 205, '0'),
(46735, 1728, 207, '0'),
(46736, 1728, 209, '0'),
(46737, 1728, 211, '0'),
(46738, 1728, 213, '0'),
(46739, 1728, 215, '0'),
(46740, 1728, 217, '0'),
(46741, 1728, 219, '0'),
(46742, 1728, 221, '0'),
(46743, 1728, 223, '0'),
(46744, 1728, 233, '0'),
(46745, 1728, 237, '0'),
(46746, 1728, 239, '0'),
(46747, 1728, 241, '0'),
(46748, 1728, 243, '0'),
(46749, 1728, 246, '0'),
(46750, 1728, 248, '0'),
(46751, 1728, 250, '0'),
(46752, 1728, 257, '0'),
(46753, 1728, 259, '0'),
(46754, 1728, 263, '0'),
(46755, 1728, 266, '0'),
(46756, 1728, 268, '0'),
(46757, 1728, 270, '0'),
(46758, 1728, 272, '0'),
(46759, 1728, 274, '0'),
(46760, 1728, 276, '0'),
(46761, 1728, 278, '0'),
(46762, 1728, 302, '0'),
(46763, 1728, 304, '0'),
(46764, 1728, 306, '0'),
(46765, 1728, 308, '0'),
(46766, 1728, 310, '0'),
(46767, 1728, 312, '0'),
(46768, 1728, 314, '0'),
(46769, 1728, 316, '0'),
(46770, 1728, 318, '0'),
(46771, 1728, 385, '2'),
(46772, 1728, 392, '0'),
(46773, 1728, 394, '0'),
(46774, 1728, 396, '0'),
(46775, 1728, 398, '0'),
(46776, 1728, 400, '0'),
(46777, 1728, 402, '0'),
(46778, 1728, 404, '0'),
(46779, 1728, 406, '0'),
(46780, 1728, 408, '0'),
(46781, 1728, 410, '0'),
(46782, 1728, 412, '0'),
(46783, 1728, 414, '0'),
(46784, 1728, 416, '0'),
(46785, 1728, 418, '0'),
(46786, 1728, 420, '0'),
(46787, 1728, 422, '0'),
(46788, 1728, 424, '0'),
(46789, 1728, 426, '0'),
(46790, 1728, 428, '0'),
(46791, 1728, 430, '0'),
(46792, 1728, 432, '0'),
(46793, 1728, 434, '0'),
(46794, 1728, 436, '0'),
(46795, 1728, 438, '0'),
(46796, 1728, 440, '0'),
(46797, 1728, 442, '0'),
(46798, 1728, 444, '0'),
(46799, 1728, 446, '0'),
(46800, 1728, 449, '0'),
(46801, 1728, 451, '0'),
(46802, 1728, 453, '0'),
(46803, 1728, 455, '0'),
(46804, 1728, 457, '0'),
(46805, 1728, 459, '0'),
(46806, 1728, 461, '0'),
(46807, 1728, 463, '0'),
(46808, 1728, 465, '0'),
(46809, 1728, 467, '0'),
(46810, 1728, 469, '0'),
(46811, 1728, 471, '0'),
(46812, 1728, 474, '0'),
(46813, 1728, 476, '0'),
(46814, 1728, 478, '0'),
(46815, 1728, 480, '0'),
(46816, 1728, 482, '0'),
(46817, 1728, 484, '0'),
(46818, 1728, 486, '0'),
(46819, 1728, 488, '0'),
(46820, 1728, 490, '0.5'),
(46821, 1728, 492, '0'),
(46822, 1728, 494, '0'),
(46823, 1728, 496, '0'),
(46824, 1728, 498, '0'),
(46825, 1728, 502, '0'),
(46826, 1728, 504, '0'),
(46827, 1728, 506, '0'),
(46828, 1728, 508, '0'),
(46829, 1728, 510, '0'),
(46830, 1728, 512, '0'),
(46831, 1728, 514, '0'),
(46832, 1728, 516, '0'),
(46833, 1728, 518, '0'),
(46834, 1728, 520, '0'),
(46835, 1728, 522, '0.5'),
(46836, 1728, 526, '0.85'),
(46837, 1728, 527, '0.52'),
(46838, 1728, 529, '24.6'),
(46839, 1728, 530, '24.6'),
(46840, 1728, 531, '24.6'),
(46841, 1728, 533, '0.92'),
(46842, 1728, 534, '14.75'),
(46843, 1728, 535, '6.68'),
(46844, 1728, 537, '0.86'),
(46845, 1728, 538, '0.36'),
(46846, 1728, 539, '0.86'),
(46847, 1728, 541, '0.5'),
(46848, 1728, 542, '1'),
(46849, 1728, 543, '1'),
(46850, 1728, 544, '0'),
(46851, 1728, 545, '0'),
(46852, 1728, 548, '0.14'),
(46853, 1728, 549, '0.03'),
(46854, 1728, 551, '0.5'),
(46855, 1728, 552, '0'),
(46856, 1728, 553, '0.05'),
(46857, 1728, 554, '0'),
(46858, 1728, 556, '0.96'),
(46859, 1728, 557, '0.96'),
(46860, 1728, 558, '0.96'),
(46861, 1728, 559, '0'),
(46862, 1728, 560, '0'),
(46863, 1728, 561, '0'),
(46864, 1728, 562, '0'),
(46865, 1728, 563, '0'),
(46866, 1728, 564, '0'),
(46867, 1728, 565, '0'),
(46868, 1728, 566, '-0'),
(46869, 1728, 568, '-0'),
(46870, 1728, 569, '-0'),
(46871, 1728, 570, '0.98'),
(46872, 1728, 571, '-0.98'),
(46873, 1728, 572, '0.93'),
(46874, 1728, 573, '0.05'),
(46875, 1728, 574, '0.05'),
(46876, 1728, 575, '0.02'),
(46877, 1728, 576, '0'),
(46878, 1728, 577, '1.93'),
(46879, 1728, 578, '-1.95'),
(46880, 1728, 580, '1.93'),
(46881, 1728, 581, '1.93'),
(46882, 1728, 582, '2'),
(46883, 1728, 583, '0'),
(46884, 1728, 584, '0'),
(46885, 1728, 585, '0'),
(46886, 1728, 586, '0.05'),
(46887, 1728, 587, '0'),
(46888, 1728, 588, '0'),
(46889, 1728, 589, '0.07'),
(46890, 1728, 590, '-0'),
(46891, 1728, 592, '0.29'),
(46892, 1728, 593, '0.29'),
(46893, 1728, 594, '0.29'),
(46894, 1728, 595, '0'),
(46895, 1728, 596, '0'),
(46896, 1728, 597, '0'),
(46897, 1728, 598, '0'),
(46898, 1728, 599, '0'),
(46899, 1728, 600, '0'),
(46900, 1728, 601, '0'),
(46901, 1728, 602, '0'),
(46902, 1728, 604, '3.91'),
(46903, 1728, 605, '2.91'),
(46904, 1728, 606, '7.69'),
(46905, 1728, 607, '0'),
(46906, 1728, 608, '4.63'),
(46907, 1728, 609, '-0.01'),
(46908, 1728, 610, '0.05'),
(46909, 1728, 611, '0.06'),
(46910, 1728, 612, '0'),
(46911, 1728, 613, '5.91'),
(46912, 1728, 614, '-5.73'),
(46913, 1728, 616, '4.16'),
(46914, 1728, 617, '3.38'),
(46915, 1728, 618, '7.69'),
(46916, 1728, 619, '0'),
(46917, 1728, 620, '4.29'),
(46918, 1728, 621, '0.19'),
(46919, 1728, 622, '0.1'),
(46920, 1728, 623, '0.16'),
(46921, 1728, 624, '0'),
(46922, 1728, 625, '5.44'),
(46923, 1728, 626, '-5.09'),
(46924, 1728, 628, '1'),
(46925, 1728, 629, '1'),
(46926, 1728, 630, '1'),
(46927, 1728, 631, '0'),
(46928, 1728, 632, '0'),
(46929, 1728, 633, '0'),
(46930, 1728, 634, '0'),
(46931, 1728, 635, '0'),
(46932, 1728, 636, '0'),
(46933, 1728, 637, '0'),
(46934, 1728, 638, '0'),
(46935, 1728, 640, '4'),
(46936, 1728, 641, '4'),
(46937, 1728, 642, '4'),
(46938, 1728, 643, '0'),
(46939, 1728, 644, '0'),
(46940, 1728, 645, '0'),
(46941, 1728, 646, '0'),
(46942, 1728, 647, '0'),
(46943, 1728, 648, '0'),
(46944, 1728, 649, '0'),
(46945, 1728, 650, '0'),
(46946, 1728, 652, '0'),
(46947, 1728, 653, '0'),
(46948, 1728, 654, '0'),
(46949, 1728, 655, '0'),
(46950, 1728, 656, '0'),
(46951, 1728, 657, '0'),
(46952, 1728, 658, '0'),
(46953, 1728, 659, '0'),
(46954, 1728, 660, '0'),
(46955, 1728, 661, '0'),
(46956, 1728, 662, '0'),
(46957, 1728, 777, '6635.84'),
(46958, 1728, 778, '651339.44'),
(46959, 1729, 1, '1'),
(46960, 1729, 2, '1'),
(46961, 1729, 3, '1'),
(46962, 1729, 4, '1'),
(46963, 1729, 6, '1'),
(46964, 1729, 7, '1'),
(46965, 1729, 19, '1'),
(46966, 1729, 23, '1'),
(46967, 1729, 31, '1'),
(46968, 1729, 32, '1'),
(46969, 1729, 33, '1'),
(46970, 1729, 74, '1'),
(46971, 1729, 76, '1'),
(46972, 1729, 77, '1'),
(46973, 1729, 107, '1'),
(46974, 1729, 108, '1'),
(46975, 1729, 121, '1'),
(46976, 1729, 131, '1'),
(46977, 1729, 132, '1'),
(46978, 1729, 142, '1'),
(46979, 1729, 143, '1'),
(46980, 1729, 144, '1'),
(46981, 1729, 167, '1'),
(46982, 1729, 168, '1'),
(46983, 1729, 170, '1'),
(46984, 1729, 320, '1'),
(46985, 1729, 321, '1'),
(46986, 1729, 325, '1'),
(46987, 1729, 331, '1'),
(46988, 1729, 332, '1'),
(46989, 1729, 333, '1'),
(46990, 1729, 338, '1'),
(46991, 1729, 344, '1'),
(46992, 1729, 352, '1'),
(46993, 1729, 353, '1'),
(46994, 1729, 355, '1'),
(46995, 1729, 389, '1'),
(46996, 1729, 472, '1'),
(46997, 1729, 489, '1'),
(46998, 1729, 505, '1'),
(46999, 1729, 663, '1'),
(47000, 1729, 664, '1'),
(47001, 1729, 681, '1'),
(47002, 1729, 685, '1'),
(47003, 1729, 691, '1'),
(47004, 1729, 692, '1'),
(47005, 1729, 700, '1'),
(47006, 1729, 702, '1'),
(47007, 1729, 704, '1'),
(47008, 1729, 705, '1'),
(47009, 1729, 706, '1'),
(47010, 1729, 707, '1'),
(47011, 1729, 721, '1'),
(47012, 1729, 741, '1'),
(47013, 1729, 747, '1'),
(47014, 1729, 771, '1'),
(47015, 1729, 774, '1'),
(47016, 1729, 20, '2'),
(47017, 1729, 80, '10'),
(47018, 1729, 81, '3'),
(47019, 1729, 82, '4'),
(47020, 1729, 83, '4'),
(47021, 1729, 84, '3'),
(47022, 1729, 85, '3'),
(47023, 1729, 86, '0'),
(47024, 1729, 87, '3'),
(47025, 1729, 88, '0'),
(47026, 1729, 89, '10'),
(47027, 1729, 90, '0'),
(47028, 1729, 91, '1'),
(47029, 1729, 92, '15'),
(47030, 1729, 93, '0'),
(47031, 1729, 94, '10'),
(47032, 1729, 95, '10'),
(47033, 1729, 96, '3'),
(47034, 1729, 97, '3'),
(47035, 1729, 98, '4'),
(47036, 1729, 99, '4'),
(47037, 1729, 100, '2'),
(47038, 1729, 101, '4'),
(47039, 1729, 102, '0'),
(47040, 1729, 103, '3'),
(47041, 1729, 105, '3'),
(47042, 1729, 106, '12'),
(47043, 1729, 118, '2'),
(47044, 1729, 119, '1'),
(47045, 1729, 120, '0'),
(47046, 1729, 139, '0'),
(47047, 1729, 140, '0'),
(47048, 1729, 141, '0'),
(47049, 1729, 147, '0'),
(47050, 1729, 149, '0'),
(47051, 1729, 151, '0'),
(47052, 1729, 153, '0'),
(47053, 1729, 155, '0.06'),
(47054, 1729, 157, '0'),
(47055, 1729, 160, '0'),
(47056, 1729, 164, '0'),
(47057, 1729, 166, '0'),
(47058, 1729, 169, '0.94'),
(47059, 1729, 171, '0.94'),
(47060, 1729, 175, '0'),
(47061, 1729, 177, '0'),
(47062, 1729, 179, '0'),
(47063, 1729, 181, '0'),
(47064, 1729, 183, '0'),
(47065, 1729, 185, '0'),
(47066, 1729, 187, '0'),
(47067, 1729, 189, '0'),
(47068, 1729, 191, '0'),
(47069, 1729, 193, '0'),
(47070, 1729, 195, '0'),
(47071, 1729, 197, '0'),
(47072, 1729, 199, '0'),
(47073, 1729, 201, '0'),
(47074, 1729, 203, '0'),
(47075, 1729, 205, '0'),
(47076, 1729, 207, '0'),
(47077, 1729, 209, '0'),
(47078, 1729, 211, '0'),
(47079, 1729, 213, '0'),
(47080, 1729, 215, '0'),
(47081, 1729, 217, '0'),
(47082, 1729, 219, '0'),
(47083, 1729, 221, '0'),
(47084, 1729, 223, '0'),
(47085, 1729, 233, '0'),
(47086, 1729, 237, '0'),
(47087, 1729, 239, '0'),
(47088, 1729, 241, '0'),
(47089, 1729, 243, '0'),
(47090, 1729, 246, '0'),
(47091, 1729, 248, '0'),
(47092, 1729, 250, '0'),
(47093, 1729, 257, '0'),
(47094, 1729, 259, '0'),
(47095, 1729, 263, '0'),
(47096, 1729, 266, '0'),
(47097, 1729, 268, '0'),
(47098, 1729, 270, '0'),
(47099, 1729, 272, '0'),
(47100, 1729, 274, '0'),
(47101, 1729, 276, '0'),
(47102, 1729, 278, '0'),
(47103, 1729, 302, '0'),
(47104, 1729, 304, '0'),
(47105, 1729, 306, '0'),
(47106, 1729, 308, '0'),
(47107, 1729, 310, '0'),
(47108, 1729, 312, '0'),
(47109, 1729, 314, '0'),
(47110, 1729, 316, '0'),
(47111, 1729, 318, '0'),
(47112, 1729, 385, '2'),
(47113, 1729, 392, '0'),
(47114, 1729, 394, '0'),
(47115, 1729, 396, '0'),
(47116, 1729, 398, '0'),
(47117, 1729, 400, '0'),
(47118, 1729, 402, '0'),
(47119, 1729, 404, '0'),
(47120, 1729, 406, '0'),
(47121, 1729, 408, '0'),
(47122, 1729, 410, '0'),
(47123, 1729, 412, '0'),
(47124, 1729, 414, '0'),
(47125, 1729, 416, '0'),
(47126, 1729, 418, '0'),
(47127, 1729, 420, '0'),
(47128, 1729, 422, '0'),
(47129, 1729, 424, '0'),
(47130, 1729, 426, '0'),
(47131, 1729, 428, '0'),
(47132, 1729, 430, '0'),
(47133, 1729, 432, '0'),
(47134, 1729, 434, '0'),
(47135, 1729, 436, '0');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(47136, 1729, 438, '0'),
(47137, 1729, 440, '0'),
(47138, 1729, 442, '0'),
(47139, 1729, 444, '0'),
(47140, 1729, 446, '0'),
(47141, 1729, 449, '0'),
(47142, 1729, 451, '0'),
(47143, 1729, 453, '0'),
(47144, 1729, 455, '0'),
(47145, 1729, 457, '0'),
(47146, 1729, 459, '0'),
(47147, 1729, 461, '0'),
(47148, 1729, 463, '0'),
(47149, 1729, 465, '0'),
(47150, 1729, 467, '0'),
(47151, 1729, 469, '0'),
(47152, 1729, 471, '0'),
(47153, 1729, 474, '0'),
(47154, 1729, 476, '0'),
(47155, 1729, 478, '0'),
(47156, 1729, 480, '0'),
(47157, 1729, 482, '0'),
(47158, 1729, 484, '0'),
(47159, 1729, 486, '0'),
(47160, 1729, 488, '0'),
(47161, 1729, 490, '0.47'),
(47162, 1729, 492, '0'),
(47163, 1729, 494, '0'),
(47164, 1729, 496, '0'),
(47165, 1729, 498, '0'),
(47166, 1729, 502, '0'),
(47167, 1729, 504, '0'),
(47168, 1729, 506, '0'),
(47169, 1729, 508, '0'),
(47170, 1729, 510, '0'),
(47171, 1729, 512, '0'),
(47172, 1729, 514, '0'),
(47173, 1729, 516, '0'),
(47174, 1729, 518, '0'),
(47175, 1729, 520, '0'),
(47176, 1729, 522, '0.53'),
(47177, 1729, 526, '0.61'),
(47178, 1729, 527, '0.08'),
(47179, 1729, 529, '9.84'),
(47180, 1729, 530, '9.84'),
(47181, 1729, 531, '9.84'),
(47182, 1729, 533, '0.84'),
(47183, 1729, 534, '4.34'),
(47184, 1729, 535, '4.77'),
(47185, 1729, 537, '0.83'),
(47186, 1729, 538, '0.33'),
(47187, 1729, 539, '0.83'),
(47188, 1729, 541, '0.53'),
(47189, 1729, 542, '0.94'),
(47190, 1729, 543, '1'),
(47191, 1729, 544, '0'),
(47192, 1729, 545, '0'),
(47193, 1729, 548, '0.32'),
(47194, 1729, 549, '0.08'),
(47195, 1729, 551, '0.53'),
(47196, 1729, 552, '0.06'),
(47197, 1729, 553, '0.12'),
(47198, 1729, 554, '0'),
(47199, 1729, 556, '1.02'),
(47200, 1729, 557, '1.02'),
(47201, 1729, 558, '1.02'),
(47202, 1729, 559, '0'),
(47203, 1729, 560, '0'),
(47204, 1729, 561, '-0'),
(47205, 1729, 562, '-0.06'),
(47206, 1729, 563, '0'),
(47207, 1729, 564, '0'),
(47208, 1729, 565, '0'),
(47209, 1729, 566, '-0'),
(47210, 1729, 568, '0.12'),
(47211, 1729, 569, '0.96'),
(47212, 1729, 570, '0.98'),
(47213, 1729, 571, '-0.98'),
(47214, 1729, 572, '0.9'),
(47215, 1729, 573, '-0.12'),
(47216, 1729, 574, '0.01'),
(47217, 1729, 575, '0.01'),
(47218, 1729, 576, '0'),
(47219, 1729, 577, '1.93'),
(47220, 1729, 578, '-1.95'),
(47221, 1729, 580, '1.94'),
(47222, 1729, 581, '1.93'),
(47223, 1729, 582, '2'),
(47224, 1729, 583, '0'),
(47225, 1729, 584, '0'),
(47226, 1729, 585, '0.01'),
(47227, 1729, 586, '0'),
(47228, 1729, 587, '0'),
(47229, 1729, 588, '0'),
(47230, 1729, 589, '0.07'),
(47231, 1729, 590, '-0'),
(47232, 1729, 592, '0.4'),
(47233, 1729, 593, '0.4'),
(47234, 1729, 594, '0.4'),
(47235, 1729, 595, '0'),
(47236, 1729, 596, '0'),
(47237, 1729, 597, '0'),
(47238, 1729, 598, '0'),
(47239, 1729, 599, '0'),
(47240, 1729, 600, '0'),
(47241, 1729, 601, '0'),
(47242, 1729, 602, '0'),
(47243, 1729, 604, '2.84'),
(47244, 1729, 605, '2.86'),
(47245, 1729, 606, '4.94'),
(47246, 1729, 607, '0'),
(47247, 1729, 608, '1.56'),
(47248, 1729, 609, '-0.12'),
(47249, 1729, 610, '-0.13'),
(47250, 1729, 611, '-0.01'),
(47251, 1729, 612, '0'),
(47252, 1729, 613, '3.19'),
(47253, 1729, 614, '-3.12'),
(47254, 1729, 616, '3.19'),
(47255, 1729, 617, '3.2'),
(47256, 1729, 618, '4.94'),
(47257, 1729, 619, '0'),
(47258, 1729, 620, '1.15'),
(47259, 1729, 621, '0.11'),
(47260, 1729, 622, '-0.07'),
(47261, 1729, 623, '0.14'),
(47262, 1729, 624, '0'),
(47263, 1729, 625, '2.66'),
(47264, 1729, 626, '-2.03'),
(47265, 1729, 628, '1'),
(47266, 1729, 629, '1'),
(47267, 1729, 630, '1'),
(47268, 1729, 631, '0'),
(47269, 1729, 632, '0'),
(47270, 1729, 633, '0'),
(47271, 1729, 634, '0'),
(47272, 1729, 635, '0'),
(47273, 1729, 636, '0'),
(47274, 1729, 637, '0'),
(47275, 1729, 638, '0'),
(47276, 1729, 640, '4'),
(47277, 1729, 641, '4'),
(47278, 1729, 642, '4'),
(47279, 1729, 643, '0'),
(47280, 1729, 644, '0'),
(47281, 1729, 645, '0'),
(47282, 1729, 646, '0'),
(47283, 1729, 647, '0'),
(47284, 1729, 648, '0'),
(47285, 1729, 649, '0'),
(47286, 1729, 650, '0'),
(47287, 1729, 652, '0'),
(47288, 1729, 653, '0'),
(47289, 1729, 654, '0'),
(47290, 1729, 655, '0'),
(47291, 1729, 656, '0'),
(47292, 1729, 657, '0'),
(47293, 1729, 658, '0'),
(47294, 1729, 659, '0'),
(47295, 1729, 660, '0'),
(47296, 1729, 661, '0'),
(47297, 1729, 662, '0'),
(47298, 1729, 777, '32447.42'),
(47299, 1729, 778, '663763.48'),
(47300, 1730, 1, '1'),
(47301, 1730, 2, '1'),
(47302, 1730, 3, '1'),
(47303, 1730, 4, '1'),
(47304, 1730, 6, '1'),
(47305, 1730, 7, '1'),
(47306, 1730, 19, '1'),
(47307, 1730, 23, '1'),
(47308, 1730, 31, '1'),
(47309, 1730, 32, '1'),
(47310, 1730, 33, '1'),
(47311, 1730, 74, '1'),
(47312, 1730, 76, '1'),
(47313, 1730, 77, '1'),
(47314, 1730, 107, '1'),
(47315, 1730, 108, '1'),
(47316, 1730, 121, '1'),
(47317, 1730, 131, '1'),
(47318, 1730, 132, '1'),
(47319, 1730, 142, '1'),
(47320, 1730, 143, '1'),
(47321, 1730, 144, '1'),
(47322, 1730, 167, '1'),
(47323, 1730, 168, '1'),
(47324, 1730, 170, '1'),
(47325, 1730, 320, '1'),
(47326, 1730, 321, '1'),
(47327, 1730, 325, '1'),
(47328, 1730, 331, '1'),
(47329, 1730, 332, '1'),
(47330, 1730, 333, '1'),
(47331, 1730, 338, '1'),
(47332, 1730, 344, '1'),
(47333, 1730, 352, '1'),
(47334, 1730, 353, '1'),
(47335, 1730, 355, '1'),
(47336, 1730, 389, '1'),
(47337, 1730, 472, '1'),
(47338, 1730, 489, '1'),
(47339, 1730, 505, '1'),
(47340, 1730, 663, '1'),
(47341, 1730, 664, '1'),
(47342, 1730, 681, '1'),
(47343, 1730, 685, '1'),
(47344, 1730, 691, '1'),
(47345, 1730, 692, '1'),
(47346, 1730, 700, '1'),
(47347, 1730, 702, '1'),
(47348, 1730, 704, '1'),
(47349, 1730, 705, '1'),
(47350, 1730, 706, '1'),
(47351, 1730, 707, '1'),
(47352, 1730, 721, '1'),
(47353, 1730, 741, '1'),
(47354, 1730, 747, '1'),
(47355, 1730, 771, '1'),
(47356, 1730, 774, '1'),
(47357, 1730, 20, '2'),
(47358, 1730, 80, '10'),
(47359, 1730, 81, '3'),
(47360, 1730, 82, '4'),
(47361, 1730, 83, '4'),
(47362, 1730, 84, '3'),
(47363, 1730, 85, '3'),
(47364, 1730, 86, '0'),
(47365, 1730, 87, '3'),
(47366, 1730, 88, '0'),
(47367, 1730, 89, '10'),
(47368, 1730, 90, '0'),
(47369, 1730, 91, '1'),
(47370, 1730, 92, '15'),
(47371, 1730, 93, '0'),
(47372, 1730, 94, '10'),
(47373, 1730, 95, '10'),
(47374, 1730, 96, '3'),
(47375, 1730, 97, '3'),
(47376, 1730, 98, '4'),
(47377, 1730, 99, '4'),
(47378, 1730, 100, '2'),
(47379, 1730, 101, '4'),
(47380, 1730, 102, '0'),
(47381, 1730, 103, '3'),
(47382, 1730, 105, '3'),
(47383, 1730, 106, '12'),
(47384, 1730, 118, '2'),
(47385, 1730, 119, '1'),
(47386, 1730, 120, '0'),
(47387, 1730, 139, '0'),
(47388, 1730, 140, '0'),
(47389, 1730, 141, '0'),
(47390, 1730, 147, '0'),
(47391, 1730, 149, '0'),
(47392, 1730, 151, '0'),
(47393, 1730, 153, '0'),
(47394, 1730, 155, '0.03'),
(47395, 1730, 157, '0'),
(47396, 1730, 160, '0'),
(47397, 1730, 164, '0'),
(47398, 1730, 166, '0'),
(47399, 1730, 169, '0.97'),
(47400, 1730, 171, '0.97'),
(47401, 1730, 175, '0'),
(47402, 1730, 177, '0'),
(47403, 1730, 179, '0'),
(47404, 1730, 181, '0'),
(47405, 1730, 183, '0'),
(47406, 1730, 185, '0'),
(47407, 1730, 187, '0'),
(47408, 1730, 189, '0'),
(47409, 1730, 191, '0'),
(47410, 1730, 193, '0'),
(47411, 1730, 195, '0'),
(47412, 1730, 197, '0'),
(47413, 1730, 199, '0'),
(47414, 1730, 201, '0'),
(47415, 1730, 203, '0'),
(47416, 1730, 205, '0'),
(47417, 1730, 207, '0'),
(47418, 1730, 209, '0'),
(47419, 1730, 211, '0'),
(47420, 1730, 213, '0'),
(47421, 1730, 215, '0'),
(47422, 1730, 217, '0'),
(47423, 1730, 219, '0'),
(47424, 1730, 221, '0'),
(47425, 1730, 223, '0'),
(47426, 1730, 233, '0'),
(47427, 1730, 237, '0'),
(47428, 1730, 239, '0'),
(47429, 1730, 241, '0'),
(47430, 1730, 243, '0'),
(47431, 1730, 246, '0'),
(47432, 1730, 248, '0'),
(47433, 1730, 250, '0'),
(47434, 1730, 257, '0'),
(47435, 1730, 259, '0'),
(47436, 1730, 263, '0'),
(47437, 1730, 266, '0'),
(47438, 1730, 268, '0'),
(47439, 1730, 270, '0'),
(47440, 1730, 272, '0'),
(47441, 1730, 274, '0'),
(47442, 1730, 276, '0'),
(47443, 1730, 278, '0'),
(47444, 1730, 302, '0'),
(47445, 1730, 304, '0'),
(47446, 1730, 306, '0'),
(47447, 1730, 308, '0'),
(47448, 1730, 310, '0'),
(47449, 1730, 312, '0'),
(47450, 1730, 314, '0'),
(47451, 1730, 316, '0'),
(47452, 1730, 318, '0'),
(47453, 1730, 385, '2'),
(47454, 1730, 392, '0'),
(47455, 1730, 394, '0'),
(47456, 1730, 396, '0'),
(47457, 1730, 398, '0'),
(47458, 1730, 400, '0'),
(47459, 1730, 402, '0'),
(47460, 1730, 404, '0'),
(47461, 1730, 406, '0'),
(47462, 1730, 408, '0'),
(47463, 1730, 410, '0'),
(47464, 1730, 412, '0'),
(47465, 1730, 414, '0'),
(47466, 1730, 416, '0'),
(47467, 1730, 418, '0'),
(47468, 1730, 420, '0'),
(47469, 1730, 422, '0'),
(47470, 1730, 424, '0'),
(47471, 1730, 426, '0'),
(47472, 1730, 428, '0'),
(47473, 1730, 430, '0'),
(47474, 1730, 432, '0'),
(47475, 1730, 434, '0'),
(47476, 1730, 436, '0'),
(47477, 1730, 438, '0'),
(47478, 1730, 440, '0'),
(47479, 1730, 442, '0'),
(47480, 1730, 444, '0'),
(47481, 1730, 446, '0'),
(47482, 1730, 449, '0'),
(47483, 1730, 451, '0'),
(47484, 1730, 453, '0'),
(47485, 1730, 455, '0'),
(47486, 1730, 457, '0'),
(47487, 1730, 459, '0'),
(47488, 1730, 461, '0'),
(47489, 1730, 463, '0'),
(47490, 1730, 465, '0'),
(47491, 1730, 467, '0'),
(47492, 1730, 469, '0'),
(47493, 1730, 471, '0'),
(47494, 1730, 474, '0'),
(47495, 1730, 476, '0'),
(47496, 1730, 478, '0'),
(47497, 1730, 480, '0'),
(47498, 1730, 482, '0'),
(47499, 1730, 484, '0'),
(47500, 1730, 486, '0'),
(47501, 1730, 488, '0'),
(47502, 1730, 490, '0.47'),
(47503, 1730, 492, '0'),
(47504, 1730, 494, '0'),
(47505, 1730, 496, '0'),
(47506, 1730, 498, '0'),
(47507, 1730, 502, '0'),
(47508, 1730, 504, '0'),
(47509, 1730, 506, '0'),
(47510, 1730, 508, '0'),
(47511, 1730, 510, '0'),
(47512, 1730, 512, '0'),
(47513, 1730, 514, '0'),
(47514, 1730, 516, '0'),
(47515, 1730, 518, '0'),
(47516, 1730, 520, '0'),
(47517, 1730, 522, '0.53'),
(47518, 1730, 526, '0.69'),
(47519, 1730, 527, '0.14'),
(47520, 1730, 529, '22.08'),
(47521, 1730, 530, '22.08'),
(47522, 1730, 531, '22.08'),
(47523, 1730, 533, '0.88'),
(47524, 1730, 534, '10.3'),
(47525, 1730, 535, '6.68'),
(47526, 1730, 537, '0.88'),
(47527, 1730, 538, '0.37'),
(47528, 1730, 539, '0.88'),
(47529, 1730, 541, '0.53'),
(47530, 1730, 542, '0.94'),
(47531, 1730, 543, '1'),
(47532, 1730, 544, '0'),
(47533, 1730, 545, '0'),
(47534, 1730, 548, '0.19'),
(47535, 1730, 549, '0.03'),
(47536, 1730, 551, '0.53'),
(47537, 1730, 552, '0.06'),
(47538, 1730, 553, '0.05'),
(47539, 1730, 554, '0'),
(47540, 1730, 556, '1.02'),
(47541, 1730, 557, '1.02'),
(47542, 1730, 558, '1.02'),
(47543, 1730, 559, '0'),
(47544, 1730, 560, '0'),
(47545, 1730, 561, '-0'),
(47546, 1730, 562, '-0.03'),
(47547, 1730, 563, '0'),
(47548, 1730, 564, '0'),
(47549, 1730, 565, '0'),
(47550, 1730, 566, '-0'),
(47551, 1730, 568, '0.04'),
(47552, 1730, 569, '0.96'),
(47553, 1730, 570, '0.98'),
(47554, 1730, 571, '-0.98'),
(47555, 1730, 572, '0.93'),
(47556, 1730, 573, '-0.06'),
(47557, 1730, 574, '-0.01'),
(47558, 1730, 575, '-0'),
(47559, 1730, 576, '0'),
(47560, 1730, 577, '1.93'),
(47561, 1730, 578, '-1.95'),
(47562, 1730, 580, '1.93'),
(47563, 1730, 581, '1.93'),
(47564, 1730, 582, '2'),
(47565, 1730, 583, '0'),
(47566, 1730, 584, '0'),
(47567, 1730, 585, '0'),
(47568, 1730, 586, '0'),
(47569, 1730, 587, '0'),
(47570, 1730, 588, '0'),
(47571, 1730, 589, '0.07'),
(47572, 1730, 590, '-0'),
(47573, 1730, 592, '0.29'),
(47574, 1730, 593, '0.29'),
(47575, 1730, 594, '0.29'),
(47576, 1730, 595, '0'),
(47577, 1730, 596, '0'),
(47578, 1730, 597, '0'),
(47579, 1730, 598, '0'),
(47580, 1730, 599, '0'),
(47581, 1730, 600, '0'),
(47582, 1730, 601, '0'),
(47583, 1730, 602, '0'),
(47584, 1730, 604, '2.97'),
(47585, 1730, 605, '2.84'),
(47586, 1730, 606, '5.84'),
(47587, 1730, 607, '0'),
(47588, 1730, 608, '1.79'),
(47589, 1730, 609, '-0.01'),
(47590, 1730, 610, '-0.02'),
(47591, 1730, 611, '-0.05'),
(47592, 1730, 612, '0'),
(47593, 1730, 613, '3.46'),
(47594, 1730, 614, '-3.45'),
(47595, 1730, 616, '3.23'),
(47596, 1730, 617, '2.99'),
(47597, 1730, 618, '5.84'),
(47598, 1730, 619, '0'),
(47599, 1730, 620, '1.49'),
(47600, 1730, 621, '0.06'),
(47601, 1730, 622, '0.01'),
(47602, 1730, 623, '-0'),
(47603, 1730, 624, '0'),
(47604, 1730, 625, '3.33'),
(47605, 1730, 626, '-3.26'),
(47606, 1730, 628, '1'),
(47607, 1730, 629, '1'),
(47608, 1730, 630, '1'),
(47609, 1730, 631, '0'),
(47610, 1730, 632, '0'),
(47611, 1730, 633, '0'),
(47612, 1730, 634, '0'),
(47613, 1730, 635, '0'),
(47614, 1730, 636, '0'),
(47615, 1730, 637, '0'),
(47616, 1730, 638, '0'),
(47617, 1730, 640, '4'),
(47618, 1730, 641, '4'),
(47619, 1730, 642, '4'),
(47620, 1730, 643, '0'),
(47621, 1730, 644, '0'),
(47622, 1730, 645, '0'),
(47623, 1730, 646, '0'),
(47624, 1730, 647, '0'),
(47625, 1730, 648, '0'),
(47626, 1730, 649, '0'),
(47627, 1730, 650, '0'),
(47628, 1730, 652, '0'),
(47629, 1730, 653, '0'),
(47630, 1730, 654, '0'),
(47631, 1730, 655, '0'),
(47632, 1730, 656, '0'),
(47633, 1730, 657, '0'),
(47634, 1730, 658, '0'),
(47635, 1730, 659, '0'),
(47636, 1730, 660, '0'),
(47637, 1730, 661, '0'),
(47638, 1730, 662, '0'),
(47639, 1730, 777, '9965.19'),
(47640, 1730, 778, '561688.73'),
(47641, 1723, 1, '1'),
(47642, 1723, 2, '1'),
(47643, 1723, 3, '1'),
(47644, 1723, 4, '1'),
(47645, 1723, 6, '1'),
(47646, 1723, 7, '1'),
(47647, 1723, 19, '1'),
(47648, 1723, 23, '1'),
(47649, 1723, 31, '1'),
(47650, 1723, 32, '1'),
(47651, 1723, 33, '1'),
(47652, 1723, 76, '1'),
(47653, 1723, 77, '1'),
(47654, 1723, 78, '1'),
(47655, 1723, 104, '1'),
(47656, 1723, 107, '1'),
(47657, 1723, 108, '1'),
(47658, 1723, 121, '1'),
(47659, 1723, 131, '1'),
(47660, 1723, 133, '1'),
(47661, 1723, 142, '1'),
(47662, 1723, 143, '1'),
(47663, 1723, 144, '1'),
(47664, 1723, 167, '1'),
(47665, 1723, 168, '1'),
(47666, 1723, 170, '1'),
(47667, 1723, 208, '1'),
(47668, 1723, 320, '1'),
(47669, 1723, 321, '1'),
(47670, 1723, 322, '1'),
(47671, 1723, 338, '1'),
(47672, 1723, 344, '1'),
(47673, 1723, 352, '1'),
(47674, 1723, 353, '1'),
(47675, 1723, 355, '1'),
(47676, 1723, 384, '1'),
(47677, 1723, 387, '1'),
(47678, 1723, 389, '1'),
(47679, 1723, 390, '1'),
(47680, 1723, 391, '1'),
(47681, 1723, 393, '1'),
(47682, 1723, 663, '1'),
(47683, 1723, 664, '1'),
(47684, 1723, 681, '1'),
(47685, 1723, 682, '1'),
(47686, 1723, 700, '1'),
(47687, 1723, 702, '1'),
(47688, 1723, 704, '1'),
(47689, 1723, 705, '1'),
(47690, 1723, 706, '1'),
(47691, 1723, 707, '1'),
(47692, 1723, 721, '1'),
(47693, 1723, 741, '1'),
(47694, 1723, 747, '1'),
(47695, 1723, 771, '1'),
(47696, 1723, 774, '1'),
(47697, 1723, 20, '2'),
(47698, 1723, 80, '10'),
(47699, 1723, 81, '3'),
(47700, 1723, 82, '4'),
(47701, 1723, 83, '4'),
(47702, 1723, 84, '3'),
(47703, 1723, 85, '3'),
(47704, 1723, 86, '0'),
(47705, 1723, 87, '3'),
(47706, 1723, 88, '0'),
(47707, 1723, 89, '10'),
(47708, 1723, 90, '0'),
(47709, 1723, 91, '1'),
(47710, 1723, 92, '15'),
(47711, 1723, 93, '0'),
(47712, 1723, 94, '10'),
(47713, 1723, 95, '10'),
(47714, 1723, 96, '3'),
(47715, 1723, 97, '3'),
(47716, 1723, 98, '4'),
(47717, 1723, 99, '4'),
(47718, 1723, 100, '2'),
(47719, 1723, 101, '4'),
(47720, 1723, 102, '0'),
(47721, 1723, 103, '3'),
(47722, 1723, 105, '3'),
(47723, 1723, 106, '12'),
(47724, 1723, 118, '2'),
(47725, 1723, 119, '1'),
(47726, 1723, 120, '0'),
(47727, 1723, 139, '0'),
(47728, 1723, 140, '0'),
(47729, 1723, 141, '0'),
(47730, 1723, 147, '0'),
(47731, 1723, 149, '0'),
(47732, 1723, 151, '0'),
(47733, 1723, 153, '0'),
(47734, 1723, 155, '0'),
(47735, 1723, 157, '0'),
(47736, 1723, 160, '0'),
(47737, 1723, 164, '0'),
(47738, 1723, 166, '0'),
(47739, 1723, 169, '0.1'),
(47740, 1723, 171, '0.1'),
(47741, 1723, 175, '0'),
(47742, 1723, 177, '0'),
(47743, 1723, 179, '0'),
(47744, 1723, 181, '0'),
(47745, 1723, 183, '0'),
(47746, 1723, 185, '0'),
(47747, 1723, 187, '0'),
(47748, 1723, 189, '0'),
(47749, 1723, 191, '0'),
(47750, 1723, 193, '0'),
(47751, 1723, 195, '0'),
(47752, 1723, 197, '0'),
(47753, 1723, 199, '0'),
(47754, 1723, 201, '0'),
(47755, 1723, 203, '0'),
(47756, 1723, 205, '0'),
(47757, 1723, 207, '0'),
(47758, 1723, 209, '0'),
(47759, 1723, 211, '0'),
(47760, 1723, 213, '0.9'),
(47761, 1723, 215, '0.9'),
(47762, 1723, 217, '0'),
(47763, 1723, 219, '0'),
(47764, 1723, 221, '0'),
(47765, 1723, 223, '0'),
(47766, 1723, 233, '0'),
(47767, 1723, 237, '0'),
(47768, 1723, 239, '0'),
(47769, 1723, 241, '0'),
(47770, 1723, 243, '0'),
(47771, 1723, 246, '0'),
(47772, 1723, 248, '0'),
(47773, 1723, 250, '0'),
(47774, 1723, 257, '0'),
(47775, 1723, 259, '0'),
(47776, 1723, 263, '0'),
(47777, 1723, 266, '0'),
(47778, 1723, 268, '0'),
(47779, 1723, 270, '0'),
(47780, 1723, 272, '0'),
(47781, 1723, 274, '0'),
(47782, 1723, 276, '0'),
(47783, 1723, 278, '0'),
(47784, 1723, 302, '0'),
(47785, 1723, 304, '0'),
(47786, 1723, 306, '0'),
(47787, 1723, 308, '0'),
(47788, 1723, 310, '0'),
(47789, 1723, 312, '0'),
(47790, 1723, 314, '0'),
(47791, 1723, 316, '0'),
(47792, 1723, 318, '0'),
(47793, 1723, 385, '2'),
(47794, 1723, 392, '1'),
(47795, 1723, 394, '1'),
(47796, 1723, 396, '0'),
(47797, 1723, 398, '0'),
(47798, 1723, 400, '0'),
(47799, 1723, 402, '0'),
(47800, 1723, 404, '0'),
(47801, 1723, 406, '0'),
(47802, 1723, 408, '0'),
(47803, 1723, 410, '0'),
(47804, 1723, 412, '0'),
(47805, 1723, 414, '0'),
(47806, 1723, 416, '0'),
(47807, 1723, 418, '0'),
(47808, 1723, 420, '0'),
(47809, 1723, 422, '0'),
(47810, 1723, 424, '0'),
(47811, 1723, 426, '0'),
(47812, 1723, 428, '0'),
(47813, 1723, 430, '0'),
(47814, 1723, 432, '0'),
(47815, 1723, 434, '0'),
(47816, 1723, 436, '0'),
(47817, 1723, 438, '0'),
(47818, 1723, 440, '0'),
(47819, 1723, 442, '0'),
(47820, 1723, 444, '0'),
(47821, 1723, 446, '0'),
(47822, 1723, 449, '0'),
(47823, 1723, 451, '0'),
(47824, 1723, 453, '0'),
(47825, 1723, 455, '0'),
(47826, 1723, 457, '0'),
(47827, 1723, 459, '0'),
(47828, 1723, 461, '0'),
(47829, 1723, 463, '0'),
(47830, 1723, 465, '0'),
(47831, 1723, 467, '0'),
(47832, 1723, 469, '0'),
(47833, 1723, 471, '0'),
(47834, 1723, 474, '0'),
(47835, 1723, 476, '0'),
(47836, 1723, 478, '0'),
(47837, 1723, 480, '0'),
(47838, 1723, 482, '0'),
(47839, 1723, 484, '0'),
(47840, 1723, 486, '0'),
(47841, 1723, 488, '0'),
(47842, 1723, 490, '0'),
(47843, 1723, 492, '0'),
(47844, 1723, 494, '0'),
(47845, 1723, 496, '0'),
(47846, 1723, 498, '0'),
(47847, 1723, 502, '0'),
(47848, 1723, 504, '0'),
(47849, 1723, 506, '0'),
(47850, 1723, 508, '0'),
(47851, 1723, 510, '0'),
(47852, 1723, 512, '0'),
(47853, 1723, 514, '0'),
(47854, 1723, 516, '0'),
(47855, 1723, 518, '0'),
(47856, 1723, 520, '0'),
(47857, 1723, 522, '0'),
(47858, 1723, 526, '0.02'),
(47859, 1723, 527, '0.02'),
(47860, 1723, 529, '6.81'),
(47861, 1723, 530, '6.81'),
(47862, 1723, 531, '6.81'),
(47863, 1723, 533, '1'),
(47864, 1723, 534, '7.28'),
(47865, 1723, 535, '27.72'),
(47866, 1723, 537, '0.39'),
(47867, 1723, 538, '0.17'),
(47868, 1723, 539, '0.39'),
(47869, 1723, 541, '0.53'),
(47870, 1723, 542, '0.94'),
(47871, 1723, 543, '1'),
(47872, 1723, 544, '0'),
(47873, 1723, 545, '0'),
(47874, 1723, 548, '0.07'),
(47875, 1723, 549, '0.02'),
(47876, 1723, 551, '0.53'),
(47877, 1723, 552, '0.41'),
(47878, 1723, 553, '0.33'),
(47879, 1723, 554, '0.24'),
(47880, 1723, 556, '0.32'),
(47881, 1723, 557, '0.02'),
(47882, 1723, 558, '0.81'),
(47883, 1723, 559, '0'),
(47884, 1723, 560, '0.28'),
(47885, 1723, 561, '0'),
(47886, 1723, 562, '0.08'),
(47887, 1723, 563, '-0'),
(47888, 1723, 564, '0'),
(47889, 1723, 565, '0.8'),
(47890, 1723, 566, '-0.79'),
(47891, 1723, 568, '0.42'),
(47892, 1723, 569, '0.58'),
(47893, 1723, 570, '1'),
(47894, 1723, 571, '-0.01'),
(47895, 1723, 572, '0.17'),
(47896, 1723, 573, '0.05'),
(47897, 1723, 574, '0.08'),
(47898, 1723, 575, '0.03'),
(47899, 1723, 576, '0'),
(47900, 1723, 577, '1.01'),
(47901, 1723, 578, '-0.77'),
(47902, 1723, 580, '0.73'),
(47903, 1723, 581, '0.78'),
(47904, 1723, 582, '2'),
(47905, 1723, 583, '0'),
(47906, 1723, 584, '0.66'),
(47907, 1723, 585, '0.33'),
(47908, 1723, 586, '0.1'),
(47909, 1723, 587, '0.13'),
(47910, 1723, 588, '0'),
(47911, 1723, 589, '1.98'),
(47912, 1723, 590, '-1.49'),
(47913, 1723, 592, '0.19'),
(47914, 1723, 593, '0.22'),
(47915, 1723, 594, '0.34'),
(47916, 1723, 595, '0'),
(47917, 1723, 596, '0.01'),
(47918, 1723, 597, '0.06'),
(47919, 1723, 598, '0.9'),
(47920, 1723, 599, '0.06'),
(47921, 1723, 600, '0'),
(47922, 1723, 601, '0.06'),
(47923, 1723, 602, '0'),
(47924, 1723, 604, '12.93'),
(47925, 1723, 605, '13.3'),
(47926, 1723, 606, '16'),
(47927, 1723, 607, '0'),
(47928, 1723, 608, '6.14'),
(47929, 1723, 609, '-1.03'),
(47930, 1723, 610, '-0.9'),
(47931, 1723, 611, '-1.07'),
(47932, 1723, 612, '0'),
(47933, 1723, 613, '0.69'),
(47934, 1723, 614, '-2.42'),
(47935, 1723, 616, '12.94'),
(47936, 1723, 617, '13.34'),
(47937, 1723, 618, '16'),
(47938, 1723, 619, '0'),
(47939, 1723, 620, '6.1'),
(47940, 1723, 621, '-1.03'),
(47941, 1723, 622, '-0.9'),
(47942, 1723, 623, '-1.07'),
(47943, 1723, 624, '0'),
(47944, 1723, 625, '0.65'),
(47945, 1723, 626, '-2.36'),
(47946, 1723, 628, '0.23'),
(47947, 1723, 629, '0.23'),
(47948, 1723, 630, '0.23'),
(47949, 1723, 631, '0'),
(47950, 1723, 632, '0'),
(47951, 1723, 633, '0'),
(47952, 1723, 634, '0'),
(47953, 1723, 635, '0'),
(47954, 1723, 636, '0'),
(47955, 1723, 637, '0'),
(47956, 1723, 638, '0'),
(47957, 1723, 640, '3.01'),
(47958, 1723, 641, '3.46'),
(47959, 1723, 642, '5.49'),
(47960, 1723, 643, '0'),
(47961, 1723, 644, '3.53'),
(47962, 1723, 645, '0.9'),
(47963, 1723, 646, '0.9'),
(47964, 1723, 647, '0.91'),
(47965, 1723, 648, '0'),
(47966, 1723, 649, '1'),
(47967, 1723, 650, '0'),
(47968, 1723, 652, '0'),
(47969, 1723, 653, '0'),
(47970, 1723, 654, '0'),
(47971, 1723, 655, '0'),
(47972, 1723, 656, '0'),
(47973, 1723, 657, '0'),
(47974, 1723, 658, '0'),
(47975, 1723, 659, '0'),
(47976, 1723, 660, '0'),
(47977, 1723, 661, '0'),
(47978, 1723, 662, '0'),
(47979, 1723, 777, '4235.89'),
(47980, 1723, 778, '417365.52'),
(47981, 1726, 1, '1'),
(47982, 1726, 2, '1'),
(47983, 1726, 3, '1'),
(47984, 1726, 4, '1'),
(47985, 1726, 6, '1'),
(47986, 1726, 7, '1'),
(47987, 1726, 19, '1'),
(47988, 1726, 23, '1'),
(47989, 1726, 31, '1'),
(47990, 1726, 32, '1'),
(47991, 1726, 33, '1'),
(47992, 1726, 76, '1'),
(47993, 1726, 77, '1'),
(47994, 1726, 78, '1'),
(47995, 1726, 104, '1'),
(47996, 1726, 107, '1'),
(47997, 1726, 108, '1'),
(47998, 1726, 121, '1'),
(47999, 1726, 131, '1'),
(48000, 1726, 133, '1'),
(48001, 1726, 142, '1'),
(48002, 1726, 143, '1'),
(48003, 1726, 144, '1'),
(48004, 1726, 167, '1'),
(48005, 1726, 168, '1'),
(48006, 1726, 170, '1'),
(48007, 1726, 208, '1'),
(48008, 1726, 320, '1'),
(48009, 1726, 321, '1'),
(48010, 1726, 322, '1'),
(48011, 1726, 338, '1'),
(48012, 1726, 344, '1'),
(48013, 1726, 352, '1'),
(48014, 1726, 353, '1'),
(48015, 1726, 355, '1'),
(48016, 1726, 384, '1'),
(48017, 1726, 387, '1'),
(48018, 1726, 389, '1'),
(48019, 1726, 390, '1'),
(48020, 1726, 391, '1'),
(48021, 1726, 393, '1'),
(48022, 1726, 663, '1'),
(48023, 1726, 664, '1'),
(48024, 1726, 681, '1'),
(48025, 1726, 682, '1'),
(48026, 1726, 700, '1'),
(48027, 1726, 702, '1'),
(48028, 1726, 704, '1'),
(48029, 1726, 705, '1'),
(48030, 1726, 706, '1'),
(48031, 1726, 707, '1'),
(48032, 1726, 721, '1'),
(48033, 1726, 741, '1'),
(48034, 1726, 747, '1'),
(48035, 1726, 771, '1'),
(48036, 1726, 774, '1'),
(48037, 1726, 20, '2'),
(48038, 1726, 80, '10'),
(48039, 1726, 81, '3'),
(48040, 1726, 82, '4'),
(48041, 1726, 83, '4'),
(48042, 1726, 84, '3'),
(48043, 1726, 85, '3'),
(48044, 1726, 86, '0'),
(48045, 1726, 87, '3'),
(48046, 1726, 88, '0'),
(48047, 1726, 89, '10'),
(48048, 1726, 90, '0'),
(48049, 1726, 91, '1'),
(48050, 1726, 92, '15'),
(48051, 1726, 93, '0'),
(48052, 1726, 94, '10'),
(48053, 1726, 95, '10'),
(48054, 1726, 96, '3'),
(48055, 1726, 97, '3'),
(48056, 1726, 98, '4'),
(48057, 1726, 99, '4'),
(48058, 1726, 100, '2'),
(48059, 1726, 101, '4'),
(48060, 1726, 102, '0'),
(48061, 1726, 103, '3'),
(48062, 1726, 105, '3'),
(48063, 1726, 106, '12'),
(48064, 1726, 118, '2'),
(48065, 1726, 119, '1'),
(48066, 1726, 120, '0'),
(48067, 1726, 139, '0'),
(48068, 1726, 140, '0'),
(48069, 1726, 141, '0'),
(48070, 1726, 147, '0'),
(48071, 1726, 149, '0'),
(48072, 1726, 151, '0'),
(48073, 1726, 153, '0'),
(48074, 1726, 155, '0'),
(48075, 1726, 157, '0'),
(48076, 1726, 160, '0'),
(48077, 1726, 164, '0'),
(48078, 1726, 166, '0'),
(48079, 1726, 169, '0.06'),
(48080, 1726, 171, '0.06'),
(48081, 1726, 175, '0'),
(48082, 1726, 177, '0'),
(48083, 1726, 179, '0'),
(48084, 1726, 181, '0'),
(48085, 1726, 183, '0'),
(48086, 1726, 185, '0'),
(48087, 1726, 187, '0'),
(48088, 1726, 189, '0'),
(48089, 1726, 191, '0'),
(48090, 1726, 193, '0'),
(48091, 1726, 195, '0'),
(48092, 1726, 197, '0'),
(48093, 1726, 199, '0'),
(48094, 1726, 201, '0'),
(48095, 1726, 203, '0'),
(48096, 1726, 205, '0'),
(48097, 1726, 207, '0'),
(48098, 1726, 209, '0'),
(48099, 1726, 211, '0'),
(48100, 1726, 213, '0.94'),
(48101, 1726, 215, '0.94'),
(48102, 1726, 217, '0'),
(48103, 1726, 219, '0'),
(48104, 1726, 221, '0'),
(48105, 1726, 223, '0'),
(48106, 1726, 233, '0'),
(48107, 1726, 237, '0'),
(48108, 1726, 239, '0'),
(48109, 1726, 241, '0'),
(48110, 1726, 243, '0'),
(48111, 1726, 246, '0'),
(48112, 1726, 248, '0'),
(48113, 1726, 250, '0'),
(48114, 1726, 257, '0'),
(48115, 1726, 259, '0'),
(48116, 1726, 263, '0'),
(48117, 1726, 266, '0'),
(48118, 1726, 268, '0'),
(48119, 1726, 270, '0'),
(48120, 1726, 272, '0'),
(48121, 1726, 274, '0'),
(48122, 1726, 276, '0'),
(48123, 1726, 278, '0'),
(48124, 1726, 302, '0'),
(48125, 1726, 304, '0'),
(48126, 1726, 306, '0'),
(48127, 1726, 308, '0'),
(48128, 1726, 310, '0'),
(48129, 1726, 312, '0'),
(48130, 1726, 314, '0'),
(48131, 1726, 316, '0'),
(48132, 1726, 318, '0'),
(48133, 1726, 385, '2'),
(48134, 1726, 392, '1'),
(48135, 1726, 394, '1'),
(48136, 1726, 396, '0'),
(48137, 1726, 398, '0'),
(48138, 1726, 400, '0'),
(48139, 1726, 402, '0'),
(48140, 1726, 404, '0'),
(48141, 1726, 406, '0'),
(48142, 1726, 408, '0'),
(48143, 1726, 410, '0'),
(48144, 1726, 412, '0'),
(48145, 1726, 414, '0'),
(48146, 1726, 416, '0'),
(48147, 1726, 418, '0'),
(48148, 1726, 420, '0'),
(48149, 1726, 422, '0'),
(48150, 1726, 424, '0'),
(48151, 1726, 426, '0'),
(48152, 1726, 428, '0'),
(48153, 1726, 430, '0'),
(48154, 1726, 432, '0'),
(48155, 1726, 434, '0'),
(48156, 1726, 436, '0'),
(48157, 1726, 438, '0'),
(48158, 1726, 440, '0'),
(48159, 1726, 442, '0'),
(48160, 1726, 444, '0'),
(48161, 1726, 446, '0'),
(48162, 1726, 449, '0'),
(48163, 1726, 451, '0'),
(48164, 1726, 453, '0'),
(48165, 1726, 455, '0'),
(48166, 1726, 457, '0'),
(48167, 1726, 459, '0'),
(48168, 1726, 461, '0'),
(48169, 1726, 463, '0'),
(48170, 1726, 465, '0'),
(48171, 1726, 467, '0'),
(48172, 1726, 469, '0'),
(48173, 1726, 471, '0'),
(48174, 1726, 474, '0'),
(48175, 1726, 476, '0'),
(48176, 1726, 478, '0'),
(48177, 1726, 480, '0'),
(48178, 1726, 482, '0'),
(48179, 1726, 484, '0'),
(48180, 1726, 486, '0'),
(48181, 1726, 488, '0'),
(48182, 1726, 490, '0'),
(48183, 1726, 492, '0'),
(48184, 1726, 494, '0'),
(48185, 1726, 496, '0'),
(48186, 1726, 498, '0'),
(48187, 1726, 502, '0'),
(48188, 1726, 504, '0'),
(48189, 1726, 506, '0'),
(48190, 1726, 508, '0'),
(48191, 1726, 510, '0'),
(48192, 1726, 512, '0'),
(48193, 1726, 514, '0'),
(48194, 1726, 516, '0'),
(48195, 1726, 518, '0'),
(48196, 1726, 520, '0'),
(48197, 1726, 522, '0'),
(48198, 1726, 526, '0.02'),
(48199, 1726, 527, '0.02'),
(48200, 1726, 529, '6.57'),
(48201, 1726, 530, '6.57'),
(48202, 1726, 531, '6.57'),
(48203, 1726, 533, '1'),
(48204, 1726, 534, '7.72'),
(48205, 1726, 535, '36.39'),
(48206, 1726, 537, '0.3'),
(48207, 1726, 538, '0.13'),
(48208, 1726, 539, '0.3'),
(48209, 1726, 541, '0.51'),
(48210, 1726, 542, '0.98'),
(48211, 1726, 543, '1'),
(48212, 1726, 544, '0'),
(48213, 1726, 545, '0'),
(48214, 1726, 548, '0'),
(48215, 1726, 549, '0.02'),
(48216, 1726, 551, '0.51'),
(48217, 1726, 552, '0.39'),
(48218, 1726, 553, '0.3'),
(48219, 1726, 554, '0.24'),
(48220, 1726, 556, '0.32'),
(48221, 1726, 557, '0.02'),
(48222, 1726, 558, '0.78'),
(48223, 1726, 559, '0'),
(48224, 1726, 560, '0.27'),
(48225, 1726, 561, '0'),
(48226, 1726, 562, '0.09'),
(48227, 1726, 563, '0'),
(48228, 1726, 564, '0'),
(48229, 1726, 565, '0.77'),
(48230, 1726, 566, '-0.76'),
(48231, 1726, 568, '0.43'),
(48232, 1726, 569, '0.66'),
(48233, 1726, 570, '1'),
(48234, 1726, 571, '-0.02'),
(48235, 1726, 572, '0.18'),
(48236, 1726, 573, '0.05'),
(48237, 1726, 574, '0.09'),
(48238, 1726, 575, '0.03'),
(48239, 1726, 576, '0'),
(48240, 1726, 577, '1.01'),
(48241, 1726, 578, '-0.77'),
(48242, 1726, 580, '0.76'),
(48243, 1726, 581, '0.79'),
(48244, 1726, 582, '2'),
(48245, 1726, 583, '0'),
(48246, 1726, 584, '0.66'),
(48247, 1726, 585, '0.34'),
(48248, 1726, 586, '0.1'),
(48249, 1726, 587, '0.14'),
(48250, 1726, 588, '0'),
(48251, 1726, 589, '1.97'),
(48252, 1726, 590, '-1.48'),
(48253, 1726, 592, '0.15'),
(48254, 1726, 593, '0.16'),
(48255, 1726, 594, '0.27'),
(48256, 1726, 595, '0'),
(48257, 1726, 596, '0.01'),
(48258, 1726, 597, '0.05'),
(48259, 1726, 598, '0.94'),
(48260, 1726, 599, '0.05'),
(48261, 1726, 600, '0'),
(48262, 1726, 601, '0.05'),
(48263, 1726, 602, '0'),
(48264, 1726, 604, '17'),
(48265, 1726, 605, '17.31'),
(48266, 1726, 606, '20'),
(48267, 1726, 607, '0'),
(48268, 1726, 608, '6.49'),
(48269, 1726, 609, '-1.04'),
(48270, 1726, 610, '-0.94'),
(48271, 1726, 611, '-1.06'),
(48272, 1726, 612, '0'),
(48273, 1726, 613, '0.36'),
(48274, 1726, 614, '-2.25'),
(48275, 1726, 616, '17.02'),
(48276, 1726, 617, '17.31'),
(48277, 1726, 618, '20'),
(48278, 1726, 619, '0'),
(48279, 1726, 620, '6.41'),
(48280, 1726, 621, '-1.04'),
(48281, 1726, 622, '-0.94'),
(48282, 1726, 623, '-1.07'),
(48283, 1726, 624, '0'),
(48284, 1726, 625, '0.36'),
(48285, 1726, 626, '-2.19'),
(48286, 1726, 628, '0.12'),
(48287, 1726, 629, '0.12'),
(48288, 1726, 630, '0.12'),
(48289, 1726, 631, '0'),
(48290, 1726, 632, '0'),
(48291, 1726, 633, '0'),
(48292, 1726, 634, '0'),
(48293, 1726, 635, '0'),
(48294, 1726, 636, '0'),
(48295, 1726, 637, '0'),
(48296, 1726, 638, '0'),
(48297, 1726, 640, '2.91'),
(48298, 1726, 641, '3.26'),
(48299, 1726, 642, '5.49'),
(48300, 1726, 643, '0'),
(48301, 1726, 644, '3.45'),
(48302, 1726, 645, '0.94'),
(48303, 1726, 646, '0.94'),
(48304, 1726, 647, '0.94'),
(48305, 1726, 648, '0'),
(48306, 1726, 649, '1'),
(48307, 1726, 650, '0'),
(48308, 1726, 652, '0'),
(48309, 1726, 653, '0'),
(48310, 1726, 654, '0'),
(48311, 1726, 655, '0'),
(48312, 1726, 656, '0'),
(48313, 1726, 657, '0'),
(48314, 1726, 658, '0'),
(48315, 1726, 659, '0'),
(48316, 1726, 660, '0'),
(48317, 1726, 661, '0'),
(48318, 1726, 662, '0'),
(48319, 1726, 777, '2945.84'),
(48320, 1726, 778, '403973.05'),
(48321, 1721, 1, '1'),
(48322, 1721, 2, '1'),
(48323, 1721, 3, '1'),
(48324, 1721, 4, '1'),
(48325, 1721, 6, '1'),
(48326, 1721, 7, '1'),
(48327, 1721, 19, '1'),
(48328, 1721, 23, '1'),
(48329, 1721, 31, '1'),
(48330, 1721, 32, '1'),
(48331, 1721, 33, '1'),
(48332, 1721, 76, '1'),
(48333, 1721, 77, '1'),
(48334, 1721, 78, '1'),
(48335, 1721, 104, '1'),
(48336, 1721, 107, '1'),
(48337, 1721, 108, '1'),
(48338, 1721, 121, '1'),
(48339, 1721, 131, '1'),
(48340, 1721, 133, '1'),
(48341, 1721, 142, '1'),
(48342, 1721, 143, '1'),
(48343, 1721, 144, '1'),
(48344, 1721, 167, '1'),
(48345, 1721, 168, '1'),
(48346, 1721, 170, '1'),
(48347, 1721, 208, '1'),
(48348, 1721, 320, '1'),
(48349, 1721, 321, '1'),
(48350, 1721, 322, '1'),
(48351, 1721, 338, '1'),
(48352, 1721, 344, '1'),
(48353, 1721, 352, '1'),
(48354, 1721, 353, '1'),
(48355, 1721, 355, '1'),
(48356, 1721, 384, '1'),
(48357, 1721, 387, '1'),
(48358, 1721, 389, '1'),
(48359, 1721, 390, '1'),
(48360, 1721, 391, '1'),
(48361, 1721, 393, '1'),
(48362, 1721, 663, '1'),
(48363, 1721, 664, '1'),
(48364, 1721, 681, '1'),
(48365, 1721, 682, '1'),
(48366, 1721, 700, '1'),
(48367, 1721, 702, '1'),
(48368, 1721, 704, '1'),
(48369, 1721, 705, '1'),
(48370, 1721, 706, '1'),
(48371, 1721, 707, '1'),
(48372, 1721, 721, '1'),
(48373, 1721, 741, '1'),
(48374, 1721, 747, '1'),
(48375, 1721, 771, '1'),
(48376, 1721, 774, '1'),
(48377, 1721, 20, '2'),
(48378, 1721, 80, '10'),
(48379, 1721, 81, '3'),
(48380, 1721, 82, '4'),
(48381, 1721, 83, '4'),
(48382, 1721, 84, '3'),
(48383, 1721, 85, '3'),
(48384, 1721, 86, '0'),
(48385, 1721, 87, '3'),
(48386, 1721, 88, '0'),
(48387, 1721, 89, '10'),
(48388, 1721, 90, '0'),
(48389, 1721, 91, '1'),
(48390, 1721, 92, '15'),
(48391, 1721, 93, '0'),
(48392, 1721, 94, '10'),
(48393, 1721, 95, '10'),
(48394, 1721, 96, '3'),
(48395, 1721, 97, '3'),
(48396, 1721, 98, '4'),
(48397, 1721, 99, '4'),
(48398, 1721, 100, '2'),
(48399, 1721, 101, '4'),
(48400, 1721, 102, '0'),
(48401, 1721, 103, '3'),
(48402, 1721, 105, '3'),
(48403, 1721, 106, '12'),
(48404, 1721, 118, '2'),
(48405, 1721, 119, '1'),
(48406, 1721, 120, '0'),
(48407, 1721, 139, '0'),
(48408, 1721, 140, '0'),
(48409, 1721, 141, '0'),
(48410, 1721, 147, '0'),
(48411, 1721, 149, '0'),
(48412, 1721, 151, '0'),
(48413, 1721, 153, '0'),
(48414, 1721, 155, '0'),
(48415, 1721, 157, '0'),
(48416, 1721, 160, '0'),
(48417, 1721, 164, '0'),
(48418, 1721, 166, '0'),
(48419, 1721, 169, '0.26'),
(48420, 1721, 171, '0.26'),
(48421, 1721, 175, '0'),
(48422, 1721, 177, '0'),
(48423, 1721, 179, '0'),
(48424, 1721, 181, '0'),
(48425, 1721, 183, '0'),
(48426, 1721, 185, '0'),
(48427, 1721, 187, '0'),
(48428, 1721, 189, '0'),
(48429, 1721, 191, '0'),
(48430, 1721, 193, '0'),
(48431, 1721, 195, '0'),
(48432, 1721, 197, '0'),
(48433, 1721, 199, '0'),
(48434, 1721, 201, '0'),
(48435, 1721, 203, '0'),
(48436, 1721, 205, '0'),
(48437, 1721, 207, '0'),
(48438, 1721, 209, '0'),
(48439, 1721, 211, '0'),
(48440, 1721, 213, '0.74'),
(48441, 1721, 215, '0.74'),
(48442, 1721, 217, '0'),
(48443, 1721, 219, '0'),
(48444, 1721, 221, '0'),
(48445, 1721, 223, '0'),
(48446, 1721, 233, '0'),
(48447, 1721, 237, '0'),
(48448, 1721, 239, '0'),
(48449, 1721, 241, '0'),
(48450, 1721, 243, '0'),
(48451, 1721, 246, '0'),
(48452, 1721, 248, '0'),
(48453, 1721, 250, '0'),
(48454, 1721, 257, '0'),
(48455, 1721, 259, '0'),
(48456, 1721, 263, '0'),
(48457, 1721, 266, '0'),
(48458, 1721, 268, '0'),
(48459, 1721, 270, '0'),
(48460, 1721, 272, '0'),
(48461, 1721, 274, '0'),
(48462, 1721, 276, '0'),
(48463, 1721, 278, '0'),
(48464, 1721, 302, '0'),
(48465, 1721, 304, '0'),
(48466, 1721, 306, '0'),
(48467, 1721, 308, '0'),
(48468, 1721, 310, '0'),
(48469, 1721, 312, '0'),
(48470, 1721, 314, '0'),
(48471, 1721, 316, '0'),
(48472, 1721, 318, '0'),
(48473, 1721, 385, '2'),
(48474, 1721, 392, '1'),
(48475, 1721, 394, '1'),
(48476, 1721, 396, '0'),
(48477, 1721, 398, '0'),
(48478, 1721, 400, '0'),
(48479, 1721, 402, '0'),
(48480, 1721, 404, '0'),
(48481, 1721, 406, '0'),
(48482, 1721, 408, '0'),
(48483, 1721, 410, '0'),
(48484, 1721, 412, '0'),
(48485, 1721, 414, '0'),
(48486, 1721, 416, '0'),
(48487, 1721, 418, '0'),
(48488, 1721, 420, '0'),
(48489, 1721, 422, '0'),
(48490, 1721, 424, '0'),
(48491, 1721, 426, '0'),
(48492, 1721, 428, '0'),
(48493, 1721, 430, '0'),
(48494, 1721, 432, '0'),
(48495, 1721, 434, '0'),
(48496, 1721, 436, '0'),
(48497, 1721, 438, '0'),
(48498, 1721, 440, '0'),
(48499, 1721, 442, '0'),
(48500, 1721, 444, '0'),
(48501, 1721, 446, '0'),
(48502, 1721, 449, '0'),
(48503, 1721, 451, '0'),
(48504, 1721, 453, '0'),
(48505, 1721, 455, '0'),
(48506, 1721, 457, '0'),
(48507, 1721, 459, '0'),
(48508, 1721, 461, '0'),
(48509, 1721, 463, '0'),
(48510, 1721, 465, '0'),
(48511, 1721, 467, '0'),
(48512, 1721, 469, '0'),
(48513, 1721, 471, '0'),
(48514, 1721, 474, '0'),
(48515, 1721, 476, '0'),
(48516, 1721, 478, '0'),
(48517, 1721, 480, '0'),
(48518, 1721, 482, '0'),
(48519, 1721, 484, '0'),
(48520, 1721, 486, '0'),
(48521, 1721, 488, '0'),
(48522, 1721, 490, '0'),
(48523, 1721, 492, '0'),
(48524, 1721, 494, '0'),
(48525, 1721, 496, '0'),
(48526, 1721, 498, '0'),
(48527, 1721, 502, '0'),
(48528, 1721, 504, '0'),
(48529, 1721, 506, '0'),
(48530, 1721, 508, '0'),
(48531, 1721, 510, '0'),
(48532, 1721, 512, '0'),
(48533, 1721, 514, '0'),
(48534, 1721, 516, '0'),
(48535, 1721, 518, '0'),
(48536, 1721, 520, '0'),
(48537, 1721, 522, '0'),
(48538, 1721, 526, '0.16'),
(48539, 1721, 527, '0.15'),
(48540, 1721, 529, '11.08'),
(48541, 1721, 530, '11.08'),
(48542, 1721, 531, '11.08'),
(48543, 1721, 533, '0.99'),
(48544, 1721, 534, '8.36'),
(48545, 1721, 535, '15.56'),
(48546, 1721, 537, '0.69'),
(48547, 1721, 538, '0.28'),
(48548, 1721, 539, '0.69'),
(48549, 1721, 541, '0.5'),
(48550, 1721, 542, '1'),
(48551, 1721, 543, '1'),
(48552, 1721, 544, '0'),
(48553, 1721, 545, '0'),
(48554, 1721, 548, '0.03'),
(48555, 1721, 549, '0.03'),
(48556, 1721, 551, '0.5'),
(48557, 1721, 552, '0.38'),
(48558, 1721, 553, '0.45'),
(48559, 1721, 554, '0.21'),
(48560, 1721, 556, '0.29'),
(48561, 1721, 557, '0.01'),
(48562, 1721, 558, '0.76'),
(48563, 1721, 559, '0'),
(48564, 1721, 560, '0.26'),
(48565, 1721, 561, '-0'),
(48566, 1721, 562, '0.05'),
(48567, 1721, 563, '-0'),
(48568, 1721, 564, '0'),
(48569, 1721, 565, '0.76'),
(48570, 1721, 566, '-0.76'),
(48571, 1721, 568, '0.34'),
(48572, 1721, 569, '0.42'),
(48573, 1721, 570, '1'),
(48574, 1721, 571, '-0.01'),
(48575, 1721, 572, '0.15'),
(48576, 1721, 573, '0.04'),
(48577, 1721, 574, '0.06'),
(48578, 1721, 575, '0.02'),
(48579, 1721, 576, '0'),
(48580, 1721, 577, '1.01'),
(48581, 1721, 578, '-0.77'),
(48582, 1721, 580, '0.6'),
(48583, 1721, 581, '0.69'),
(48584, 1721, 582, '2'),
(48585, 1721, 583, '0'),
(48586, 1721, 584, '0.58'),
(48587, 1721, 585, '0.27'),
(48588, 1721, 586, '0.09'),
(48589, 1721, 587, '0.1'),
(48590, 1721, 588, '0'),
(48591, 1721, 589, '1.99'),
(48592, 1721, 590, '-1.51'),
(48593, 1721, 592, '0.35'),
(48594, 1721, 593, '0.42'),
(48595, 1721, 594, '0.56'),
(48596, 1721, 595, '0'),
(48597, 1721, 596, '0.03'),
(48598, 1721, 597, '0.07'),
(48599, 1721, 598, '0.74'),
(48600, 1721, 599, '0.07'),
(48601, 1721, 600, '0'),
(48602, 1721, 601, '0.1'),
(48603, 1721, 602, '0'),
(48604, 1721, 604, '6.79'),
(48605, 1721, 605, '6.78'),
(48606, 1721, 606, '10'),
(48607, 1721, 607, '0'),
(48608, 1721, 608, '3.4'),
(48609, 1721, 609, '-0.73'),
(48610, 1721, 610, '-0.73'),
(48611, 1721, 611, '-0.74'),
(48612, 1721, 612, '0'),
(48613, 1721, 613, '1.35'),
(48614, 1721, 614, '-1.96'),
(48615, 1721, 616, '6.84'),
(48616, 1721, 617, '6.81'),
(48617, 1721, 618, '10'),
(48618, 1721, 619, '0'),
(48619, 1721, 620, '3.24'),
(48620, 1721, 621, '-0.74'),
(48621, 1721, 622, '-0.74'),
(48622, 1721, 623, '-0.74'),
(48623, 1721, 624, '0'),
(48624, 1721, 625, '1.28'),
(48625, 1721, 626, '-1.85'),
(48626, 1721, 628, '0.45'),
(48627, 1721, 629, '0.45'),
(48628, 1721, 630, '0.45'),
(48629, 1721, 631, '0'),
(48630, 1721, 632, '0'),
(48631, 1721, 633, '0'),
(48632, 1721, 634, '0'),
(48633, 1721, 635, '0'),
(48634, 1721, 636, '0'),
(48635, 1721, 637, '0'),
(48636, 1721, 638, '0'),
(48637, 1721, 640, '3.52'),
(48638, 1721, 641, '4.2'),
(48639, 1721, 642, '5.55'),
(48640, 1721, 643, '0'),
(48641, 1721, 644, '3.39'),
(48642, 1721, 645, '0.74'),
(48643, 1721, 646, '0.74'),
(48644, 1721, 647, '0.73'),
(48645, 1721, 648, '0'),
(48646, 1721, 649, '1'),
(48647, 1721, 650, '0'),
(48648, 1721, 652, '0'),
(48649, 1721, 653, '0'),
(48650, 1721, 654, '0'),
(48651, 1721, 655, '0'),
(48652, 1721, 656, '0'),
(48653, 1721, 657, '0'),
(48654, 1721, 658, '0'),
(48655, 1721, 659, '0'),
(48656, 1721, 660, '0'),
(48657, 1721, 661, '0'),
(48658, 1721, 662, '0'),
(48659, 1721, 777, '7090.06'),
(48660, 1721, 778, '468642.76'),
(48661, 1724, 1, '1'),
(48662, 1724, 2, '1'),
(48663, 1724, 3, '1'),
(48664, 1724, 4, '1'),
(48665, 1724, 6, '1'),
(48666, 1724, 7, '1'),
(48667, 1724, 19, '1'),
(48668, 1724, 23, '1'),
(48669, 1724, 31, '1'),
(48670, 1724, 32, '1'),
(48671, 1724, 33, '1'),
(48672, 1724, 76, '1'),
(48673, 1724, 77, '1'),
(48674, 1724, 78, '1'),
(48675, 1724, 104, '1'),
(48676, 1724, 107, '1'),
(48677, 1724, 108, '1'),
(48678, 1724, 121, '1'),
(48679, 1724, 131, '1'),
(48680, 1724, 133, '1'),
(48681, 1724, 142, '1'),
(48682, 1724, 143, '1'),
(48683, 1724, 144, '1'),
(48684, 1724, 167, '1'),
(48685, 1724, 168, '1'),
(48686, 1724, 170, '1'),
(48687, 1724, 208, '1'),
(48688, 1724, 320, '1'),
(48689, 1724, 321, '1'),
(48690, 1724, 322, '1'),
(48691, 1724, 338, '1'),
(48692, 1724, 344, '1'),
(48693, 1724, 352, '1'),
(48694, 1724, 353, '1'),
(48695, 1724, 355, '1'),
(48696, 1724, 384, '1'),
(48697, 1724, 387, '1'),
(48698, 1724, 389, '1'),
(48699, 1724, 390, '1'),
(48700, 1724, 391, '1'),
(48701, 1724, 393, '1'),
(48702, 1724, 663, '1'),
(48703, 1724, 664, '1'),
(48704, 1724, 681, '1'),
(48705, 1724, 682, '1'),
(48706, 1724, 700, '1'),
(48707, 1724, 702, '1'),
(48708, 1724, 704, '1'),
(48709, 1724, 705, '1'),
(48710, 1724, 706, '1'),
(48711, 1724, 707, '1'),
(48712, 1724, 721, '1'),
(48713, 1724, 741, '1'),
(48714, 1724, 747, '1'),
(48715, 1724, 771, '1'),
(48716, 1724, 774, '1'),
(48717, 1724, 20, '2'),
(48718, 1724, 80, '10'),
(48719, 1724, 81, '3'),
(48720, 1724, 82, '4'),
(48721, 1724, 83, '4'),
(48722, 1724, 84, '3'),
(48723, 1724, 85, '3'),
(48724, 1724, 86, '0'),
(48725, 1724, 87, '3'),
(48726, 1724, 88, '0'),
(48727, 1724, 89, '10'),
(48728, 1724, 90, '0'),
(48729, 1724, 91, '1'),
(48730, 1724, 92, '15'),
(48731, 1724, 93, '0'),
(48732, 1724, 94, '10'),
(48733, 1724, 95, '10'),
(48734, 1724, 96, '3'),
(48735, 1724, 97, '3'),
(48736, 1724, 98, '4'),
(48737, 1724, 99, '4'),
(48738, 1724, 100, '2'),
(48739, 1724, 101, '4'),
(48740, 1724, 102, '0'),
(48741, 1724, 103, '3'),
(48742, 1724, 105, '3'),
(48743, 1724, 106, '12'),
(48744, 1724, 118, '2'),
(48745, 1724, 119, '1'),
(48746, 1724, 120, '0'),
(48747, 1724, 139, '0'),
(48748, 1724, 140, '0'),
(48749, 1724, 141, '0'),
(48750, 1724, 147, '0'),
(48751, 1724, 149, '0'),
(48752, 1724, 151, '0'),
(48753, 1724, 153, '0'),
(48754, 1724, 155, '0'),
(48755, 1724, 157, '0'),
(48756, 1724, 160, '0'),
(48757, 1724, 164, '0'),
(48758, 1724, 166, '0'),
(48759, 1724, 169, '0.09'),
(48760, 1724, 171, '0.09'),
(48761, 1724, 175, '0'),
(48762, 1724, 177, '0'),
(48763, 1724, 179, '0'),
(48764, 1724, 181, '0'),
(48765, 1724, 183, '0'),
(48766, 1724, 185, '0'),
(48767, 1724, 187, '0'),
(48768, 1724, 189, '0'),
(48769, 1724, 191, '0'),
(48770, 1724, 193, '0'),
(48771, 1724, 195, '0'),
(48772, 1724, 197, '0'),
(48773, 1724, 199, '0'),
(48774, 1724, 201, '0'),
(48775, 1724, 203, '0'),
(48776, 1724, 205, '0'),
(48777, 1724, 207, '0'),
(48778, 1724, 209, '0'),
(48779, 1724, 211, '0'),
(48780, 1724, 213, '0.91'),
(48781, 1724, 215, '0.91'),
(48782, 1724, 217, '0'),
(48783, 1724, 219, '0'),
(48784, 1724, 221, '0'),
(48785, 1724, 223, '0'),
(48786, 1724, 233, '0'),
(48787, 1724, 237, '0'),
(48788, 1724, 239, '0'),
(48789, 1724, 241, '0'),
(48790, 1724, 243, '0'),
(48791, 1724, 246, '0'),
(48792, 1724, 248, '0'),
(48793, 1724, 250, '0'),
(48794, 1724, 257, '0'),
(48795, 1724, 259, '0'),
(48796, 1724, 263, '0'),
(48797, 1724, 266, '0'),
(48798, 1724, 268, '0'),
(48799, 1724, 270, '0'),
(48800, 1724, 272, '0'),
(48801, 1724, 274, '0'),
(48802, 1724, 276, '0'),
(48803, 1724, 278, '0'),
(48804, 1724, 302, '0'),
(48805, 1724, 304, '0'),
(48806, 1724, 306, '0'),
(48807, 1724, 308, '0'),
(48808, 1724, 310, '0'),
(48809, 1724, 312, '0'),
(48810, 1724, 314, '0'),
(48811, 1724, 316, '0'),
(48812, 1724, 318, '0'),
(48813, 1724, 385, '2'),
(48814, 1724, 392, '1'),
(48815, 1724, 394, '1'),
(48816, 1724, 396, '0'),
(48817, 1724, 398, '0'),
(48818, 1724, 400, '0'),
(48819, 1724, 402, '0'),
(48820, 1724, 404, '0'),
(48821, 1724, 406, '0'),
(48822, 1724, 408, '0'),
(48823, 1724, 410, '0'),
(48824, 1724, 412, '0'),
(48825, 1724, 414, '0'),
(48826, 1724, 416, '0'),
(48827, 1724, 418, '0'),
(48828, 1724, 420, '0'),
(48829, 1724, 422, '0'),
(48830, 1724, 424, '0'),
(48831, 1724, 426, '0'),
(48832, 1724, 428, '0'),
(48833, 1724, 430, '0'),
(48834, 1724, 432, '0'),
(48835, 1724, 434, '0'),
(48836, 1724, 436, '0'),
(48837, 1724, 438, '0'),
(48838, 1724, 440, '0'),
(48839, 1724, 442, '0'),
(48840, 1724, 444, '0'),
(48841, 1724, 446, '0'),
(48842, 1724, 449, '0'),
(48843, 1724, 451, '0'),
(48844, 1724, 453, '0'),
(48845, 1724, 455, '0'),
(48846, 1724, 457, '0'),
(48847, 1724, 459, '0'),
(48848, 1724, 461, '0'),
(48849, 1724, 463, '0'),
(48850, 1724, 465, '0'),
(48851, 1724, 467, '0'),
(48852, 1724, 469, '0'),
(48853, 1724, 471, '0'),
(48854, 1724, 474, '0'),
(48855, 1724, 476, '0'),
(48856, 1724, 478, '0'),
(48857, 1724, 480, '0'),
(48858, 1724, 482, '0'),
(48859, 1724, 484, '0'),
(48860, 1724, 486, '0'),
(48861, 1724, 488, '0'),
(48862, 1724, 490, '0'),
(48863, 1724, 492, '0'),
(48864, 1724, 494, '0'),
(48865, 1724, 496, '0'),
(48866, 1724, 498, '0'),
(48867, 1724, 502, '0'),
(48868, 1724, 504, '0'),
(48869, 1724, 506, '0'),
(48870, 1724, 508, '0'),
(48871, 1724, 510, '0'),
(48872, 1724, 512, '0'),
(48873, 1724, 514, '0'),
(48874, 1724, 516, '0'),
(48875, 1724, 518, '0'),
(48876, 1724, 520, '0'),
(48877, 1724, 522, '0'),
(48878, 1724, 526, '0.02'),
(48879, 1724, 527, '0.01'),
(48880, 1724, 529, '6.87'),
(48881, 1724, 530, '6.87'),
(48882, 1724, 531, '6.87'),
(48883, 1724, 533, '1'),
(48884, 1724, 534, '6.89'),
(48885, 1724, 535, '23.54'),
(48886, 1724, 537, '0.45'),
(48887, 1724, 538, '0.19'),
(48888, 1724, 539, '0.45'),
(48889, 1724, 541, '0.51'),
(48890, 1724, 542, '0.98'),
(48891, 1724, 543, '1'),
(48892, 1724, 544, '0'),
(48893, 1724, 545, '0'),
(48894, 1724, 548, '0'),
(48895, 1724, 549, '0.02'),
(48896, 1724, 551, '0.51'),
(48897, 1724, 552, '0.39'),
(48898, 1724, 553, '0.33'),
(48899, 1724, 554, '0.24'),
(48900, 1724, 556, '0.31'),
(48901, 1724, 557, '0.01'),
(48902, 1724, 558, '0.78'),
(48903, 1724, 559, '0'),
(48904, 1724, 560, '0.26'),
(48905, 1724, 561, '0'),
(48906, 1724, 562, '0.08'),
(48907, 1724, 563, '-0'),
(48908, 1724, 564, '0'),
(48909, 1724, 565, '0.77'),
(48910, 1724, 566, '-0.76'),
(48911, 1724, 568, '0.41'),
(48912, 1724, 569, '0.61'),
(48913, 1724, 570, '1'),
(48914, 1724, 571, '-0.01'),
(48915, 1724, 572, '0.17'),
(48916, 1724, 573, '0.05'),
(48917, 1724, 574, '0.11'),
(48918, 1724, 575, '0.03'),
(48919, 1724, 576, '0'),
(48920, 1724, 577, '1.01'),
(48921, 1724, 578, '-0.77'),
(48922, 1724, 580, '0.72'),
(48923, 1724, 581, '0.74'),
(48924, 1724, 582, '2'),
(48925, 1724, 583, '0'),
(48926, 1724, 584, '0.66'),
(48927, 1724, 585, '0.33'),
(48928, 1724, 586, '0.07'),
(48929, 1724, 587, '0.13'),
(48930, 1724, 588, '0'),
(48931, 1724, 589, '1.98'),
(48932, 1724, 590, '-1.49'),
(48933, 1724, 592, '0.22'),
(48934, 1724, 593, '0.25'),
(48935, 1724, 594, '0.39'),
(48936, 1724, 595, '0'),
(48937, 1724, 596, '0.02'),
(48938, 1724, 597, '0.06'),
(48939, 1724, 598, '0.91'),
(48940, 1724, 599, '0.06'),
(48941, 1724, 600, '0'),
(48942, 1724, 601, '0.07'),
(48943, 1724, 602, '0'),
(48944, 1724, 604, '11.09'),
(48945, 1724, 605, '11.24'),
(48946, 1724, 606, '14'),
(48947, 1724, 607, '0'),
(48948, 1724, 608, '4.36'),
(48949, 1724, 609, '-0.98'),
(48950, 1724, 610, '-0.93'),
(48951, 1724, 611, '-0.99'),
(48952, 1724, 612, '0'),
(48953, 1724, 613, '0.45'),
(48954, 1724, 614, '-1.62'),
(48955, 1724, 616, '11.12'),
(48956, 1724, 617, '11.25'),
(48957, 1724, 618, '14'),
(48958, 1724, 619, '0'),
(48959, 1724, 620, '4.24'),
(48960, 1724, 621, '-0.98'),
(48961, 1724, 622, '-0.93'),
(48962, 1724, 623, '-0.99'),
(48963, 1724, 624, '0'),
(48964, 1724, 625, '0.37'),
(48965, 1724, 626, '-1.6'),
(48966, 1724, 628, '0.19'),
(48967, 1724, 629, '0.19'),
(48968, 1724, 630, '0.19'),
(48969, 1724, 631, '0'),
(48970, 1724, 632, '0'),
(48971, 1724, 633, '0'),
(48972, 1724, 634, '0'),
(48973, 1724, 635, '0'),
(48974, 1724, 636, '0'),
(48975, 1724, 637, '0'),
(48976, 1724, 638, '0'),
(48977, 1724, 640, '3.02'),
(48978, 1724, 641, '3.47'),
(48979, 1724, 642, '5.52'),
(48980, 1724, 643, '0'),
(48981, 1724, 644, '3.52'),
(48982, 1724, 645, '0.91'),
(48983, 1724, 646, '0.91'),
(48984, 1724, 647, '0.9'),
(48985, 1724, 648, '0'),
(48986, 1724, 649, '1'),
(48987, 1724, 650, '0'),
(48988, 1724, 652, '0'),
(48989, 1724, 653, '0'),
(48990, 1724, 654, '0'),
(48991, 1724, 655, '0'),
(48992, 1724, 656, '0'),
(48993, 1724, 657, '0'),
(48994, 1724, 658, '0'),
(48995, 1724, 659, '0'),
(48996, 1724, 660, '0'),
(48997, 1724, 661, '0'),
(48998, 1724, 662, '0'),
(48999, 1724, 777, '4269.98'),
(49000, 1724, 778, '429211.84'),
(49001, 1722, 1, '1'),
(49002, 1722, 2, '1'),
(49003, 1722, 3, '1'),
(49004, 1722, 4, '1'),
(49005, 1722, 6, '1'),
(49006, 1722, 7, '1'),
(49007, 1722, 19, '1'),
(49008, 1722, 23, '1'),
(49009, 1722, 31, '1'),
(49010, 1722, 32, '1'),
(49011, 1722, 33, '1'),
(49012, 1722, 76, '1'),
(49013, 1722, 77, '1'),
(49014, 1722, 78, '1'),
(49015, 1722, 104, '1'),
(49016, 1722, 107, '1'),
(49017, 1722, 108, '1'),
(49018, 1722, 121, '1'),
(49019, 1722, 131, '1'),
(49020, 1722, 133, '1'),
(49021, 1722, 142, '1'),
(49022, 1722, 143, '1'),
(49023, 1722, 144, '1'),
(49024, 1722, 167, '1'),
(49025, 1722, 168, '1'),
(49026, 1722, 170, '1'),
(49027, 1722, 208, '1'),
(49028, 1722, 320, '1'),
(49029, 1722, 321, '1'),
(49030, 1722, 322, '1'),
(49031, 1722, 338, '1'),
(49032, 1722, 344, '1'),
(49033, 1722, 352, '1'),
(49034, 1722, 353, '1'),
(49035, 1722, 355, '1'),
(49036, 1722, 384, '1'),
(49037, 1722, 387, '1'),
(49038, 1722, 389, '1'),
(49039, 1722, 390, '1'),
(49040, 1722, 391, '1'),
(49041, 1722, 393, '1'),
(49042, 1722, 663, '1'),
(49043, 1722, 664, '1'),
(49044, 1722, 681, '1'),
(49045, 1722, 682, '1'),
(49046, 1722, 700, '1'),
(49047, 1722, 702, '1'),
(49048, 1722, 704, '1'),
(49049, 1722, 705, '1'),
(49050, 1722, 706, '1'),
(49051, 1722, 707, '1'),
(49052, 1722, 721, '1'),
(49053, 1722, 741, '1'),
(49054, 1722, 747, '1'),
(49055, 1722, 771, '1'),
(49056, 1722, 774, '1'),
(49057, 1722, 20, '2'),
(49058, 1722, 80, '10'),
(49059, 1722, 81, '3'),
(49060, 1722, 82, '4'),
(49061, 1722, 83, '4'),
(49062, 1722, 84, '3'),
(49063, 1722, 85, '3'),
(49064, 1722, 86, '0'),
(49065, 1722, 87, '3'),
(49066, 1722, 88, '0'),
(49067, 1722, 89, '10'),
(49068, 1722, 90, '0'),
(49069, 1722, 91, '1'),
(49070, 1722, 92, '15'),
(49071, 1722, 93, '0'),
(49072, 1722, 94, '10'),
(49073, 1722, 95, '10'),
(49074, 1722, 96, '3'),
(49075, 1722, 97, '3'),
(49076, 1722, 98, '4'),
(49077, 1722, 99, '4'),
(49078, 1722, 100, '2'),
(49079, 1722, 101, '4'),
(49080, 1722, 102, '0'),
(49081, 1722, 103, '3'),
(49082, 1722, 105, '3'),
(49083, 1722, 106, '12'),
(49084, 1722, 118, '2'),
(49085, 1722, 119, '1'),
(49086, 1722, 120, '0'),
(49087, 1722, 139, '0'),
(49088, 1722, 140, '0'),
(49089, 1722, 141, '0'),
(49090, 1722, 147, '0'),
(49091, 1722, 149, '0'),
(49092, 1722, 151, '0'),
(49093, 1722, 153, '0'),
(49094, 1722, 155, '0'),
(49095, 1722, 157, '0'),
(49096, 1722, 160, '0'),
(49097, 1722, 164, '0'),
(49098, 1722, 166, '0'),
(49099, 1722, 169, '0.17'),
(49100, 1722, 171, '0.17'),
(49101, 1722, 175, '0'),
(49102, 1722, 177, '0'),
(49103, 1722, 179, '0'),
(49104, 1722, 181, '0'),
(49105, 1722, 183, '0'),
(49106, 1722, 185, '0'),
(49107, 1722, 187, '0'),
(49108, 1722, 189, '0'),
(49109, 1722, 191, '0'),
(49110, 1722, 193, '0'),
(49111, 1722, 195, '0'),
(49112, 1722, 197, '0'),
(49113, 1722, 199, '0'),
(49114, 1722, 201, '0'),
(49115, 1722, 203, '0'),
(49116, 1722, 205, '0'),
(49117, 1722, 207, '0'),
(49118, 1722, 209, '0'),
(49119, 1722, 211, '0'),
(49120, 1722, 213, '0.83'),
(49121, 1722, 215, '0.83'),
(49122, 1722, 217, '0'),
(49123, 1722, 219, '0'),
(49124, 1722, 221, '0'),
(49125, 1722, 223, '0'),
(49126, 1722, 233, '0'),
(49127, 1722, 237, '0'),
(49128, 1722, 239, '0'),
(49129, 1722, 241, '0'),
(49130, 1722, 243, '0'),
(49131, 1722, 246, '0'),
(49132, 1722, 248, '0'),
(49133, 1722, 250, '0'),
(49134, 1722, 257, '0'),
(49135, 1722, 259, '0'),
(49136, 1722, 263, '0'),
(49137, 1722, 266, '0'),
(49138, 1722, 268, '0'),
(49139, 1722, 270, '0'),
(49140, 1722, 272, '0'),
(49141, 1722, 274, '0'),
(49142, 1722, 276, '0'),
(49143, 1722, 278, '0'),
(49144, 1722, 302, '0'),
(49145, 1722, 304, '0'),
(49146, 1722, 306, '0'),
(49147, 1722, 308, '0'),
(49148, 1722, 310, '0'),
(49149, 1722, 312, '0'),
(49150, 1722, 314, '0'),
(49151, 1722, 316, '0'),
(49152, 1722, 318, '0'),
(49153, 1722, 385, '2'),
(49154, 1722, 392, '1'),
(49155, 1722, 394, '1'),
(49156, 1722, 396, '0'),
(49157, 1722, 398, '0'),
(49158, 1722, 400, '0'),
(49159, 1722, 402, '0'),
(49160, 1722, 404, '0'),
(49161, 1722, 406, '0'),
(49162, 1722, 408, '0'),
(49163, 1722, 410, '0'),
(49164, 1722, 412, '0'),
(49165, 1722, 414, '0'),
(49166, 1722, 416, '0'),
(49167, 1722, 418, '0'),
(49168, 1722, 420, '0'),
(49169, 1722, 422, '0'),
(49170, 1722, 424, '0'),
(49171, 1722, 426, '0'),
(49172, 1722, 428, '0'),
(49173, 1722, 430, '0'),
(49174, 1722, 432, '0'),
(49175, 1722, 434, '0'),
(49176, 1722, 436, '0'),
(49177, 1722, 438, '0'),
(49178, 1722, 440, '0'),
(49179, 1722, 442, '0'),
(49180, 1722, 444, '0'),
(49181, 1722, 446, '0'),
(49182, 1722, 449, '0'),
(49183, 1722, 451, '0'),
(49184, 1722, 453, '0'),
(49185, 1722, 455, '0'),
(49186, 1722, 457, '0'),
(49187, 1722, 459, '0'),
(49188, 1722, 461, '0'),
(49189, 1722, 463, '0'),
(49190, 1722, 465, '0'),
(49191, 1722, 467, '0'),
(49192, 1722, 469, '0'),
(49193, 1722, 471, '0'),
(49194, 1722, 474, '0'),
(49195, 1722, 476, '0'),
(49196, 1722, 478, '0'),
(49197, 1722, 480, '0'),
(49198, 1722, 482, '0'),
(49199, 1722, 484, '0'),
(49200, 1722, 486, '0'),
(49201, 1722, 488, '0'),
(49202, 1722, 490, '0'),
(49203, 1722, 492, '0'),
(49204, 1722, 494, '0'),
(49205, 1722, 496, '0'),
(49206, 1722, 498, '0'),
(49207, 1722, 502, '0'),
(49208, 1722, 504, '0'),
(49209, 1722, 506, '0'),
(49210, 1722, 508, '0'),
(49211, 1722, 510, '0'),
(49212, 1722, 512, '0'),
(49213, 1722, 514, '0'),
(49214, 1722, 516, '0'),
(49215, 1722, 518, '0'),
(49216, 1722, 520, '0'),
(49217, 1722, 522, '0'),
(49218, 1722, 526, '0.06'),
(49219, 1722, 527, '0.05'),
(49220, 1722, 529, '8.39'),
(49221, 1722, 530, '8.39'),
(49222, 1722, 531, '8.39'),
(49223, 1722, 533, '1'),
(49224, 1722, 534, '7.76'),
(49225, 1722, 535, '21.49'),
(49226, 1722, 537, '0.52'),
(49227, 1722, 538, '0.22'),
(49228, 1722, 539, '0.52'),
(49229, 1722, 541, '0.51'),
(49230, 1722, 542, '0.98'),
(49231, 1722, 543, '1'),
(49232, 1722, 544, '0'),
(49233, 1722, 545, '0'),
(49234, 1722, 548, '0.16'),
(49235, 1722, 549, '0.02'),
(49236, 1722, 551, '0.51'),
(49237, 1722, 552, '0.39'),
(49238, 1722, 553, '0.39'),
(49239, 1722, 554, '0.22'),
(49240, 1722, 556, '0.3'),
(49241, 1722, 557, '0.01'),
(49242, 1722, 558, '0.78'),
(49243, 1722, 559, '0'),
(49244, 1722, 560, '0.26'),
(49245, 1722, 561, '-0'),
(49246, 1722, 562, '0.07');
INSERT INTO `RulesetConceptsWalterUCTONEPLY` (`Id`, `RulesetId`, `ConceptId`, `Value`) VALUES
(49247, 1722, 563, '-0'),
(49248, 1722, 564, '0'),
(49249, 1722, 565, '0.77'),
(49250, 1722, 566, '-0.77'),
(49251, 1722, 568, '0.38'),
(49252, 1722, 569, '0.46'),
(49253, 1722, 570, '1'),
(49254, 1722, 571, '-0.01'),
(49255, 1722, 572, '0.17'),
(49256, 1722, 573, '0.05'),
(49257, 1722, 574, '0.09'),
(49258, 1722, 575, '0.02'),
(49259, 1722, 576, '0'),
(49260, 1722, 577, '1.01'),
(49261, 1722, 578, '-0.77'),
(49262, 1722, 580, '0.67'),
(49263, 1722, 581, '0.71'),
(49264, 1722, 582, '2'),
(49265, 1722, 583, '0'),
(49266, 1722, 584, '0.63'),
(49267, 1722, 585, '0.3'),
(49268, 1722, 586, '0.07'),
(49269, 1722, 587, '0.11'),
(49270, 1722, 588, '0'),
(49271, 1722, 589, '1.98'),
(49272, 1722, 590, '-1.5'),
(49273, 1722, 592, '0.25'),
(49274, 1722, 593, '0.29'),
(49275, 1722, 594, '0.43'),
(49276, 1722, 595, '0'),
(49277, 1722, 596, '0.02'),
(49278, 1722, 597, '0.06'),
(49279, 1722, 598, '0.83'),
(49280, 1722, 599, '0.06'),
(49281, 1722, 600, '0'),
(49282, 1722, 601, '0.08'),
(49283, 1722, 602, '0'),
(49284, 1722, 604, '9.71'),
(49285, 1722, 605, '9.89'),
(49286, 1722, 606, '13'),
(49287, 1722, 607, '0'),
(49288, 1722, 608, '5.16'),
(49289, 1722, 609, '-0.9'),
(49290, 1722, 610, '-0.83'),
(49291, 1722, 611, '-0.95'),
(49292, 1722, 612, '0'),
(49293, 1722, 613, '1.16'),
(49294, 1722, 614, '-2.3'),
(49295, 1722, 616, '9.73'),
(49296, 1722, 617, '9.92'),
(49297, 1722, 618, '13'),
(49298, 1722, 619, '0'),
(49299, 1722, 620, '5.1'),
(49300, 1722, 621, '-0.91'),
(49301, 1722, 622, '-0.83'),
(49302, 1722, 623, '-0.95'),
(49303, 1722, 624, '0'),
(49304, 1722, 625, '1.08'),
(49305, 1722, 626, '-2.28'),
(49306, 1722, 628, '0.39'),
(49307, 1722, 629, '0.39'),
(49308, 1722, 630, '0.39'),
(49309, 1722, 631, '0'),
(49310, 1722, 632, '0'),
(49311, 1722, 633, '0'),
(49312, 1722, 634, '0'),
(49313, 1722, 635, '0'),
(49314, 1722, 636, '0'),
(49315, 1722, 637, '0'),
(49316, 1722, 638, '0'),
(49317, 1722, 640, '3.26'),
(49318, 1722, 641, '3.8'),
(49319, 1722, 642, '5.54'),
(49320, 1722, 643, '0'),
(49321, 1722, 644, '3.56'),
(49322, 1722, 645, '0.83'),
(49323, 1722, 646, '0.83'),
(49324, 1722, 647, '0.83'),
(49325, 1722, 648, '0'),
(49326, 1722, 649, '1'),
(49327, 1722, 650, '0'),
(49328, 1722, 652, '0'),
(49329, 1722, 653, '0'),
(49330, 1722, 654, '0'),
(49331, 1722, 655, '0'),
(49332, 1722, 656, '0'),
(49333, 1722, 657, '0'),
(49334, 1722, 658, '0'),
(49335, 1722, 659, '0'),
(49336, 1722, 660, '0'),
(49337, 1722, 661, '0'),
(49338, 1722, 662, '0'),
(49339, 1722, 777, '5749.17'),
(49340, 1722, 778, '444558.36'),
(49341, 1725, 1, '1'),
(49342, 1725, 2, '1'),
(49343, 1725, 3, '1'),
(49344, 1725, 4, '1'),
(49345, 1725, 6, '1'),
(49346, 1725, 7, '1'),
(49347, 1725, 19, '1'),
(49348, 1725, 23, '1'),
(49349, 1725, 31, '1'),
(49350, 1725, 32, '1'),
(49351, 1725, 33, '1'),
(49352, 1725, 76, '1'),
(49353, 1725, 77, '1'),
(49354, 1725, 78, '1'),
(49355, 1725, 104, '1'),
(49356, 1725, 107, '1'),
(49357, 1725, 108, '1'),
(49358, 1725, 121, '1'),
(49359, 1725, 131, '1'),
(49360, 1725, 133, '1'),
(49361, 1725, 142, '1'),
(49362, 1725, 143, '1'),
(49363, 1725, 144, '1'),
(49364, 1725, 167, '1'),
(49365, 1725, 168, '1'),
(49366, 1725, 170, '1'),
(49367, 1725, 208, '1'),
(49368, 1725, 320, '1'),
(49369, 1725, 321, '1'),
(49370, 1725, 322, '1'),
(49371, 1725, 338, '1'),
(49372, 1725, 344, '1'),
(49373, 1725, 352, '1'),
(49374, 1725, 353, '1'),
(49375, 1725, 355, '1'),
(49376, 1725, 384, '1'),
(49377, 1725, 387, '1'),
(49378, 1725, 389, '1'),
(49379, 1725, 390, '1'),
(49380, 1725, 391, '1'),
(49381, 1725, 393, '1'),
(49382, 1725, 663, '1'),
(49383, 1725, 664, '1'),
(49384, 1725, 681, '1'),
(49385, 1725, 682, '1'),
(49386, 1725, 700, '1'),
(49387, 1725, 702, '1'),
(49388, 1725, 704, '1'),
(49389, 1725, 705, '1'),
(49390, 1725, 706, '1'),
(49391, 1725, 707, '1'),
(49392, 1725, 721, '1'),
(49393, 1725, 741, '1'),
(49394, 1725, 747, '1'),
(49395, 1725, 771, '1'),
(49396, 1725, 774, '1'),
(49397, 1725, 20, '2'),
(49398, 1725, 80, '10'),
(49399, 1725, 81, '3'),
(49400, 1725, 82, '4'),
(49401, 1725, 83, '4'),
(49402, 1725, 84, '3'),
(49403, 1725, 85, '3'),
(49404, 1725, 86, '0'),
(49405, 1725, 87, '3'),
(49406, 1725, 88, '0'),
(49407, 1725, 89, '10'),
(49408, 1725, 90, '0'),
(49409, 1725, 91, '1'),
(49410, 1725, 92, '15'),
(49411, 1725, 93, '0'),
(49412, 1725, 94, '10'),
(49413, 1725, 95, '10'),
(49414, 1725, 96, '3'),
(49415, 1725, 97, '3'),
(49416, 1725, 98, '4'),
(49417, 1725, 99, '4'),
(49418, 1725, 100, '2'),
(49419, 1725, 101, '4'),
(49420, 1725, 102, '0'),
(49421, 1725, 103, '3'),
(49422, 1725, 105, '3'),
(49423, 1725, 106, '12'),
(49424, 1725, 118, '2'),
(49425, 1725, 119, '1'),
(49426, 1725, 120, '0'),
(49427, 1725, 139, '0'),
(49428, 1725, 140, '0'),
(49429, 1725, 141, '0'),
(49430, 1725, 147, '0'),
(49431, 1725, 149, '0'),
(49432, 1725, 151, '0'),
(49433, 1725, 153, '0'),
(49434, 1725, 155, '0'),
(49435, 1725, 157, '0'),
(49436, 1725, 160, '0'),
(49437, 1725, 164, '0'),
(49438, 1725, 166, '0'),
(49439, 1725, 169, '0.05'),
(49440, 1725, 171, '0.05'),
(49441, 1725, 175, '0'),
(49442, 1725, 177, '0'),
(49443, 1725, 179, '0'),
(49444, 1725, 181, '0'),
(49445, 1725, 183, '0'),
(49446, 1725, 185, '0'),
(49447, 1725, 187, '0'),
(49448, 1725, 189, '0'),
(49449, 1725, 191, '0'),
(49450, 1725, 193, '0'),
(49451, 1725, 195, '0'),
(49452, 1725, 197, '0'),
(49453, 1725, 199, '0'),
(49454, 1725, 201, '0'),
(49455, 1725, 203, '0'),
(49456, 1725, 205, '0'),
(49457, 1725, 207, '0'),
(49458, 1725, 209, '0'),
(49459, 1725, 211, '0'),
(49460, 1725, 213, '0.95'),
(49461, 1725, 215, '0.95'),
(49462, 1725, 217, '0'),
(49463, 1725, 219, '0'),
(49464, 1725, 221, '0'),
(49465, 1725, 223, '0'),
(49466, 1725, 233, '0'),
(49467, 1725, 237, '0'),
(49468, 1725, 239, '0'),
(49469, 1725, 241, '0'),
(49470, 1725, 243, '0'),
(49471, 1725, 246, '0'),
(49472, 1725, 248, '0'),
(49473, 1725, 250, '0'),
(49474, 1725, 257, '0'),
(49475, 1725, 259, '0'),
(49476, 1725, 263, '0'),
(49477, 1725, 266, '0'),
(49478, 1725, 268, '0'),
(49479, 1725, 270, '0'),
(49480, 1725, 272, '0'),
(49481, 1725, 274, '0'),
(49482, 1725, 276, '0'),
(49483, 1725, 278, '0'),
(49484, 1725, 302, '0'),
(49485, 1725, 304, '0'),
(49486, 1725, 306, '0'),
(49487, 1725, 308, '0'),
(49488, 1725, 310, '0'),
(49489, 1725, 312, '0'),
(49490, 1725, 314, '0'),
(49491, 1725, 316, '0'),
(49492, 1725, 318, '0'),
(49493, 1725, 385, '2'),
(49494, 1725, 392, '1'),
(49495, 1725, 394, '1'),
(49496, 1725, 396, '0'),
(49497, 1725, 398, '0'),
(49498, 1725, 400, '0'),
(49499, 1725, 402, '0'),
(49500, 1725, 404, '0'),
(49501, 1725, 406, '0'),
(49502, 1725, 408, '0'),
(49503, 1725, 410, '0'),
(49504, 1725, 412, '0'),
(49505, 1725, 414, '0'),
(49506, 1725, 416, '0'),
(49507, 1725, 418, '0'),
(49508, 1725, 420, '0'),
(49509, 1725, 422, '0'),
(49510, 1725, 424, '0'),
(49511, 1725, 426, '0'),
(49512, 1725, 428, '0'),
(49513, 1725, 430, '0'),
(49514, 1725, 432, '0'),
(49515, 1725, 434, '0'),
(49516, 1725, 436, '0'),
(49517, 1725, 438, '0'),
(49518, 1725, 440, '0'),
(49519, 1725, 442, '0'),
(49520, 1725, 444, '0'),
(49521, 1725, 446, '0'),
(49522, 1725, 449, '0'),
(49523, 1725, 451, '0'),
(49524, 1725, 453, '0'),
(49525, 1725, 455, '0'),
(49526, 1725, 457, '0'),
(49527, 1725, 459, '0'),
(49528, 1725, 461, '0'),
(49529, 1725, 463, '0'),
(49530, 1725, 465, '0'),
(49531, 1725, 467, '0'),
(49532, 1725, 469, '0'),
(49533, 1725, 471, '0'),
(49534, 1725, 474, '0'),
(49535, 1725, 476, '0'),
(49536, 1725, 478, '0'),
(49537, 1725, 480, '0'),
(49538, 1725, 482, '0'),
(49539, 1725, 484, '0'),
(49540, 1725, 486, '0'),
(49541, 1725, 488, '0'),
(49542, 1725, 490, '0'),
(49543, 1725, 492, '0'),
(49544, 1725, 494, '0'),
(49545, 1725, 496, '0'),
(49546, 1725, 498, '0'),
(49547, 1725, 502, '0'),
(49548, 1725, 504, '0'),
(49549, 1725, 506, '0'),
(49550, 1725, 508, '0'),
(49551, 1725, 510, '0'),
(49552, 1725, 512, '0'),
(49553, 1725, 514, '0'),
(49554, 1725, 516, '0'),
(49555, 1725, 518, '0'),
(49556, 1725, 520, '0'),
(49557, 1725, 522, '0'),
(49558, 1725, 526, '0.01'),
(49559, 1725, 527, '0.01'),
(49560, 1725, 529, '6.08'),
(49561, 1725, 530, '6.08'),
(49562, 1725, 531, '6.08'),
(49563, 1725, 533, '1'),
(49564, 1725, 534, '6.87'),
(49565, 1725, 535, '29.85'),
(49566, 1725, 537, '0.34'),
(49567, 1725, 538, '0.15'),
(49568, 1725, 539, '0.34'),
(49569, 1725, 541, '0.52'),
(49570, 1725, 542, '0.96'),
(49571, 1725, 543, '1'),
(49572, 1725, 544, '0'),
(49573, 1725, 545, '0'),
(49574, 1725, 548, '0'),
(49575, 1725, 549, '0.02'),
(49576, 1725, 551, '0.52'),
(49577, 1725, 552, '0.4'),
(49578, 1725, 553, '0.3'),
(49579, 1725, 554, '0.25'),
(49580, 1725, 556, '0.32'),
(49581, 1725, 557, '0.02'),
(49582, 1725, 558, '0.8'),
(49583, 1725, 559, '0'),
(49584, 1725, 560, '0.27'),
(49585, 1725, 561, '0'),
(49586, 1725, 562, '0.09'),
(49587, 1725, 563, '-0'),
(49588, 1725, 564, '0'),
(49589, 1725, 565, '0.78'),
(49590, 1725, 566, '-0.77'),
(49591, 1725, 568, '0.44'),
(49592, 1725, 569, '0.67'),
(49593, 1725, 570, '1'),
(49594, 1725, 571, '-0.01'),
(49595, 1725, 572, '0.18'),
(49596, 1725, 573, '0.05'),
(49597, 1725, 574, '0.1'),
(49598, 1725, 575, '0.03'),
(49599, 1725, 576, '0'),
(49600, 1725, 577, '1.01'),
(49601, 1725, 578, '-0.77'),
(49602, 1725, 580, '0.76'),
(49603, 1725, 581, '0.79'),
(49604, 1725, 582, '2'),
(49605, 1725, 583, '0'),
(49606, 1725, 584, '0.68'),
(49607, 1725, 585, '0.35'),
(49608, 1725, 586, '0.1'),
(49609, 1725, 587, '0.14'),
(49610, 1725, 588, '0'),
(49611, 1725, 589, '1.98'),
(49612, 1725, 590, '-1.49'),
(49613, 1725, 592, '0.17'),
(49614, 1725, 593, '0.19'),
(49615, 1725, 594, '0.32'),
(49616, 1725, 595, '0'),
(49617, 1725, 596, '0.01'),
(49618, 1725, 597, '0.06'),
(49619, 1725, 598, '0.95'),
(49620, 1725, 599, '0.06'),
(49621, 1725, 600, '0'),
(49622, 1725, 601, '0.06'),
(49623, 1725, 602, '0'),
(49624, 1725, 604, '14.3'),
(49625, 1725, 605, '14.63'),
(49626, 1725, 606, '17'),
(49627, 1725, 607, '0'),
(49628, 1725, 608, '4.64'),
(49629, 1725, 609, '-1.03'),
(49630, 1725, 610, '-0.96'),
(49631, 1725, 611, '-1.05'),
(49632, 1725, 612, '0'),
(49633, 1725, 613, '0.2'),
(49634, 1725, 614, '-1.68'),
(49635, 1725, 616, '14.31'),
(49636, 1725, 617, '14.64'),
(49637, 1725, 618, '17'),
(49638, 1725, 619, '0'),
(49639, 1725, 620, '4.64'),
(49640, 1725, 621, '-1.03'),
(49641, 1725, 622, '-0.96'),
(49642, 1725, 623, '-1.05'),
(49643, 1725, 624, '0'),
(49644, 1725, 625, '0.18'),
(49645, 1725, 626, '-1.68'),
(49646, 1725, 628, '0.11'),
(49647, 1725, 629, '0.11'),
(49648, 1725, 630, '0.11'),
(49649, 1725, 631, '0'),
(49650, 1725, 632, '0'),
(49651, 1725, 633, '0'),
(49652, 1725, 634, '0'),
(49653, 1725, 635, '0'),
(49654, 1725, 636, '0'),
(49655, 1725, 637, '0'),
(49656, 1725, 638, '0'),
(49657, 1725, 640, '2.87'),
(49658, 1725, 641, '3.23'),
(49659, 1725, 642, '5.49'),
(49660, 1725, 643, '0'),
(49661, 1725, 644, '3.49'),
(49662, 1725, 645, '0.95'),
(49663, 1725, 646, '0.95'),
(49664, 1725, 647, '0.96'),
(49665, 1725, 648, '0'),
(49666, 1725, 649, '1'),
(49667, 1725, 650, '0'),
(49668, 1725, 652, '0'),
(49669, 1725, 653, '0'),
(49670, 1725, 654, '0'),
(49671, 1725, 655, '0'),
(49672, 1725, 656, '0'),
(49673, 1725, 657, '0'),
(49674, 1725, 658, '0'),
(49675, 1725, 659, '0'),
(49676, 1725, 660, '0'),
(49677, 1725, 661, '0'),
(49678, 1725, 662, '0'),
(49679, 1725, 777, '3416.99'),
(49680, 1725, 778, '410713.39'),
(49681, 98, 1, '1'),
(49682, 98, 2, '1'),
(49683, 98, 3, '1'),
(49684, 98, 4, '1'),
(49685, 98, 6, '1'),
(49686, 98, 7, '1'),
(49687, 98, 19, '1'),
(49688, 98, 23, '1'),
(49689, 98, 31, '1'),
(49690, 98, 32, '1'),
(49691, 98, 33, '1'),
(49692, 98, 34, '1'),
(49693, 98, 35, '1'),
(49694, 98, 50, '1'),
(49695, 98, 62, '1'),
(49696, 98, 76, '1'),
(49697, 98, 77, '1'),
(49698, 98, 78, '1'),
(49699, 98, 104, '1'),
(49700, 98, 107, '1'),
(49701, 98, 108, '1'),
(49702, 98, 121, '1'),
(49703, 98, 131, '1'),
(49704, 98, 133, '1'),
(49705, 98, 142, '1'),
(49706, 98, 143, '1'),
(49707, 98, 144, '1'),
(49708, 98, 167, '1'),
(49709, 98, 168, '1'),
(49710, 98, 170, '1'),
(49711, 98, 208, '1'),
(49712, 98, 320, '1'),
(49713, 98, 321, '1'),
(49714, 98, 322, '1'),
(49715, 98, 338, '1'),
(49716, 98, 344, '1'),
(49717, 98, 352, '1'),
(49718, 98, 353, '1'),
(49719, 98, 355, '1'),
(49720, 98, 384, '1'),
(49721, 98, 387, '1'),
(49722, 98, 389, '1'),
(49723, 98, 390, '1'),
(49724, 98, 391, '1'),
(49725, 98, 393, '1'),
(49726, 98, 663, '1'),
(49727, 98, 664, '1'),
(49728, 98, 681, '1'),
(49729, 98, 682, '1'),
(49730, 98, 700, '1'),
(49731, 98, 702, '1'),
(49732, 98, 704, '1'),
(49733, 98, 705, '1'),
(49734, 98, 706, '1'),
(49735, 98, 707, '1'),
(49736, 98, 721, '1'),
(49737, 98, 741, '1'),
(49738, 98, 747, '1'),
(49739, 98, 771, '1'),
(49740, 98, 774, '1'),
(49741, 98, 20, '2'),
(49742, 98, 80, '17'),
(49743, 98, 81, '3'),
(49744, 98, 82, '3'),
(49745, 98, 83, '4'),
(49746, 98, 84, '3.56'),
(49747, 98, 85, '3.56'),
(49748, 98, 87, '3.56'),
(49749, 98, 89, '8'),
(49750, 98, 90, '1'),
(49751, 98, 91, '1'),
(49752, 98, 92, '16'),
(49753, 98, 93, '8'),
(49754, 98, 94, '9'),
(49755, 98, 95, '8'),
(49756, 98, 96, '3'),
(49757, 98, 97, '3'),
(49758, 98, 98, '3'),
(49759, 98, 99, '3'),
(49760, 98, 100, '1'),
(49761, 98, 101, '4'),
(49762, 98, 103, '3'),
(49763, 98, 105, '3'),
(49764, 98, 106, '19'),
(49765, 98, 118, '2'),
(49766, 98, 119, '1'),
(49767, 98, 139, '0'),
(49768, 98, 140, '0'),
(49769, 98, 141, '0'),
(49770, 98, 147, '0'),
(49771, 98, 149, '0'),
(49772, 98, 151, '0'),
(49773, 98, 153, '0'),
(49774, 98, 155, '0'),
(49775, 98, 157, '0'),
(49776, 98, 160, '0'),
(49777, 98, 164, '0'),
(49778, 98, 166, '0'),
(49779, 98, 169, '0.04'),
(49780, 98, 171, '0.04'),
(49781, 98, 175, '0'),
(49782, 98, 177, '0'),
(49783, 98, 179, '0'),
(49784, 98, 181, '0'),
(49785, 98, 183, '0'),
(49786, 98, 185, '0'),
(49787, 98, 187, '0'),
(49788, 98, 189, '0'),
(49789, 98, 191, '0'),
(49790, 98, 193, '0'),
(49791, 98, 195, '0'),
(49792, 98, 197, '0'),
(49793, 98, 199, '0'),
(49794, 98, 201, '0'),
(49795, 98, 203, '0'),
(49796, 98, 205, '0'),
(49797, 98, 207, '0'),
(49798, 98, 209, '0'),
(49799, 98, 211, '0'),
(49800, 98, 213, '0.96'),
(49801, 98, 215, '0.96'),
(49802, 98, 217, '0'),
(49803, 98, 219, '0'),
(49804, 98, 221, '0'),
(49805, 98, 223, '0'),
(49806, 98, 233, '0'),
(49807, 98, 237, '0'),
(49808, 98, 239, '0'),
(49809, 98, 241, '0'),
(49810, 98, 243, '0'),
(49811, 98, 246, '0'),
(49812, 98, 248, '0'),
(49813, 98, 250, '0'),
(49814, 98, 257, '0'),
(49815, 98, 259, '0'),
(49816, 98, 263, '0'),
(49817, 98, 266, '0'),
(49818, 98, 268, '0'),
(49819, 98, 270, '0'),
(49820, 98, 272, '0'),
(49821, 98, 274, '0'),
(49822, 98, 276, '0'),
(49823, 98, 278, '0'),
(49824, 98, 302, '0'),
(49825, 98, 304, '0'),
(49826, 98, 306, '0'),
(49827, 98, 308, '0'),
(49828, 98, 310, '0'),
(49829, 98, 312, '0'),
(49830, 98, 314, '0'),
(49831, 98, 316, '0'),
(49832, 98, 318, '0'),
(49833, 98, 385, '2'),
(49834, 98, 392, '1'),
(49835, 98, 394, '1'),
(49836, 98, 396, '0'),
(49837, 98, 398, '0'),
(49838, 98, 400, '0'),
(49839, 98, 402, '0'),
(49840, 98, 404, '0'),
(49841, 98, 406, '0'),
(49842, 98, 408, '0'),
(49843, 98, 410, '0'),
(49844, 98, 412, '0'),
(49845, 98, 414, '0'),
(49846, 98, 416, '0'),
(49847, 98, 418, '0'),
(49848, 98, 420, '0'),
(49849, 98, 422, '0'),
(49850, 98, 424, '0'),
(49851, 98, 426, '0'),
(49852, 98, 428, '0'),
(49853, 98, 430, '0'),
(49854, 98, 432, '0'),
(49855, 98, 434, '0'),
(49856, 98, 436, '0'),
(49857, 98, 438, '0'),
(49858, 98, 440, '0'),
(49859, 98, 442, '0'),
(49860, 98, 444, '0'),
(49861, 98, 446, '0'),
(49862, 98, 449, '0'),
(49863, 98, 451, '0'),
(49864, 98, 453, '0'),
(49865, 98, 455, '0'),
(49866, 98, 457, '0'),
(49867, 98, 459, '0'),
(49868, 98, 461, '0'),
(49869, 98, 463, '0'),
(49870, 98, 465, '0'),
(49871, 98, 467, '0'),
(49872, 98, 469, '0'),
(49873, 98, 471, '0'),
(49874, 98, 474, '0'),
(49875, 98, 476, '0'),
(49876, 98, 478, '0'),
(49877, 98, 480, '0'),
(49878, 98, 482, '0'),
(49879, 98, 484, '0'),
(49880, 98, 486, '0'),
(49881, 98, 488, '0'),
(49882, 98, 490, '0'),
(49883, 98, 492, '0'),
(49884, 98, 494, '0'),
(49885, 98, 496, '0'),
(49886, 98, 498, '0'),
(49887, 98, 502, '0'),
(49888, 98, 504, '0'),
(49889, 98, 506, '0'),
(49890, 98, 508, '0'),
(49891, 98, 510, '0'),
(49892, 98, 512, '0'),
(49893, 98, 514, '0'),
(49894, 98, 516, '0'),
(49895, 98, 518, '0'),
(49896, 98, 520, '0'),
(49897, 98, 522, '0'),
(49898, 98, 526, '0'),
(49899, 98, 527, '0'),
(49900, 98, 529, '5.9'),
(49901, 98, 530, '5.9'),
(49902, 98, 531, '5.9'),
(49903, 98, 533, '0.99'),
(49904, 98, 534, '4.8'),
(49905, 98, 535, '25.81'),
(49906, 98, 537, '0.65'),
(49907, 98, 538, '0.18'),
(49908, 98, 539, '0.34'),
(49909, 98, 541, '0.5'),
(49910, 98, 542, '1'),
(49911, 98, 543, '1'),
(49912, 98, 544, '0'),
(49913, 98, 545, '0'),
(49914, 98, 548, '0.01'),
(49915, 98, 549, '0.08'),
(49916, 98, 551, '0.69'),
(49917, 98, 552, '0.68'),
(49918, 98, 553, '0.78'),
(49919, 98, 554, '0.32'),
(49920, 98, 556, '0.56'),
(49921, 98, 557, '0.53'),
(49922, 98, 558, '1.36'),
(49923, 98, 559, '0'),
(49924, 98, 560, '0.31'),
(49925, 98, 561, '0.13'),
(49926, 98, 562, '0.08'),
(49927, 98, 563, '0.11'),
(49928, 98, 564, '0'),
(49929, 98, 565, '1.34'),
(49930, 98, 566, '-1.05'),
(49931, 98, 568, '0.38'),
(49932, 98, 569, '0.57'),
(49933, 98, 570, '1'),
(49934, 98, 571, '-0.36'),
(49935, 98, 572, '0.26'),
(49936, 98, 573, '0.05'),
(49937, 98, 574, '-0.02'),
(49938, 98, 575, '0.02'),
(49939, 98, 576, '0'),
(49940, 98, 577, '1.3'),
(49941, 98, 578, '-1.05'),
(49942, 98, 580, '0.93'),
(49943, 98, 581, '0.97'),
(49944, 98, 582, '2'),
(49945, 98, 583, '0'),
(49946, 98, 584, '0.5'),
(49947, 98, 585, '0.35'),
(49948, 98, 586, '0.23'),
(49949, 98, 587, '0.18'),
(49950, 98, 588, '0'),
(49951, 98, 589, '1.65'),
(49952, 98, 590, '-1.22'),
(49953, 98, 592, '0.32'),
(49954, 98, 593, '0.36'),
(49955, 98, 594, '0.62'),
(49956, 98, 595, '0'),
(49957, 98, 596, '0.04'),
(49958, 98, 597, '0.11'),
(49959, 98, 598, '0.96'),
(49960, 98, 599, '0.11'),
(49961, 98, 600, '0'),
(49962, 98, 601, '0.11'),
(49963, 98, 602, '0'),
(49964, 98, 604, '6.61'),
(49965, 98, 605, '6.82'),
(49966, 98, 606, '9'),
(49967, 98, 607, '0'),
(49968, 98, 608, '2.7'),
(49969, 98, 609, '-0.93'),
(49970, 98, 610, '-0.94'),
(49971, 98, 611, '-0.96'),
(49972, 98, 612, '0'),
(49973, 98, 613, '0.42'),
(49974, 98, 614, '-1.19'),
(49975, 98, 616, '6.65'),
(49976, 98, 617, '6.82'),
(49977, 98, 618, '9'),
(49978, 98, 619, '0'),
(49979, 98, 620, '2.57'),
(49980, 98, 621, '-0.93'),
(49981, 98, 622, '-0.94'),
(49982, 98, 623, '-0.96'),
(49983, 98, 624, '0'),
(49984, 98, 625, '0.27'),
(49985, 98, 626, '-1.08'),
(49986, 98, 628, '0.17'),
(49987, 98, 629, '0.1'),
(49988, 98, 630, '0.17'),
(49989, 98, 631, '0'),
(49990, 98, 632, '0'),
(49991, 98, 633, '0'),
(49992, 98, 634, '0'),
(49993, 98, 635, '0'),
(49994, 98, 636, '0'),
(49995, 98, 637, '0'),
(49996, 98, 638, '0'),
(49997, 98, 640, '2.89'),
(49998, 98, 641, '3.2'),
(49999, 98, 642, '5.57'),
(50000, 98, 643, '0'),
(50001, 98, 644, '3.63'),
(50002, 98, 645, '0.96'),
(50003, 98, 646, '0.96'),
(50004, 98, 647, '0.97'),
(50005, 98, 648, '0'),
(50006, 98, 649, '1'),
(50007, 98, 650, '0'),
(50008, 98, 652, '0'),
(50009, 98, 653, '0'),
(50010, 98, 654, '0'),
(50011, 98, 655, '0'),
(50012, 98, 656, '0'),
(50013, 98, 657, '0'),
(50014, 98, 658, '0'),
(50015, 98, 659, '0'),
(50016, 98, 660, '0'),
(50017, 98, 661, '0'),
(50018, 98, 662, '0'),
(50019, 98, 777, '27499.26'),
(50020, 98, 778, '485037.53');

-- --------------------------------------------------------

--
-- Table structure for table `RulesetDefineLudemeplexes`
--

CREATE TABLE IF NOT EXISTS `RulesetDefineLudemeplexes` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `DefineLudemeplexId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=64740 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetDefineLudemeplexes`
--

INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(1, 24, 1),
(2, 1063, 1),
(3, 795, 1),
(4, 423, 1),
(5, 69, 1),
(6, 239, 1),
(7, 251, 1),
(8, 1200, 1),
(9, 628, 1),
(10, 1056, 1),
(11, 1304, 1),
(12, 420, 1),
(13, 426, 1),
(14, 428, 1),
(15, 204, 1),
(16, 547, 2),
(17, 859, 3),
(18, 492, 3),
(19, 855, 3),
(20, 456, 3),
(21, 463, 3),
(22, 856, 3),
(23, 854, 3),
(24, 857, 3),
(25, 858, 3),
(26, 464, 3),
(27, 852, 3),
(28, 853, 3),
(29, 46, 3),
(30, 308, 4),
(31, 1157, 4),
(32, 1014, 4),
(33, 305, 4),
(34, 631, 5),
(35, 1146, 5),
(36, 1144, 5),
(37, 835, 6),
(38, 830, 6),
(39, 419, 6),
(40, 1224, 6),
(41, 1258, 6),
(42, 30, 6),
(43, 141, 6),
(44, 23, 6),
(45, 832, 6),
(46, 834, 6),
(47, 1105, 7),
(48, 464, 8),
(49, 1148, 9),
(50, 432, 10),
(51, 49, 10),
(52, 300, 10),
(53, 454, 10),
(54, 795, 11),
(55, 464, 12),
(56, 294, 13),
(57, 464, 14),
(58, 852, 15),
(59, 224, 16),
(60, 596, 16),
(61, 1224, 16),
(62, 64, 16),
(63, 48, 17),
(64, 444, 17),
(65, 793, 18),
(66, 492, 18),
(67, 463, 18),
(68, 46, 18),
(69, 45, 19),
(70, 552, 19),
(71, 458, 19),
(72, 859, 19),
(73, 856, 19),
(74, 44, 19),
(75, 461, 19),
(76, 457, 19),
(77, 1011, 19),
(78, 459, 19),
(79, 460, 19),
(80, 455, 19),
(81, 1318, 19),
(82, 47, 19),
(83, 858, 19),
(84, 1014, 19),
(85, 852, 19),
(86, 1224, 20),
(87, 65, 21),
(88, 262, 21),
(89, 640, 21),
(90, 1293, 21),
(91, 248, 21),
(92, 251, 21),
(93, 27, 21),
(94, 25, 21),
(95, 211, 21),
(96, 1292, 21),
(97, 282, 21),
(98, 285, 21),
(99, 1258, 21),
(100, 1304, 21),
(101, 420, 21),
(102, 249, 21),
(103, 426, 21),
(104, 26, 21),
(105, 428, 21),
(106, 268, 21),
(107, 653, 21),
(108, 685, 21),
(109, 423, 21),
(110, 986, 21),
(111, 1305, 21),
(112, 375, 21),
(113, 284, 21),
(114, 239, 21),
(115, 33, 21),
(116, 1295, 21),
(117, 220, 21),
(118, 1125, 21),
(119, 1003, 21),
(120, 1290, 21),
(121, 243, 21),
(122, 622, 21),
(123, 623, 21),
(124, 1287, 21),
(125, 24, 21),
(126, 439, 21),
(127, 940, 21),
(128, 1223, 21),
(129, 28, 21),
(130, 221, 21),
(131, 795, 21),
(132, 1291, 21),
(133, 255, 21),
(134, 66, 21),
(135, 69, 21),
(136, 67, 21),
(137, 437, 21),
(138, 127, 21),
(139, 1322, 21),
(140, 613, 21),
(141, 628, 21),
(142, 436, 21),
(143, 266, 21),
(144, 23, 21),
(145, 346, 21),
(146, 1306, 21),
(147, 432, 21),
(148, 1222, 21),
(149, 187, 21),
(150, 1190, 21),
(151, 240, 21),
(152, 1294, 21),
(153, 30, 21),
(154, 212, 21),
(155, 366, 21),
(156, 1200, 21),
(157, 226, 21),
(158, 281, 21),
(159, 68, 21),
(160, 1056, 21),
(161, 339, 21),
(162, 250, 21),
(163, 143, 21),
(164, 247, 21),
(165, 427, 21),
(166, 1281, 21),
(167, 374, 21),
(168, 1296, 21),
(169, 760, 21),
(170, 733, 22),
(171, 735, 22),
(172, 1112, 22),
(173, 388, 23),
(174, 112, 23),
(175, 554, 23),
(176, 1154, 23),
(177, 115, 23),
(178, 107, 23),
(179, 113, 23),
(180, 1151, 23),
(181, 1144, 23),
(182, 1149, 23),
(183, 1147, 23),
(184, 1156, 23),
(185, 1150, 23),
(186, 1148, 23),
(187, 70, 23),
(188, 119, 23),
(189, 118, 23),
(190, 459, 23),
(191, 120, 23),
(192, 105, 23),
(193, 108, 23),
(194, 114, 23),
(195, 116, 23),
(196, 821, 24),
(197, 298, 24),
(198, 301, 24),
(199, 296, 24),
(200, 306, 24),
(201, 858, 24),
(202, 1297, 24),
(203, 1298, 24),
(204, 464, 24),
(205, 318, 24),
(206, 145, 24),
(207, 1105, 25),
(208, 1158, 26),
(209, 935, 26),
(210, 652, 26),
(211, 923, 26),
(212, 676, 26),
(213, 927, 26),
(214, 939, 26),
(215, 930, 26),
(216, 456, 26),
(217, 924, 26),
(218, 936, 26),
(219, 928, 26),
(220, 926, 26),
(221, 932, 26),
(222, 929, 26),
(223, 551, 26),
(224, 455, 26),
(225, 931, 26),
(226, 963, 26),
(227, 925, 26),
(228, 934, 26),
(229, 933, 26),
(230, 937, 26),
(231, 922, 26),
(232, 451, 27),
(233, 652, 28),
(234, 676, 28),
(235, 927, 28),
(236, 456, 28),
(237, 928, 28),
(238, 932, 28),
(239, 551, 28),
(240, 931, 28),
(241, 934, 28),
(242, 933, 28),
(243, 1158, 28),
(244, 935, 28),
(245, 923, 28),
(246, 1224, 28),
(247, 939, 28),
(248, 930, 28),
(249, 924, 28),
(250, 936, 28),
(251, 926, 28),
(252, 929, 28),
(253, 455, 28),
(254, 963, 28),
(255, 925, 28),
(256, 937, 28),
(257, 922, 28),
(258, 1096, 29),
(259, 1139, 29),
(260, 1140, 29),
(261, 635, 29),
(262, 910, 29),
(263, 915, 29),
(264, 913, 29),
(265, 1129, 29),
(266, 914, 29),
(267, 1128, 29),
(268, 1127, 29),
(269, 988, 30),
(270, 1015, 30),
(271, 40, 30),
(272, 990, 30),
(273, 387, 30),
(274, 852, 30),
(275, 989, 30),
(276, 591, 30),
(277, 464, 31),
(278, 194, 32),
(279, 394, 32),
(280, 570, 32),
(281, 1228, 32),
(282, 442, 32),
(283, 124, 32),
(284, 614, 32),
(285, 604, 32),
(286, 698, 33),
(287, 1145, 33),
(288, 682, 33),
(289, 697, 33),
(290, 680, 33),
(291, 694, 33),
(292, 794, 33),
(293, 114, 34),
(294, 27, 34),
(295, 157, 35),
(296, 911, 35),
(297, 415, 35),
(298, 805, 35),
(299, 64, 35),
(300, 753, 35),
(301, 1012, 36),
(302, 300, 36),
(303, 294, 36),
(304, 852, 36),
(305, 1152, 36),
(306, 464, 37),
(307, 1129, 38),
(308, 1128, 38),
(309, 769, 39),
(310, 552, 39),
(311, 735, 39),
(312, 928, 39),
(313, 931, 39),
(314, 538, 39),
(315, 164, 39),
(316, 1194, 39),
(317, 724, 39),
(318, 653, 39),
(319, 685, 39),
(320, 112, 39),
(321, 729, 39),
(322, 923, 39),
(323, 775, 39),
(324, 986, 39),
(325, 603, 39),
(326, 705, 39),
(327, 875, 39),
(328, 1073, 39),
(329, 1112, 39),
(330, 726, 39),
(331, 1040, 39),
(332, 529, 39),
(333, 1140, 39),
(334, 725, 39),
(335, 384, 39),
(336, 1120, 39),
(337, 937, 39),
(338, 185, 39),
(339, 87, 39),
(340, 224, 39),
(341, 132, 39),
(342, 1041, 39),
(343, 121, 39),
(344, 540, 39),
(345, 934, 39),
(346, 906, 39),
(347, 130, 39),
(348, 1082, 39),
(349, 413, 39),
(350, 1114, 39),
(351, 77, 39),
(352, 1106, 39),
(353, 938, 39),
(354, 386, 39),
(355, 679, 39),
(356, 171, 39),
(357, 939, 39),
(358, 465, 39),
(359, 974, 39),
(360, 924, 39),
(361, 936, 39),
(362, 811, 39),
(363, 821, 39),
(364, 683, 39),
(365, 334, 39),
(366, 124, 39),
(367, 577, 39),
(368, 416, 39),
(369, 922, 39),
(370, 45, 39),
(371, 392, 39),
(372, 175, 39),
(373, 1060, 39),
(374, 731, 39),
(375, 1123, 39),
(376, 763, 39),
(377, 168, 39),
(378, 1029, 39),
(379, 194, 39),
(380, 902, 39),
(381, 176, 39),
(382, 629, 39),
(383, 177, 39),
(384, 933, 39),
(385, 935, 39),
(386, 1016, 39),
(387, 99, 39),
(388, 785, 39),
(389, 141, 39),
(390, 1083, 39),
(391, 493, 39),
(392, 33, 39),
(393, 929, 39),
(394, 1125, 39),
(395, 1268, 39),
(396, 76, 39),
(397, 925, 39),
(398, 786, 39),
(399, 901, 39),
(400, 1193, 39),
(401, 1063, 39),
(402, 655, 39),
(403, 815, 39),
(404, 927, 39),
(405, 444, 39),
(406, 89, 39),
(407, 454, 39),
(408, 932, 39),
(409, 118, 39),
(410, 1121, 39),
(411, 133, 39),
(412, 49, 39),
(413, 573, 39),
(414, 1113, 39),
(415, 1072, 39),
(416, 1155, 39),
(417, 1079, 39),
(418, 1115, 39),
(419, 764, 39),
(420, 709, 39),
(421, 930, 39),
(422, 125, 39),
(423, 673, 39),
(424, 1128, 39),
(425, 539, 39),
(426, 926, 39),
(427, 201, 39),
(428, 730, 39),
(429, 976, 39),
(430, 1318, 39),
(431, 733, 39),
(432, 732, 39),
(433, 158, 39),
(434, 1122, 39),
(435, 397, 39),
(436, 760, 39),
(437, 204, 39),
(438, 127, 40),
(439, 187, 40),
(440, 262, 40),
(441, 339, 40),
(442, 255, 40),
(443, 374, 40),
(444, 366, 40),
(445, 248, 40),
(446, 27, 40),
(447, 622, 40),
(448, 623, 40),
(449, 255, 41),
(450, 392, 42),
(451, 652, 42),
(452, 1012, 42),
(453, 457, 42),
(454, 460, 42),
(455, 458, 42),
(456, 301, 42),
(457, 80, 42),
(458, 859, 42),
(459, 856, 42),
(460, 312, 42),
(461, 44, 42),
(462, 821, 42),
(463, 129, 42),
(464, 461, 42),
(465, 1011, 42),
(466, 459, 42),
(467, 1318, 42),
(468, 296, 42),
(469, 47, 42),
(470, 858, 42),
(471, 1014, 42),
(472, 852, 42),
(473, 743, 42),
(474, 295, 43),
(475, 1213, 43),
(476, 294, 43),
(477, 880, 44),
(478, 1088, 44),
(479, 161, 44),
(480, 1050, 44),
(481, 154, 44),
(482, 698, 44),
(483, 39, 44),
(484, 62, 44),
(485, 54, 44),
(486, 56, 44),
(487, 1198, 44),
(488, 155, 44),
(489, 629, 44),
(490, 559, 44),
(491, 79, 44),
(492, 537, 44),
(493, 163, 44),
(494, 52, 44),
(495, 1158, 44),
(496, 890, 44),
(497, 156, 44),
(498, 558, 44),
(499, 1007, 44),
(500, 59, 44),
(501, 774, 44),
(502, 58, 44),
(503, 875, 44),
(504, 449, 44),
(505, 918, 44),
(506, 865, 44),
(507, 53, 44),
(508, 916, 44),
(509, 773, 44),
(510, 885, 44),
(511, 493, 44),
(512, 1185, 44),
(513, 381, 44),
(514, 521, 44),
(515, 404, 44),
(516, 1268, 44),
(517, 597, 44),
(518, 55, 44),
(519, 953, 44),
(520, 377, 44),
(521, 678, 44),
(522, 561, 44),
(523, 406, 44),
(524, 389, 44),
(525, 468, 44),
(526, 717, 44),
(527, 1009, 44),
(528, 954, 44),
(529, 61, 44),
(530, 584, 44),
(531, 580, 44),
(532, 573, 44),
(533, 81, 44),
(534, 130, 44),
(535, 385, 44),
(536, 1008, 44),
(537, 443, 44),
(538, 160, 44),
(539, 1043, 44),
(540, 407, 44),
(541, 673, 44),
(542, 60, 44),
(543, 794, 44),
(544, 129, 44),
(545, 1199, 44),
(546, 556, 44),
(547, 1251, 44),
(548, 683, 44),
(549, 596, 44),
(550, 401, 44),
(551, 158, 44),
(552, 577, 44),
(553, 1159, 45),
(554, 1146, 45),
(555, 797, 45),
(556, 70, 46),
(557, 105, 46),
(558, 108, 46),
(559, 1151, 46),
(560, 1150, 46),
(561, 298, 47),
(562, 301, 47),
(563, 296, 47),
(564, 306, 47),
(565, 1297, 47),
(566, 1298, 47),
(567, 318, 47),
(568, 145, 47),
(569, 143, 48),
(570, 436, 48),
(571, 428, 48),
(572, 380, 49),
(573, 579, 49),
(574, 42, 49),
(575, 718, 49),
(576, 726, 50),
(577, 733, 50),
(578, 301, 51),
(579, 464, 51),
(580, 185, 52),
(581, 999, 52),
(582, 663, 52),
(583, 89, 52),
(584, 1021, 53),
(585, 793, 54),
(586, 492, 54),
(587, 463, 54),
(588, 46, 54),
(589, 152, 55),
(590, 43, 55),
(591, 988, 55),
(592, 387, 55),
(593, 1085, 55),
(594, 465, 55),
(595, 454, 55),
(596, 1198, 55),
(597, 990, 55),
(598, 49, 55),
(599, 55, 55),
(600, 464, 55),
(601, 989, 55),
(602, 1084, 55),
(603, 305, 55),
(604, 591, 55),
(605, 613, 56),
(606, 187, 56),
(607, 160, 56),
(608, 375, 56),
(609, 974, 57),
(610, 461, 58),
(611, 492, 58),
(612, 300, 58),
(613, 456, 58),
(614, 463, 58),
(615, 46, 58),
(616, 294, 59),
(617, 455, 60),
(618, 852, 60),
(619, 162, 61),
(620, 791, 61),
(621, 940, 62),
(622, 1305, 62),
(623, 366, 63),
(624, 1050, 64),
(625, 875, 64),
(626, 883, 64),
(627, 386, 65),
(628, 40, 65),
(629, 451, 65),
(630, 804, 65),
(631, 588, 65),
(632, 587, 65),
(633, 723, 65),
(634, 1075, 65),
(635, 123, 65),
(636, 773, 65),
(637, 780, 65),
(638, 1106, 65),
(639, 1258, 66),
(640, 1153, 67),
(641, 1121, 68),
(642, 175, 68),
(643, 1122, 68),
(644, 793, 69),
(645, 492, 69),
(646, 463, 69),
(647, 46, 69),
(648, 1105, 70),
(649, 652, 71),
(650, 308, 71),
(651, 294, 71),
(652, 312, 71),
(653, 548, 72),
(654, 65, 73),
(655, 640, 73),
(656, 262, 73),
(657, 251, 73),
(658, 27, 73),
(659, 25, 73),
(660, 211, 73),
(661, 282, 73),
(662, 285, 73),
(663, 1304, 73),
(664, 420, 73),
(665, 249, 73),
(666, 426, 73),
(667, 26, 73),
(668, 428, 73),
(669, 268, 73),
(670, 423, 73),
(671, 1305, 73),
(672, 375, 73),
(673, 239, 73),
(674, 284, 73),
(675, 220, 73),
(676, 1003, 73),
(677, 243, 73),
(678, 24, 73),
(679, 940, 73),
(680, 28, 73),
(681, 795, 73),
(682, 221, 73),
(683, 913, 73),
(684, 66, 73),
(685, 69, 73),
(686, 67, 73),
(687, 437, 73),
(688, 127, 73),
(689, 613, 73),
(690, 628, 73),
(691, 436, 73),
(692, 266, 73),
(693, 23, 73),
(694, 346, 73),
(695, 1306, 73),
(696, 1222, 73),
(697, 432, 73),
(698, 187, 73),
(699, 1190, 73),
(700, 240, 73),
(701, 30, 73),
(702, 212, 73),
(703, 366, 73),
(704, 1200, 73),
(705, 226, 73),
(706, 281, 73),
(707, 68, 73),
(708, 1056, 73),
(709, 339, 73),
(710, 250, 73),
(711, 143, 73),
(712, 247, 73),
(713, 427, 73),
(714, 374, 73),
(715, 301, 74),
(716, 1012, 74),
(717, 308, 74),
(718, 465, 74),
(719, 145, 74),
(720, 454, 74),
(721, 298, 74),
(722, 551, 74),
(723, 296, 74),
(724, 49, 74),
(725, 47, 74),
(726, 306, 74),
(727, 1297, 74),
(728, 1298, 74),
(729, 464, 74),
(730, 410, 75),
(731, 190, 75),
(732, 777, 75),
(733, 1139, 76),
(734, 970, 76),
(735, 1127, 76),
(736, 414, 77),
(737, 170, 77),
(738, 1096, 77),
(739, 891, 77),
(740, 716, 77),
(741, 872, 77),
(742, 38, 77),
(743, 171, 77),
(744, 709, 77),
(745, 766, 77),
(746, 970, 77),
(747, 291, 77),
(748, 634, 77),
(749, 913, 77),
(750, 753, 77),
(751, 654, 77),
(752, 157, 77),
(753, 726, 77),
(754, 632, 77),
(755, 332, 77),
(756, 712, 77),
(757, 169, 77),
(758, 635, 77),
(759, 985, 77),
(760, 552, 78),
(761, 652, 78),
(762, 492, 78),
(763, 804, 78),
(764, 838, 78),
(765, 549, 78),
(766, 189, 78),
(767, 73, 78),
(768, 298, 78),
(769, 48, 78),
(770, 394, 78),
(771, 460, 78),
(772, 1153, 78),
(773, 282, 78),
(774, 1213, 78),
(775, 169, 78),
(776, 538, 78),
(777, 857, 78),
(778, 75, 78),
(779, 1152, 78),
(780, 724, 78),
(781, 653, 78),
(782, 301, 78),
(783, 729, 78),
(784, 986, 78),
(785, 603, 78),
(786, 449, 78),
(787, 705, 78),
(788, 855, 78),
(789, 145, 78),
(790, 1112, 78),
(791, 104, 78),
(792, 726, 78),
(793, 1040, 78),
(794, 410, 78),
(795, 1242, 78),
(796, 1011, 78),
(797, 332, 78),
(798, 529, 78),
(799, 377, 78),
(800, 725, 78),
(801, 574, 78),
(802, 1120, 78),
(803, 46, 78),
(804, 797, 78),
(805, 152, 78),
(806, 43, 78),
(807, 590, 78),
(808, 830, 78),
(809, 224, 78),
(810, 681, 78),
(811, 463, 78),
(812, 834, 78),
(813, 405, 78),
(814, 462, 78),
(815, 534, 78),
(816, 42, 78),
(817, 190, 78),
(818, 541, 78),
(819, 540, 78),
(820, 23, 78),
(821, 1106, 78),
(822, 413, 78),
(823, 1114, 78),
(824, 77, 78),
(825, 1327, 78),
(826, 458, 78),
(827, 939, 78),
(828, 589, 78),
(829, 465, 78),
(830, 212, 78),
(831, 1035, 78),
(832, 811, 78),
(833, 821, 78),
(834, 44, 78),
(835, 472, 78),
(836, 592, 78),
(837, 712, 78),
(838, 464, 78),
(839, 852, 78),
(840, 408, 78),
(841, 1039, 78),
(842, 718, 78),
(843, 45, 78),
(844, 392, 78),
(845, 175, 78),
(846, 1060, 78),
(847, 1012, 78),
(848, 1123, 78),
(849, 731, 78),
(850, 168, 78),
(851, 763, 78),
(852, 854, 78),
(853, 211, 78),
(854, 194, 78),
(855, 738, 78),
(856, 176, 78),
(857, 629, 78),
(858, 177, 78),
(859, 537, 78),
(860, 319, 78),
(861, 1126, 78),
(862, 853, 78),
(863, 1094, 78),
(864, 150, 78),
(865, 141, 78),
(866, 897, 78),
(867, 33, 78),
(868, 312, 78),
(869, 631, 78),
(870, 461, 78),
(871, 1125, 78),
(872, 459, 78),
(873, 76, 78),
(874, 455, 78),
(875, 306, 78),
(876, 300, 78),
(877, 294, 78),
(878, 858, 78),
(879, 1298, 78),
(880, 1014, 78),
(881, 536, 78),
(882, 1068, 78),
(883, 41, 78),
(884, 655, 78),
(885, 308, 78),
(886, 873, 78),
(887, 777, 78),
(888, 444, 78),
(889, 456, 78),
(890, 454, 78),
(891, 51, 78),
(892, 295, 78),
(893, 579, 78),
(894, 1121, 78),
(895, 835, 78),
(896, 133, 78),
(897, 457, 78),
(898, 793, 78),
(899, 551, 78),
(900, 49, 78),
(901, 977, 78),
(902, 1297, 78),
(903, 1113, 78),
(904, 191, 78),
(905, 74, 78),
(906, 311, 78),
(907, 380, 78),
(908, 1115, 78),
(909, 859, 78),
(910, 764, 78),
(911, 709, 78),
(912, 291, 78),
(913, 30, 78),
(914, 673, 78),
(915, 539, 78),
(916, 856, 78),
(917, 201, 78),
(918, 172, 78),
(919, 730, 78),
(920, 976, 78),
(921, 1318, 78),
(922, 296, 78),
(923, 733, 78),
(924, 47, 78),
(925, 373, 78),
(926, 732, 78),
(927, 316, 78),
(928, 50, 78),
(929, 1122, 78),
(930, 318, 78),
(931, 57, 78),
(932, 743, 78),
(933, 204, 78),
(934, 760, 78),
(935, 1185, 79),
(936, 887, 80),
(937, 884, 80),
(938, 58, 80),
(939, 472, 81),
(940, 1021, 81),
(941, 262, 82),
(942, 1291, 82),
(943, 255, 82),
(944, 1293, 82),
(945, 248, 82),
(946, 127, 82),
(947, 1322, 82),
(948, 613, 82),
(949, 1292, 82),
(950, 266, 82),
(951, 1258, 82),
(952, 853, 82),
(953, 311, 82),
(954, 268, 82),
(955, 187, 82),
(956, 1294, 82),
(957, 375, 82),
(958, 1295, 82),
(959, 548, 82),
(960, 858, 82),
(961, 374, 82),
(962, 1290, 82),
(963, 1296, 82),
(964, 622, 82),
(965, 1287, 82),
(966, 623, 82),
(967, 194, 83),
(968, 552, 84),
(969, 743, 84),
(970, 463, 85),
(971, 456, 85),
(972, 974, 85),
(973, 46, 85),
(974, 201, 86),
(975, 177, 86),
(976, 653, 87),
(977, 33, 87),
(978, 957, 88),
(979, 1042, 88),
(980, 740, 88),
(981, 184, 88),
(982, 956, 88),
(983, 1285, 88),
(984, 588, 88),
(985, 946, 88),
(986, 1024, 88),
(987, 953, 88),
(988, 101, 88),
(989, 903, 88),
(990, 97, 88),
(991, 172, 89),
(992, 873, 89),
(993, 811, 89),
(994, 172, 90),
(995, 873, 90),
(996, 811, 90),
(997, 769, 91),
(998, 1063, 91),
(999, 185, 91),
(1000, 655, 91),
(1001, 815, 91),
(1002, 873, 91),
(1003, 927, 91),
(1004, 735, 91),
(1005, 731, 91),
(1006, 928, 91),
(1007, 932, 91),
(1008, 1260, 91),
(1009, 931, 91),
(1010, 977, 91),
(1011, 934, 91),
(1012, 933, 91),
(1013, 1126, 91),
(1014, 77, 91),
(1015, 724, 91),
(1016, 938, 91),
(1017, 653, 91),
(1018, 935, 91),
(1019, 1079, 91),
(1020, 923, 91),
(1021, 986, 91),
(1022, 705, 91),
(1023, 930, 91),
(1024, 141, 91),
(1025, 924, 91),
(1026, 936, 91),
(1027, 926, 91),
(1028, 33, 91),
(1029, 201, 91),
(1030, 929, 91),
(1031, 172, 91),
(1032, 1125, 91),
(1033, 925, 91),
(1034, 937, 91),
(1035, 204, 91),
(1036, 922, 91),
(1037, 1286, 92),
(1038, 1270, 92),
(1039, 472, 93),
(1040, 1037, 93),
(1041, 554, 94),
(1042, 673, 94),
(1043, 1105, 96),
(1044, 696, 97),
(1045, 660, 97),
(1046, 691, 97),
(1047, 674, 97),
(1048, 793, 98),
(1049, 492, 98),
(1050, 463, 98),
(1051, 46, 98),
(1052, 432, 99),
(1053, 439, 99),
(1054, 1295, 99),
(1055, 68, 99),
(1056, 221, 99),
(1057, 143, 99),
(1058, 1291, 99),
(1059, 1003, 99),
(1060, 1290, 99),
(1061, 1296, 99),
(1062, 1287, 99),
(1063, 556, 100),
(1064, 160, 100),
(1065, 594, 100),
(1066, 159, 100),
(1067, 1147, 100),
(1068, 552, 101),
(1069, 45, 101),
(1070, 458, 101),
(1071, 461, 101),
(1072, 457, 101),
(1073, 1011, 101),
(1074, 459, 101),
(1075, 460, 101),
(1076, 455, 101),
(1077, 47, 101),
(1078, 1014, 101),
(1079, 49, 102),
(1080, 465, 102),
(1081, 454, 102),
(1082, 411, 103),
(1083, 1088, 103),
(1084, 161, 103),
(1085, 154, 103),
(1086, 39, 103),
(1087, 62, 103),
(1088, 919, 103),
(1089, 990, 103),
(1090, 155, 103),
(1091, 1213, 103),
(1092, 629, 103),
(1093, 559, 103),
(1094, 52, 103),
(1095, 156, 103),
(1096, 399, 103),
(1097, 558, 103),
(1098, 59, 103),
(1099, 396, 103),
(1100, 449, 103),
(1101, 918, 103),
(1102, 916, 103),
(1103, 493, 103),
(1104, 1185, 103),
(1105, 381, 103),
(1106, 521, 103),
(1107, 404, 103),
(1108, 597, 103),
(1109, 390, 103),
(1110, 406, 103),
(1111, 389, 103),
(1112, 43, 103),
(1113, 695, 103),
(1114, 395, 103),
(1115, 468, 103),
(1116, 1146, 103),
(1117, 38, 103),
(1118, 717, 103),
(1119, 954, 103),
(1120, 61, 103),
(1121, 37, 103),
(1122, 816, 103),
(1123, 584, 103),
(1124, 122, 103),
(1125, 917, 103),
(1126, 707, 103),
(1127, 580, 103),
(1128, 573, 103),
(1129, 81, 103),
(1130, 598, 103),
(1131, 984, 103),
(1132, 988, 103),
(1133, 715, 103),
(1134, 385, 103),
(1135, 1021, 103),
(1136, 160, 103),
(1137, 445, 103),
(1138, 407, 103),
(1139, 974, 103),
(1140, 1227, 103),
(1141, 556, 103),
(1142, 383, 103),
(1143, 683, 103),
(1144, 596, 103),
(1145, 1109, 103),
(1146, 401, 103),
(1147, 158, 103),
(1148, 989, 103),
(1149, 397, 103),
(1150, 577, 103),
(1151, 268, 104),
(1152, 187, 104),
(1153, 613, 104),
(1154, 262, 104),
(1155, 339, 104),
(1156, 266, 104),
(1157, 374, 104),
(1158, 375, 104),
(1159, 1037, 105),
(1160, 1038, 105),
(1161, 1036, 105),
(1162, 570, 106),
(1163, 985, 106),
(1164, 1323, 106),
(1165, 618, 107),
(1166, 620, 107),
(1167, 24, 108),
(1168, 432, 108),
(1169, 65, 108),
(1170, 28, 108),
(1171, 284, 108),
(1172, 251, 108),
(1173, 25, 108),
(1174, 1056, 108),
(1175, 143, 108),
(1176, 436, 108),
(1177, 1003, 108),
(1178, 285, 108),
(1179, 427, 108),
(1180, 426, 108),
(1181, 26, 108),
(1182, 428, 108),
(1183, 464, 109),
(1184, 464, 110),
(1185, 452, 111),
(1186, 935, 112),
(1187, 923, 112),
(1188, 927, 112),
(1189, 930, 112),
(1190, 936, 112),
(1191, 924, 112),
(1192, 928, 112),
(1193, 926, 112),
(1194, 932, 112),
(1195, 929, 112),
(1196, 931, 112),
(1197, 925, 112),
(1198, 934, 112),
(1199, 933, 112),
(1200, 937, 112),
(1201, 922, 112),
(1202, 152, 113),
(1203, 963, 113),
(1204, 1115, 114),
(1205, 76, 114),
(1206, 1060, 114),
(1207, 603, 114),
(1208, 1113, 114),
(1209, 1112, 114),
(1210, 1114, 114),
(1211, 408, 115),
(1212, 399, 116),
(1213, 383, 116),
(1214, 396, 116),
(1215, 339, 117),
(1216, 1258, 117),
(1217, 733, 118),
(1218, 898, 118),
(1219, 769, 119),
(1220, 655, 119),
(1221, 927, 119),
(1222, 928, 119),
(1223, 932, 119),
(1224, 931, 119),
(1225, 934, 119),
(1226, 933, 119),
(1227, 1082, 119),
(1228, 77, 119),
(1229, 938, 119),
(1230, 1072, 119),
(1231, 653, 119),
(1232, 935, 119),
(1233, 923, 119),
(1234, 99, 119),
(1235, 986, 119),
(1236, 875, 119),
(1237, 939, 119),
(1238, 930, 119),
(1239, 1073, 119),
(1240, 924, 119),
(1241, 936, 119),
(1242, 1128, 119),
(1243, 33, 119),
(1244, 926, 119),
(1245, 929, 119),
(1246, 529, 119),
(1247, 1140, 119),
(1248, 925, 119),
(1249, 124, 119),
(1250, 937, 119),
(1251, 397, 119),
(1252, 922, 119),
(1253, 726, 120),
(1254, 414, 120),
(1255, 891, 120),
(1256, 852, 120),
(1257, 702, 121),
(1258, 701, 121),
(1259, 314, 122),
(1260, 856, 123),
(1261, 394, 124),
(1262, 985, 124),
(1263, 442, 124),
(1264, 186, 125),
(1265, 268, 125),
(1266, 1213, 125),
(1267, 84, 125),
(1268, 541, 125),
(1269, 540, 125),
(1270, 366, 125),
(1271, 191, 125),
(1272, 27, 125),
(1273, 726, 126),
(1274, 730, 126),
(1275, 729, 126),
(1276, 733, 126),
(1277, 732, 126),
(1278, 725, 126),
(1279, 735, 126),
(1280, 731, 126),
(1281, 58, 127),
(1282, 54, 127),
(1283, 793, 128),
(1284, 492, 128),
(1285, 463, 128),
(1286, 46, 128),
(1287, 910, 129),
(1288, 913, 129),
(1289, 938, 130),
(1290, 1226, 130),
(1291, 465, 130),
(1292, 248, 130),
(1293, 1270, 130),
(1294, 622, 130),
(1295, 1185, 130),
(1296, 623, 130),
(1297, 1223, 131),
(1298, 1292, 131),
(1299, 1291, 131),
(1300, 1294, 131),
(1301, 255, 131),
(1302, 1293, 131),
(1303, 1290, 131),
(1304, 1158, 132),
(1305, 130, 132),
(1306, 988, 133),
(1307, 1198, 133),
(1308, 990, 133),
(1309, 387, 133),
(1310, 464, 133),
(1311, 989, 133),
(1312, 591, 133),
(1313, 986, 134),
(1314, 300, 134),
(1315, 1105, 135),
(1316, 127, 136),
(1317, 248, 136),
(1318, 622, 136),
(1319, 623, 136),
(1320, 1125, 137),
(1321, 76, 137),
(1322, 551, 137),
(1323, 1060, 137),
(1324, 603, 137),
(1325, 295, 138),
(1326, 1228, 138),
(1327, 294, 138),
(1328, 988, 139),
(1329, 741, 139),
(1330, 1228, 139),
(1331, 387, 139),
(1332, 465, 139),
(1333, 454, 139),
(1334, 1015, 139),
(1335, 990, 139),
(1336, 49, 139),
(1337, 169, 139),
(1338, 852, 139),
(1339, 989, 139),
(1340, 1075, 139),
(1341, 797, 139),
(1342, 718, 139),
(1343, 591, 139),
(1344, 294, 140),
(1345, 311, 140),
(1346, 314, 141),
(1347, 212, 141),
(1348, 1305, 141),
(1349, 1193, 142),
(1350, 177, 142),
(1351, 1285, 142),
(1352, 614, 142),
(1353, 821, 143),
(1354, 392, 143),
(1355, 652, 143),
(1356, 312, 143),
(1357, 296, 144),
(1358, 164, 144),
(1359, 743, 144),
(1360, 176, 145),
(1361, 859, 146),
(1362, 858, 146),
(1363, 1037, 147),
(1364, 1038, 147),
(1365, 1036, 147),
(1366, 1327, 148),
(1367, 1224, 148),
(1368, 1184, 148),
(1369, 1327, 149),
(1370, 706, 149),
(1371, 1142, 149),
(1372, 697, 149),
(1373, 1160, 149),
(1374, 859, 150),
(1375, 456, 151),
(1376, 464, 151),
(1377, 464, 152),
(1378, 797, 152),
(1379, 132, 153),
(1380, 1316, 154),
(1381, 1317, 154),
(1382, 1072, 155),
(1383, 156, 155),
(1384, 387, 155),
(1385, 594, 155),
(1386, 39, 155),
(1387, 62, 155),
(1388, 1073, 155),
(1389, 1129, 155),
(1390, 1130, 155),
(1391, 155, 155),
(1392, 591, 155),
(1393, 770, 155),
(1394, 389, 155),
(1395, 24, 156),
(1396, 1258, 156),
(1397, 346, 156),
(1398, 445, 157),
(1399, 695, 158),
(1400, 103, 158),
(1401, 1146, 158),
(1402, 132, 158),
(1403, 698, 158),
(1404, 701, 158),
(1405, 1145, 158),
(1406, 618, 158),
(1407, 682, 158),
(1408, 620, 158),
(1409, 616, 158),
(1410, 680, 158),
(1411, 617, 158),
(1412, 696, 158),
(1413, 660, 158),
(1414, 699, 158),
(1415, 700, 158),
(1416, 702, 158),
(1417, 691, 158),
(1418, 678, 158),
(1419, 684, 158),
(1420, 697, 158),
(1421, 615, 158),
(1422, 694, 158),
(1423, 1155, 159),
(1424, 630, 159),
(1425, 75, 159),
(1426, 1157, 159),
(1427, 1105, 160),
(1428, 1044, 161),
(1429, 725, 161),
(1430, 1010, 162),
(1431, 1126, 162),
(1432, 769, 163),
(1433, 655, 163),
(1434, 224, 163),
(1435, 873, 163),
(1436, 927, 163),
(1437, 763, 163),
(1438, 168, 163),
(1439, 928, 163),
(1440, 932, 163),
(1441, 977, 163),
(1442, 931, 163),
(1443, 934, 163),
(1444, 1126, 163),
(1445, 933, 163),
(1446, 77, 163),
(1447, 938, 163),
(1448, 653, 163),
(1449, 935, 163),
(1450, 764, 163),
(1451, 923, 163),
(1452, 986, 163),
(1453, 705, 163),
(1454, 939, 163),
(1455, 930, 163),
(1456, 924, 163),
(1457, 936, 163),
(1458, 33, 163),
(1459, 926, 163),
(1460, 201, 163),
(1461, 172, 163),
(1462, 929, 163),
(1463, 1125, 163),
(1464, 529, 163),
(1465, 976, 163),
(1466, 925, 163),
(1467, 937, 163),
(1468, 760, 163),
(1469, 922, 163),
(1470, 314, 164),
(1471, 1159, 164),
(1472, 628, 164),
(1473, 423, 164),
(1474, 420, 164),
(1475, 69, 164),
(1476, 51, 164),
(1477, 439, 165),
(1478, 24, 165),
(1479, 65, 165),
(1480, 240, 165),
(1481, 1305, 165),
(1482, 66, 165),
(1483, 69, 165),
(1484, 1200, 165),
(1485, 25, 165),
(1486, 226, 165),
(1487, 220, 165),
(1488, 628, 165),
(1489, 68, 165),
(1490, 143, 165),
(1491, 250, 165),
(1492, 282, 165),
(1493, 1304, 165),
(1494, 26, 165),
(1495, 1306, 165),
(1496, 48, 166),
(1497, 977, 166),
(1498, 444, 166),
(1499, 1134, 167),
(1500, 652, 167),
(1501, 294, 167),
(1502, 312, 167),
(1503, 126, 168),
(1504, 112, 169),
(1505, 113, 169),
(1506, 859, 170),
(1507, 24, 171),
(1508, 65, 171),
(1509, 1060, 171),
(1510, 175, 171),
(1511, 71, 171),
(1512, 402, 171),
(1513, 66, 171),
(1514, 69, 171),
(1515, 1123, 171),
(1516, 168, 171),
(1517, 25, 171),
(1518, 1121, 171),
(1519, 628, 171),
(1520, 282, 171),
(1521, 1304, 171),
(1522, 1113, 171),
(1523, 23, 171),
(1524, 26, 171),
(1525, 1306, 171),
(1526, 1036, 171),
(1527, 1114, 171),
(1528, 72, 171),
(1529, 1115, 171),
(1530, 240, 171),
(1531, 603, 171),
(1532, 1037, 171),
(1533, 1038, 171),
(1534, 30, 171),
(1535, 1305, 171),
(1536, 1200, 171),
(1537, 1112, 171),
(1538, 226, 171),
(1539, 1125, 171),
(1540, 220, 171),
(1541, 76, 171),
(1542, 68, 171),
(1543, 250, 171),
(1544, 143, 171),
(1545, 1122, 171),
(1546, 1120, 171),
(1547, 408, 172),
(1548, 268, 173),
(1549, 127, 173),
(1550, 187, 173),
(1551, 374, 173),
(1552, 553, 174),
(1553, 1159, 174),
(1554, 1224, 174),
(1555, 1158, 175),
(1556, 72, 175),
(1557, 71, 175),
(1558, 132, 175),
(1559, 1157, 175),
(1560, 1286, 175),
(1561, 1270, 175),
(1562, 413, 175),
(1563, 388, 176),
(1564, 1121, 176),
(1565, 176, 176),
(1566, 419, 176),
(1567, 175, 176),
(1568, 603, 176),
(1569, 1227, 177),
(1570, 988, 177),
(1571, 411, 177),
(1572, 816, 177),
(1573, 990, 177),
(1574, 1228, 177),
(1575, 1109, 177),
(1576, 707, 177),
(1577, 984, 177),
(1578, 721, 177),
(1579, 989, 177),
(1580, 1040, 178),
(1581, 426, 178),
(1582, 986, 179),
(1583, 300, 179),
(1584, 1085, 180),
(1585, 910, 180),
(1586, 1129, 180),
(1587, 980, 180),
(1588, 877, 180),
(1589, 721, 180),
(1590, 1128, 180),
(1591, 981, 180),
(1592, 878, 180),
(1593, 982, 180),
(1594, 37, 180),
(1595, 1140, 180),
(1596, 752, 180),
(1597, 1084, 180),
(1598, 898, 180),
(1599, 552, 181),
(1600, 45, 181),
(1601, 458, 181),
(1602, 859, 181),
(1603, 856, 181),
(1604, 811, 181),
(1605, 44, 181),
(1606, 461, 181),
(1607, 457, 181),
(1608, 1011, 181),
(1609, 459, 181),
(1610, 460, 181),
(1611, 455, 181),
(1612, 47, 181),
(1613, 858, 181),
(1614, 1014, 181),
(1615, 1227, 182),
(1616, 37, 182),
(1617, 411, 182),
(1618, 390, 182),
(1619, 1109, 182),
(1620, 1085, 182),
(1621, 707, 182),
(1622, 901, 182),
(1623, 397, 182),
(1624, 1084, 182),
(1625, 112, 183),
(1626, 113, 183),
(1627, 681, 184),
(1628, 718, 184),
(1629, 294, 185),
(1630, 417, 185),
(1631, 797, 185),
(1632, 311, 185),
(1633, 1245, 186),
(1634, 887, 186),
(1635, 891, 186),
(1636, 880, 186),
(1637, 1013, 186),
(1638, 876, 186),
(1639, 1050, 186),
(1640, 58, 186),
(1641, 54, 186),
(1642, 56, 186),
(1643, 1246, 186),
(1644, 53, 186),
(1645, 60, 186),
(1646, 193, 186),
(1647, 884, 186),
(1648, 879, 186),
(1649, 882, 186),
(1650, 537, 186),
(1651, 561, 186),
(1652, 883, 186),
(1653, 163, 186),
(1654, 1042, 187),
(1655, 48, 187),
(1656, 96, 187),
(1657, 1023, 187),
(1658, 568, 187),
(1659, 947, 187),
(1660, 164, 187),
(1661, 563, 187),
(1662, 778, 187),
(1663, 221, 188),
(1664, 427, 188),
(1665, 1281, 188),
(1666, 366, 188),
(1667, 66, 188),
(1668, 27, 188),
(1669, 1171, 189),
(1670, 99, 189),
(1671, 418, 189),
(1672, 100, 189),
(1673, 653, 190),
(1674, 1115, 190),
(1675, 175, 190),
(1676, 1060, 190),
(1677, 603, 190),
(1678, 1123, 190),
(1679, 1112, 190),
(1680, 33, 190),
(1681, 1121, 190),
(1682, 738, 190),
(1683, 76, 190),
(1684, 176, 190),
(1685, 1113, 190),
(1686, 1122, 190),
(1687, 1120, 190),
(1688, 1114, 190),
(1689, 156, 191),
(1690, 155, 191),
(1691, 556, 191),
(1692, 39, 191),
(1693, 62, 191),
(1694, 1129, 191),
(1695, 1130, 191),
(1696, 538, 192),
(1697, 539, 192),
(1698, 1272, 193),
(1699, 464, 194),
(1700, 472, 195),
(1701, 1037, 195),
(1702, 405, 196),
(1703, 380, 196),
(1704, 41, 196),
(1705, 579, 196),
(1706, 42, 196),
(1707, 592, 196),
(1708, 451, 196),
(1709, 373, 196),
(1710, 852, 196),
(1711, 158, 197),
(1712, 577, 197),
(1713, 464, 198),
(1714, 472, 199),
(1715, 600, 199),
(1716, 175, 200),
(1717, 1060, 200),
(1718, 735, 200),
(1719, 1151, 200),
(1720, 1123, 200),
(1721, 731, 200),
(1722, 1149, 200),
(1723, 1147, 200),
(1724, 738, 200),
(1725, 194, 200),
(1726, 176, 200),
(1727, 1153, 200),
(1728, 177, 200),
(1729, 724, 200),
(1730, 1031, 200),
(1731, 729, 200),
(1732, 112, 200),
(1733, 144, 200),
(1734, 554, 200),
(1735, 1154, 200),
(1736, 603, 200),
(1737, 618, 200),
(1738, 239, 200),
(1739, 1156, 200),
(1740, 1112, 200),
(1741, 726, 200),
(1742, 70, 200),
(1743, 104, 200),
(1744, 76, 200),
(1745, 630, 200),
(1746, 725, 200),
(1747, 1120, 200),
(1748, 1063, 200),
(1749, 388, 200),
(1750, 815, 200),
(1751, 674, 200),
(1752, 620, 200),
(1753, 772, 200),
(1754, 1148, 200),
(1755, 1121, 200),
(1756, 120, 200),
(1757, 108, 200),
(1758, 1113, 200),
(1759, 1114, 200),
(1760, 1327, 200),
(1761, 619, 200),
(1762, 889, 200),
(1763, 1079, 200),
(1764, 1115, 200),
(1765, 113, 200),
(1766, 730, 200),
(1767, 733, 200),
(1768, 1142, 200),
(1769, 732, 200),
(1770, 963, 200),
(1771, 1122, 200),
(1772, 550, 200),
(1773, 935, 201),
(1774, 923, 201),
(1775, 927, 201),
(1776, 930, 201),
(1777, 936, 201),
(1778, 924, 201),
(1779, 928, 201),
(1780, 926, 201),
(1781, 932, 201),
(1782, 929, 201),
(1783, 931, 201),
(1784, 925, 201),
(1785, 934, 201),
(1786, 933, 201),
(1787, 937, 201),
(1788, 922, 201),
(1789, 201, 202),
(1790, 614, 202),
(1791, 45, 203),
(1792, 458, 203),
(1793, 461, 203),
(1794, 457, 203),
(1795, 1011, 203),
(1796, 459, 203),
(1797, 460, 203),
(1798, 455, 203),
(1799, 47, 203),
(1800, 856, 203),
(1801, 451, 204),
(1802, 852, 204),
(1803, 1188, 205),
(1804, 1190, 206),
(1805, 248, 206),
(1806, 622, 206),
(1807, 623, 206),
(1808, 1224, 207),
(1809, 851, 207),
(1810, 172, 208),
(1811, 1128, 208),
(1812, 981, 208),
(1813, 392, 209),
(1814, 80, 209),
(1815, 282, 210),
(1816, 294, 210),
(1817, 177, 210),
(1818, 890, 211),
(1819, 1160, 211),
(1820, 552, 212),
(1821, 45, 212),
(1822, 458, 212),
(1823, 461, 212),
(1824, 457, 212),
(1825, 1011, 212),
(1826, 459, 212),
(1827, 460, 212),
(1828, 455, 212),
(1829, 47, 212),
(1830, 1014, 212),
(1831, 939, 213),
(1832, 653, 214),
(1833, 48, 214),
(1834, 392, 214),
(1835, 461, 214),
(1836, 456, 214),
(1837, 852, 214),
(1838, 444, 214),
(1839, 464, 214),
(1840, 204, 215),
(1841, 1063, 216),
(1842, 1079, 216),
(1843, 464, 217),
(1844, 268, 218),
(1845, 187, 218),
(1846, 221, 218),
(1847, 1291, 218),
(1848, 785, 218),
(1849, 1294, 218),
(1850, 1293, 218),
(1851, 375, 218),
(1852, 811, 218),
(1853, 127, 218),
(1854, 1322, 218),
(1855, 613, 218),
(1856, 1295, 218),
(1857, 1292, 218),
(1858, 1003, 218),
(1859, 266, 218),
(1860, 786, 218),
(1861, 374, 218),
(1862, 1290, 218),
(1863, 1296, 218),
(1864, 1287, 218),
(1865, 1318, 219),
(1866, 43, 220),
(1867, 940, 221),
(1868, 45, 221),
(1869, 1223, 221),
(1870, 859, 221),
(1871, 221, 221),
(1872, 1291, 221),
(1873, 1294, 221),
(1874, 1293, 221),
(1875, 1159, 221),
(1876, 1292, 221),
(1877, 339, 221),
(1878, 143, 221),
(1879, 1290, 221),
(1880, 1014, 221),
(1881, 1258, 222),
(1882, 248, 222),
(1883, 622, 222),
(1884, 623, 222),
(1885, 1323, 223),
(1886, 1270, 223),
(1887, 411, 224),
(1888, 1109, 224),
(1889, 707, 224),
(1890, 980, 224),
(1891, 984, 224),
(1892, 981, 224),
(1893, 982, 224),
(1894, 432, 225),
(1895, 212, 225),
(1896, 793, 226),
(1897, 394, 227),
(1898, 456, 228),
(1899, 464, 228),
(1900, 46, 228),
(1901, 793, 229),
(1902, 492, 229),
(1903, 463, 229),
(1904, 46, 229),
(1905, 392, 230),
(1906, 681, 230),
(1907, 444, 230),
(1908, 1246, 230),
(1909, 673, 230),
(1910, 539, 230),
(1911, 1015, 230),
(1912, 48, 230),
(1913, 534, 230),
(1914, 538, 230),
(1915, 294, 230),
(1916, 852, 230),
(1917, 464, 230),
(1918, 797, 230),
(1919, 718, 230),
(1920, 1152, 230),
(1921, 414, 231),
(1922, 1094, 231),
(1923, 41, 231),
(1924, 579, 231),
(1925, 419, 231),
(1926, 1107, 231),
(1927, 865, 231),
(1928, 589, 231),
(1929, 60, 231),
(1930, 793, 232),
(1931, 492, 232),
(1932, 463, 232),
(1933, 46, 232),
(1934, 835, 233),
(1935, 542, 233),
(1936, 834, 233),
(1937, 1292, 234),
(1938, 1291, 234),
(1939, 143, 234),
(1940, 1294, 234),
(1941, 698, 234),
(1942, 1293, 234),
(1943, 1290, 234),
(1944, 1270, 234),
(1945, 694, 234),
(1946, 983, 235),
(1947, 1088, 235),
(1948, 558, 235),
(1949, 61, 235),
(1950, 879, 236),
(1951, 1270, 236),
(1952, 1188, 237),
(1953, 613, 238),
(1954, 187, 238),
(1955, 375, 238),
(1956, 190, 239),
(1957, 1105, 240),
(1958, 114, 241),
(1959, 43, 242),
(1960, 413, 242),
(1961, 119, 243),
(1962, 107, 243),
(1963, 1039, 244),
(1964, 163, 245),
(1965, 295, 246),
(1966, 392, 246),
(1967, 1105, 247),
(1968, 46, 248),
(1969, 122, 249),
(1970, 442, 249),
(1971, 793, 250),
(1972, 46, 250),
(1973, 552, 251),
(1974, 308, 251),
(1975, 313, 251),
(1976, 463, 251),
(1977, 454, 251),
(1978, 298, 251),
(1979, 854, 251),
(1980, 462, 251),
(1981, 133, 251),
(1982, 457, 251),
(1983, 793, 251),
(1984, 460, 251),
(1985, 551, 251),
(1986, 49, 251),
(1987, 857, 251),
(1988, 1297, 251),
(1989, 542, 251),
(1990, 319, 251),
(1991, 853, 251),
(1992, 311, 251),
(1993, 301, 251),
(1994, 458, 251),
(1995, 859, 251),
(1996, 855, 251),
(1997, 145, 251),
(1998, 856, 251),
(1999, 312, 251),
(2000, 44, 251),
(2001, 821, 251),
(2002, 461, 251),
(2003, 1011, 251),
(2004, 459, 251),
(2005, 296, 251),
(2006, 1318, 251),
(2007, 306, 251),
(2008, 300, 251),
(2009, 294, 251),
(2010, 858, 251),
(2011, 1298, 251),
(2012, 1014, 251),
(2013, 316, 251),
(2014, 852, 251),
(2015, 318, 251),
(2016, 743, 251),
(2017, 46, 251),
(2018, 724, 252),
(2019, 729, 252),
(2020, 986, 252),
(2021, 705, 252),
(2022, 141, 252),
(2023, 735, 252),
(2024, 731, 252),
(2025, 1040, 252),
(2026, 726, 252),
(2027, 1125, 252),
(2028, 730, 252),
(2029, 976, 252),
(2030, 1318, 252),
(2031, 733, 252),
(2032, 732, 252),
(2033, 725, 252),
(2034, 573, 252),
(2035, 124, 252),
(2036, 906, 252),
(2037, 204, 252),
(2038, 175, 253),
(2039, 65, 254),
(2040, 880, 254),
(2041, 492, 254),
(2042, 1050, 254),
(2043, 698, 254),
(2044, 54, 254),
(2045, 56, 254),
(2046, 25, 254),
(2047, 298, 254),
(2048, 1198, 254),
(2049, 919, 254),
(2050, 538, 254),
(2051, 79, 254),
(2052, 537, 254),
(2053, 26, 254),
(2054, 163, 254),
(2055, 1158, 254),
(2056, 890, 254),
(2057, 301, 254),
(2058, 1007, 254),
(2059, 467, 254),
(2060, 774, 254),
(2061, 58, 254),
(2062, 875, 254),
(2063, 865, 254),
(2064, 53, 254),
(2065, 773, 254),
(2066, 916, 254),
(2067, 885, 254),
(2068, 1268, 254),
(2069, 306, 254),
(2070, 55, 254),
(2071, 953, 254),
(2072, 294, 254),
(2073, 377, 254),
(2074, 678, 254),
(2075, 561, 254),
(2076, 604, 254),
(2077, 46, 254),
(2078, 24, 254),
(2079, 308, 254),
(2080, 1009, 254),
(2081, 463, 254),
(2082, 454, 254),
(2083, 793, 254),
(2084, 49, 254),
(2085, 917, 254),
(2086, 311, 254),
(2087, 1106, 254),
(2088, 1008, 254),
(2089, 443, 254),
(2090, 1043, 254),
(2091, 673, 254),
(2092, 60, 254),
(2093, 539, 254),
(2094, 794, 254),
(2095, 129, 254),
(2096, 1199, 254),
(2097, 1251, 254),
(2098, 817, 254),
(2099, 932, 255),
(2100, 929, 255),
(2101, 935, 255),
(2102, 931, 255),
(2103, 939, 255),
(2104, 934, 255),
(2105, 936, 255),
(2106, 937, 255),
(2107, 926, 255),
(2108, 854, 256),
(2109, 859, 256),
(2110, 443, 256),
(2111, 857, 256),
(2112, 855, 256),
(2113, 45, 257),
(2114, 552, 257),
(2115, 458, 257),
(2116, 859, 257),
(2117, 856, 257),
(2118, 44, 257),
(2119, 461, 257),
(2120, 457, 257),
(2121, 1011, 257),
(2122, 459, 257),
(2123, 460, 257),
(2124, 1153, 257),
(2125, 455, 257),
(2126, 1318, 257),
(2127, 858, 257),
(2128, 1014, 257),
(2129, 1188, 258),
(2130, 684, 259),
(2131, 394, 260),
(2132, 1228, 260),
(2133, 442, 260),
(2134, 604, 260),
(2135, 1105, 261),
(2136, 653, 262),
(2137, 464, 262),
(2138, 464, 263),
(2139, 464, 264),
(2140, 541, 265),
(2141, 540, 265),
(2142, 1245, 266),
(2143, 884, 266),
(2144, 1246, 266),
(2145, 877, 266),
(2146, 163, 266),
(2147, 878, 266),
(2148, 631, 267),
(2149, 294, 267),
(2150, 1213, 268),
(2151, 990, 269),
(2152, 989, 269),
(2153, 774, 270),
(2154, 64, 270),
(2155, 724, 271),
(2156, 1042, 271),
(2157, 652, 271),
(2158, 1035, 271),
(2159, 168, 271),
(2160, 312, 271),
(2161, 794, 271),
(2162, 821, 271),
(2163, 1040, 271),
(2164, 472, 271),
(2165, 394, 271),
(2166, 300, 271),
(2167, 1251, 271),
(2168, 294, 271),
(2169, 316, 271),
(2170, 319, 271),
(2171, 464, 271),
(2172, 318, 271),
(2173, 743, 271),
(2174, 311, 271),
(2175, 1106, 271),
(2176, 1039, 271),
(2177, 65, 272),
(2178, 1161, 272),
(2179, 262, 272),
(2180, 640, 272),
(2181, 698, 272),
(2182, 1293, 272),
(2183, 682, 272),
(2184, 248, 272),
(2185, 251, 272),
(2186, 27, 272),
(2187, 25, 272),
(2188, 211, 272),
(2189, 1292, 272),
(2190, 282, 272),
(2191, 285, 272),
(2192, 684, 272),
(2193, 1258, 272),
(2194, 1304, 272),
(2195, 420, 272),
(2196, 249, 272),
(2197, 426, 272),
(2198, 26, 272),
(2199, 428, 272),
(2200, 1194, 272),
(2201, 268, 272),
(2202, 685, 272),
(2203, 423, 272),
(2204, 1157, 272),
(2205, 1305, 272),
(2206, 375, 272),
(2207, 284, 272),
(2208, 239, 272),
(2209, 1295, 272),
(2210, 220, 272),
(2211, 678, 272),
(2212, 1003, 272),
(2213, 453, 272),
(2214, 697, 272),
(2215, 1290, 272),
(2216, 243, 272),
(2217, 797, 272),
(2218, 622, 272),
(2219, 623, 272),
(2220, 1287, 272),
(2221, 24, 272),
(2222, 439, 272),
(2223, 940, 272),
(2224, 1223, 272),
(2225, 28, 272),
(2226, 1146, 272),
(2227, 221, 272),
(2228, 795, 272),
(2229, 1291, 272),
(2230, 255, 272),
(2231, 66, 272),
(2232, 69, 272),
(2233, 680, 272),
(2234, 67, 272),
(2235, 437, 272),
(2236, 127, 272),
(2237, 1322, 272),
(2238, 613, 272),
(2239, 628, 272),
(2240, 436, 272),
(2241, 266, 272),
(2242, 23, 272),
(2243, 346, 272),
(2244, 1306, 272),
(2245, 432, 272),
(2246, 1222, 272),
(2247, 679, 272),
(2248, 1155, 272),
(2249, 187, 272),
(2250, 1190, 272),
(2251, 240, 272),
(2252, 1294, 272),
(2253, 30, 272),
(2254, 212, 272),
(2255, 366, 272),
(2256, 1200, 272),
(2257, 226, 272),
(2258, 281, 272),
(2259, 68, 272),
(2260, 1056, 272),
(2261, 708, 272),
(2262, 339, 272),
(2263, 250, 272),
(2264, 143, 272),
(2265, 247, 272),
(2266, 427, 272),
(2267, 1281, 272),
(2268, 374, 272),
(2269, 1296, 272),
(2270, 694, 272),
(2271, 300, 273),
(2272, 974, 274),
(2273, 730, 275),
(2274, 1316, 275),
(2275, 729, 275),
(2276, 741, 275),
(2277, 795, 275),
(2278, 733, 275),
(2279, 732, 275),
(2280, 1075, 275),
(2281, 653, 276),
(2282, 1125, 276),
(2283, 976, 276),
(2284, 492, 277),
(2285, 463, 277),
(2286, 46, 277),
(2287, 76, 278),
(2288, 176, 278),
(2289, 1060, 278),
(2290, 603, 278),
(2291, 75, 278),
(2292, 441, 278),
(2293, 1126, 278),
(2294, 946, 278),
(2295, 97, 278),
(2296, 835, 279),
(2297, 834, 279),
(2298, 461, 280),
(2299, 282, 280),
(2300, 464, 280),
(2301, 456, 280),
(2302, 741, 281),
(2303, 1075, 281),
(2304, 187, 282),
(2305, 262, 282),
(2306, 1291, 282),
(2307, 1294, 282),
(2308, 1293, 282),
(2309, 375, 282),
(2310, 1322, 282),
(2311, 613, 282),
(2312, 1295, 282),
(2313, 1292, 282),
(2314, 266, 282),
(2315, 1258, 282),
(2316, 374, 282),
(2317, 1290, 282),
(2318, 1296, 282),
(2319, 1287, 282),
(2320, 777, 283),
(2321, 712, 283),
(2322, 652, 284),
(2323, 458, 284),
(2324, 859, 284),
(2325, 1012, 284),
(2326, 856, 284),
(2327, 312, 284),
(2328, 44, 284),
(2329, 461, 284),
(2330, 1011, 284),
(2331, 459, 284),
(2332, 460, 284),
(2333, 1318, 284),
(2334, 47, 284),
(2335, 858, 284),
(2336, 1014, 284),
(2337, 852, 284),
(2338, 852, 285),
(2339, 797, 285),
(2340, 464, 286),
(2341, 464, 287),
(2342, 553, 288),
(2343, 456, 289),
(2344, 1185, 290),
(2345, 859, 291),
(2346, 49, 291),
(2347, 857, 291),
(2348, 465, 291),
(2349, 454, 291),
(2350, 1327, 292),
(2351, 1153, 292),
(2352, 875, 293),
(2353, 164, 293),
(2354, 1082, 293),
(2355, 769, 294),
(2356, 735, 294),
(2357, 731, 294),
(2358, 1123, 294),
(2359, 928, 294),
(2360, 168, 294),
(2361, 832, 294),
(2362, 1260, 294),
(2363, 931, 294),
(2364, 684, 294),
(2365, 1258, 294),
(2366, 933, 294),
(2367, 1126, 294),
(2368, 724, 294),
(2369, 653, 294),
(2370, 935, 294),
(2371, 301, 294),
(2372, 685, 294),
(2373, 729, 294),
(2374, 923, 294),
(2375, 986, 294),
(2376, 705, 294),
(2377, 141, 294),
(2378, 33, 294),
(2379, 929, 294),
(2380, 1125, 294),
(2381, 925, 294),
(2382, 937, 294),
(2383, 1063, 294),
(2384, 1068, 294),
(2385, 185, 294),
(2386, 830, 294),
(2387, 655, 294),
(2388, 815, 294),
(2389, 873, 294),
(2390, 927, 294),
(2391, 834, 294),
(2392, 295, 294),
(2393, 932, 294),
(2394, 835, 294),
(2395, 977, 294),
(2396, 934, 294),
(2397, 23, 294),
(2398, 77, 294),
(2399, 938, 294),
(2400, 1079, 294),
(2401, 939, 294),
(2402, 930, 294),
(2403, 30, 294),
(2404, 924, 294),
(2405, 936, 294),
(2406, 926, 294),
(2407, 201, 294),
(2408, 172, 294),
(2409, 730, 294),
(2410, 733, 294),
(2411, 732, 294),
(2412, 50, 294),
(2413, 204, 294),
(2414, 922, 294),
(2415, 760, 294),
(2416, 1159, 295),
(2417, 413, 296),
(2418, 82, 297),
(2419, 83, 297),
(2420, 466, 297),
(2421, 555, 297),
(2422, 998, 297),
(2423, 1272, 297),
(2424, 1100, 297),
(2425, 1105, 298),
(2426, 125, 299),
(2427, 769, 300),
(2428, 1139, 300),
(2429, 190, 300),
(2430, 954, 300),
(2431, 1035, 300),
(2432, 901, 300),
(2433, 1128, 300),
(2434, 539, 300),
(2435, 773, 300),
(2436, 168, 300),
(2437, 1127, 300),
(2438, 1044, 301),
(2439, 1126, 301),
(2440, 981, 301),
(2441, 45, 302),
(2442, 652, 302),
(2443, 1012, 302),
(2444, 308, 302),
(2445, 1286, 302),
(2446, 298, 302),
(2447, 462, 302),
(2448, 457, 302),
(2449, 460, 302),
(2450, 629, 302),
(2451, 1297, 302),
(2452, 311, 302),
(2453, 305, 302),
(2454, 301, 302),
(2455, 458, 302),
(2456, 59, 302),
(2457, 145, 302),
(2458, 856, 302),
(2459, 312, 302),
(2460, 44, 302),
(2461, 821, 302),
(2462, 461, 302),
(2463, 1011, 302),
(2464, 459, 302),
(2465, 1318, 302),
(2466, 296, 302),
(2467, 306, 302),
(2468, 47, 302),
(2469, 1014, 302),
(2470, 1298, 302),
(2471, 464, 302),
(2472, 316, 302),
(2473, 318, 302),
(2474, 743, 302),
(2475, 46, 302),
(2476, 534, 303),
(2477, 710, 303),
(2478, 887, 304),
(2479, 884, 304),
(2480, 58, 304),
(2481, 1159, 305),
(2482, 1158, 306),
(2483, 1316, 306),
(2484, 708, 306),
(2485, 59, 306),
(2486, 122, 306),
(2487, 1286, 306),
(2488, 1270, 306),
(2489, 1317, 306),
(2490, 398, 306),
(2491, 974, 307),
(2492, 887, 308),
(2493, 891, 308),
(2494, 880, 308),
(2495, 1013, 308),
(2496, 876, 308),
(2497, 1050, 308),
(2498, 58, 308),
(2499, 56, 308),
(2500, 54, 308),
(2501, 53, 308),
(2502, 60, 308),
(2503, 193, 308),
(2504, 879, 308),
(2505, 882, 308),
(2506, 561, 308),
(2507, 883, 308),
(2508, 537, 308),
(2509, 82, 309),
(2510, 83, 309),
(2511, 466, 309),
(2512, 998, 309),
(2513, 1272, 309),
(2514, 1100, 309),
(2515, 858, 310),
(2516, 1188, 311),
(2517, 935, 312),
(2518, 923, 312),
(2519, 1224, 312),
(2520, 927, 312),
(2521, 939, 312),
(2522, 930, 312),
(2523, 924, 312),
(2524, 936, 312),
(2525, 928, 312),
(2526, 926, 312),
(2527, 932, 312),
(2528, 929, 312),
(2529, 931, 312),
(2530, 925, 312),
(2531, 934, 312),
(2532, 933, 312),
(2533, 937, 312),
(2534, 922, 312),
(2535, 547, 313),
(2536, 1121, 314),
(2537, 1125, 314),
(2538, 939, 314),
(2539, 1122, 314),
(2540, 974, 315),
(2541, 445, 316),
(2542, 410, 317),
(2543, 529, 317),
(2544, 793, 318),
(2545, 247, 319),
(2546, 739, 319),
(2547, 393, 320),
(2548, 416, 320),
(2549, 632, 321),
(2550, 712, 321),
(2551, 635, 321),
(2552, 766, 321),
(2553, 634, 321),
(2554, 547, 322),
(2555, 940, 322),
(2556, 613, 322),
(2557, 266, 322),
(2558, 1305, 322),
(2559, 375, 322),
(2560, 141, 323),
(2561, 472, 324),
(2562, 600, 324),
(2563, 380, 325),
(2564, 579, 325),
(2565, 718, 325),
(2566, 399, 326),
(2567, 393, 326),
(2568, 914, 326),
(2569, 464, 327),
(2570, 590, 328),
(2571, 652, 328),
(2572, 685, 328),
(2573, 150, 328),
(2574, 676, 328),
(2575, 589, 328),
(2576, 312, 328),
(2577, 1134, 328),
(2578, 169, 328),
(2579, 1258, 328),
(2580, 684, 328),
(2581, 191, 328),
(2582, 1105, 328),
(2583, 793, 329),
(2584, 46, 329),
(2585, 126, 330),
(2586, 472, 331),
(2587, 492, 331),
(2588, 300, 331),
(2589, 600, 331),
(2590, 1157, 331),
(2591, 463, 331),
(2592, 46, 331),
(2593, 1126, 332),
(2594, 1224, 333),
(2595, 45, 334),
(2596, 458, 334),
(2597, 859, 334),
(2598, 856, 334),
(2599, 461, 334),
(2600, 457, 334),
(2601, 1011, 334),
(2602, 459, 334),
(2603, 460, 334),
(2604, 455, 334),
(2605, 47, 334),
(2606, 858, 334),
(2607, 1014, 334),
(2608, 940, 335),
(2609, 795, 335),
(2610, 640, 335),
(2611, 66, 335),
(2612, 69, 335),
(2613, 67, 335),
(2614, 437, 335),
(2615, 211, 335),
(2616, 613, 335),
(2617, 282, 335),
(2618, 266, 335),
(2619, 420, 335),
(2620, 1304, 335),
(2621, 249, 335),
(2622, 23, 335),
(2623, 1306, 335),
(2624, 1222, 335),
(2625, 268, 335),
(2626, 423, 335),
(2627, 240, 335),
(2628, 30, 335),
(2629, 1305, 335),
(2630, 375, 335),
(2631, 239, 335),
(2632, 281, 335),
(2633, 226, 335),
(2634, 220, 335),
(2635, 68, 335),
(2636, 339, 335),
(2637, 250, 335),
(2638, 247, 335),
(2639, 243, 335),
(2640, 699, 336),
(2641, 700, 336),
(2642, 702, 336),
(2643, 797, 337),
(2644, 804, 338),
(2645, 985, 338),
(2646, 552, 339),
(2647, 458, 339),
(2648, 1011, 339),
(2649, 459, 339),
(2650, 460, 339),
(2651, 1222, 340),
(2652, 212, 340),
(2653, 189, 341),
(2654, 1198, 341),
(2655, 55, 341),
(2656, 314, 342),
(2657, 1159, 342),
(2658, 552, 343),
(2659, 45, 343),
(2660, 388, 343),
(2661, 419, 343),
(2662, 1012, 343),
(2663, 313, 343),
(2664, 454, 343),
(2665, 298, 343),
(2666, 462, 343),
(2667, 133, 343),
(2668, 457, 343),
(2669, 460, 343),
(2670, 49, 343),
(2671, 857, 343),
(2672, 1297, 343),
(2673, 319, 343),
(2674, 305, 343),
(2675, 1152, 343),
(2676, 458, 343),
(2677, 301, 343),
(2678, 859, 343),
(2679, 80, 343),
(2680, 855, 343),
(2681, 465, 343),
(2682, 856, 343),
(2683, 145, 343),
(2684, 821, 343),
(2685, 44, 343),
(2686, 404, 343),
(2687, 461, 343),
(2688, 1011, 343),
(2689, 459, 343),
(2690, 1318, 343),
(2691, 296, 343),
(2692, 47, 343),
(2693, 306, 343),
(2694, 858, 343),
(2695, 1014, 343),
(2696, 1298, 343),
(2697, 464, 343),
(2698, 318, 343),
(2699, 743, 343),
(2700, 46, 343),
(2701, 797, 343),
(2702, 653, 344),
(2703, 1228, 345),
(2704, 1014, 345),
(2705, 1159, 346),
(2706, 600, 346),
(2707, 411, 347),
(2708, 716, 347),
(2709, 568, 347),
(2710, 39, 347),
(2711, 804, 347),
(2712, 970, 347),
(2713, 48, 347),
(2714, 1024, 347),
(2715, 711, 347),
(2716, 1057, 347),
(2717, 164, 347),
(2718, 770, 347),
(2719, 653, 347),
(2720, 948, 347),
(2721, 872, 347),
(2722, 740, 347),
(2723, 184, 347),
(2724, 947, 347),
(2725, 986, 347),
(2726, 1007, 347),
(2727, 956, 347),
(2728, 775, 347),
(2729, 918, 347),
(2730, 1073, 347),
(2731, 572, 347),
(2732, 952, 347),
(2733, 521, 347),
(2734, 1140, 347),
(2735, 985, 347),
(2736, 390, 347),
(2737, 792, 347),
(2738, 384, 347),
(2739, 441, 347),
(2740, 1069, 347),
(2741, 43, 347),
(2742, 957, 347),
(2743, 152, 347),
(2744, 1042, 347),
(2745, 1139, 347),
(2746, 590, 347),
(2747, 185, 347),
(2748, 188, 347),
(2749, 943, 347),
(2750, 913, 347),
(2751, 1009, 347),
(2752, 981, 347),
(2753, 778, 347),
(2754, 639, 347),
(2755, 534, 347),
(2756, 917, 347),
(2757, 1026, 347),
(2758, 938, 347),
(2759, 565, 347),
(2760, 567, 347),
(2761, 739, 347),
(2762, 589, 347),
(2763, 212, 347),
(2764, 595, 347),
(2765, 1027, 347),
(2766, 982, 347),
(2767, 186, 347),
(2768, 472, 347),
(2769, 1030, 347),
(2770, 951, 347),
(2771, 1109, 347),
(2772, 752, 347),
(2773, 852, 347),
(2774, 949, 347),
(2775, 602, 347),
(2776, 1028, 347),
(2777, 776, 347),
(2778, 1285, 347),
(2779, 955, 347),
(2780, 1029, 347),
(2781, 919, 347),
(2782, 177, 347),
(2783, 1126, 347),
(2784, 853, 347),
(2785, 658, 347),
(2786, 1022, 347),
(2787, 780, 347),
(2788, 945, 347),
(2789, 1094, 347),
(2790, 96, 347),
(2791, 1023, 347),
(2792, 92, 347),
(2793, 150, 347),
(2794, 554, 347),
(2795, 785, 347),
(2796, 1129, 347),
(2797, 916, 347),
(2798, 563, 347),
(2799, 1127, 347),
(2800, 908, 347),
(2801, 1125, 347),
(2802, 953, 347),
(2803, 101, 347),
(2804, 786, 347),
(2805, 941, 347),
(2806, 807, 347),
(2807, 395, 347),
(2808, 468, 347),
(2809, 38, 347),
(2810, 777, 347),
(2811, 444, 347),
(2812, 723, 347),
(2813, 1025, 347),
(2814, 89, 347),
(2815, 1134, 347),
(2816, 98, 347),
(2817, 707, 347),
(2818, 984, 347),
(2819, 1044, 347),
(2820, 1072, 347),
(2821, 90, 347),
(2822, 715, 347),
(2823, 1008, 347),
(2824, 588, 347),
(2825, 587, 347),
(2826, 980, 347),
(2827, 1128, 347),
(2828, 201, 347),
(2829, 806, 347),
(2830, 172, 347),
(2831, 548, 347),
(2832, 950, 347),
(2833, 903, 347),
(2834, 817, 347),
(2835, 779, 347),
(2836, 397, 347),
(2837, 898, 347),
(2838, 859, 348),
(2839, 858, 348),
(2840, 856, 348),
(2841, 464, 349),
(2842, 305, 350),
(2843, 935, 351),
(2844, 923, 351),
(2845, 927, 351),
(2846, 865, 351),
(2847, 930, 351),
(2848, 924, 351),
(2849, 936, 351),
(2850, 928, 351),
(2851, 926, 351),
(2852, 932, 351),
(2853, 929, 351),
(2854, 931, 351),
(2855, 925, 351),
(2856, 79, 351),
(2857, 934, 351),
(2858, 933, 351),
(2859, 937, 351),
(2860, 163, 351),
(2861, 922, 351),
(2862, 464, 352),
(2863, 388, 353),
(2864, 1291, 353),
(2865, 308, 353),
(2866, 873, 353),
(2867, 1293, 353),
(2868, 681, 353),
(2869, 444, 353),
(2870, 1270, 353),
(2871, 64, 353),
(2872, 1159, 353),
(2873, 534, 353),
(2874, 1213, 353),
(2875, 977, 353),
(2876, 879, 353),
(2877, 542, 353),
(2878, 1126, 353),
(2879, 1317, 353),
(2880, 130, 353),
(2881, 1158, 353),
(2882, 414, 353),
(2883, 774, 353),
(2884, 141, 353),
(2885, 974, 353),
(2886, 33, 353),
(2887, 1316, 353),
(2888, 596, 353),
(2889, 1107, 354),
(2890, 442, 354),
(2891, 1286, 355),
(2892, 1270, 355),
(2893, 1015, 356),
(2894, 852, 356),
(2895, 797, 356),
(2896, 718, 356),
(2897, 552, 357),
(2898, 458, 357),
(2899, 461, 357),
(2900, 457, 357),
(2901, 1011, 357),
(2902, 459, 357),
(2903, 460, 357),
(2904, 455, 357),
(2905, 47, 357),
(2906, 1014, 357),
(2907, 940, 358),
(2908, 243, 358),
(2909, 1272, 359),
(2910, 45, 360),
(2911, 859, 360),
(2912, 451, 360),
(2913, 1145, 360),
(2914, 1014, 360),
(2915, 43, 361),
(2916, 542, 361),
(2917, 294, 362),
(2918, 311, 362),
(2919, 618, 363),
(2920, 620, 363),
(2921, 201, 364),
(2922, 705, 364),
(2923, 204, 364),
(2924, 45, 365),
(2925, 549, 365),
(2926, 461, 366),
(2927, 793, 366),
(2928, 492, 366),
(2929, 873, 366),
(2930, 852, 366),
(2931, 456, 366),
(2932, 463, 366),
(2933, 464, 366),
(2934, 46, 366),
(2935, 821, 367),
(2936, 793, 368),
(2937, 492, 368),
(2938, 463, 368),
(2939, 46, 368),
(2940, 127, 369),
(2941, 268, 369),
(2942, 1322, 369),
(2943, 187, 369),
(2944, 262, 369),
(2945, 339, 369),
(2946, 255, 369),
(2947, 374, 369),
(2948, 465, 369),
(2949, 248, 369),
(2950, 724, 370),
(2951, 461, 370),
(2952, 456, 370),
(2953, 76, 371),
(2954, 1060, 371),
(2955, 733, 371),
(2956, 603, 371),
(2957, 732, 371),
(2958, 859, 372),
(2959, 858, 372),
(2960, 856, 372),
(2961, 953, 373),
(2962, 725, 373),
(2963, 552, 374),
(2964, 492, 374),
(2965, 262, 374),
(2966, 676, 374),
(2967, 701, 374),
(2968, 735, 374),
(2969, 928, 374),
(2970, 298, 374),
(2971, 1024, 374),
(2972, 1213, 374),
(2973, 282, 374),
(2974, 882, 374),
(2975, 420, 374),
(2976, 1152, 374),
(2977, 890, 374),
(2978, 1171, 374),
(2979, 599, 374),
(2980, 80, 374),
(2981, 956, 374),
(2982, 58, 374),
(2983, 875, 374),
(2984, 855, 374),
(2985, 1073, 374),
(2986, 53, 374),
(2987, 145, 374),
(2988, 1040, 374),
(2989, 1226, 374),
(2990, 220, 374),
(2991, 1011, 374),
(2992, 1242, 374),
(2993, 597, 374),
(2994, 702, 374),
(2995, 725, 374),
(2996, 792, 374),
(2997, 937, 374),
(2998, 1287, 374),
(2999, 43, 374),
(3000, 957, 374),
(3001, 24, 374),
(3002, 590, 374),
(3003, 695, 374),
(3004, 188, 374),
(3005, 463, 374),
(3006, 778, 374),
(3007, 547, 374),
(3008, 462, 374),
(3009, 639, 374),
(3010, 613, 374),
(3011, 884, 374),
(3012, 466, 374),
(3013, 541, 374),
(3014, 266, 374),
(3015, 540, 374),
(3016, 934, 374),
(3017, 1026, 374),
(3018, 130, 374),
(3019, 346, 374),
(3020, 413, 374),
(3021, 458, 374),
(3022, 907, 374),
(3023, 1190, 374),
(3024, 939, 374),
(3025, 739, 374),
(3026, 589, 374),
(3027, 465, 374),
(3028, 366, 374),
(3029, 60, 374),
(3030, 924, 374),
(3031, 936, 374),
(3032, 1272, 374),
(3033, 595, 374),
(3034, 1027, 374),
(3035, 186, 374),
(3036, 226, 374),
(3037, 696, 374),
(3038, 40, 374),
(3039, 699, 374),
(3040, 951, 374),
(3041, 596, 374),
(3042, 464, 374),
(3043, 852, 374),
(3044, 694, 374),
(3045, 416, 374),
(3046, 1028, 374),
(3047, 45, 374),
(3048, 65, 374),
(3049, 1088, 374),
(3050, 175, 374),
(3051, 1060, 374),
(3052, 766, 374),
(3053, 62, 374),
(3054, 56, 374),
(3055, 964, 374),
(3056, 1123, 374),
(3057, 731, 374),
(3058, 27, 374),
(3059, 854, 374),
(3060, 194, 374),
(3061, 177, 374),
(3062, 1258, 374),
(3063, 883, 374),
(3064, 1126, 374),
(3065, 853, 374),
(3066, 805, 374),
(3067, 26, 374),
(3068, 1022, 374),
(3069, 163, 374),
(3070, 1158, 374),
(3071, 314, 374),
(3072, 96, 374),
(3073, 1013, 374),
(3074, 1023, 374),
(3075, 558, 374),
(3076, 423, 374),
(3077, 59, 374),
(3078, 1224, 374),
(3079, 1145, 374),
(3080, 865, 374),
(3081, 563, 374),
(3082, 33, 374),
(3083, 82, 374),
(3084, 908, 374),
(3085, 461, 374),
(3086, 1295, 374),
(3087, 455, 374),
(3088, 1143, 374),
(3089, 55, 374),
(3090, 294, 374),
(3091, 1003, 374),
(3092, 1014, 374),
(3093, 1290, 374),
(3094, 925, 374),
(3095, 941, 374),
(3096, 1075, 374),
(3097, 737, 374),
(3098, 940, 374),
(3099, 1063, 374),
(3100, 1068, 374),
(3101, 876, 374),
(3102, 815, 374),
(3103, 255, 374),
(3104, 927, 374),
(3105, 69, 374),
(3106, 1025, 374),
(3107, 1150, 374),
(3108, 67, 374),
(3109, 454, 374),
(3110, 61, 374),
(3111, 98, 374),
(3112, 1134, 374),
(3113, 1322, 374),
(3114, 457, 374),
(3115, 628, 374),
(3116, 793, 374),
(3117, 551, 374),
(3118, 905, 374),
(3119, 598, 374),
(3120, 1113, 374),
(3121, 191, 374),
(3122, 1222, 374),
(3123, 1079, 374),
(3124, 1115, 374),
(3125, 859, 374),
(3126, 1294, 374),
(3127, 555, 374),
(3128, 930, 374),
(3129, 1246, 374),
(3130, 926, 374),
(3131, 162, 374),
(3132, 68, 374),
(3133, 556, 374),
(3134, 1318, 374),
(3135, 250, 374),
(3136, 732, 374),
(3137, 961, 374),
(3138, 374, 374),
(3139, 817, 374),
(3140, 50, 374),
(3141, 898, 374),
(3142, 1161, 374),
(3143, 568, 374),
(3144, 722, 374),
(3145, 741, 374),
(3146, 1050, 374),
(3147, 1293, 374),
(3148, 634, 374),
(3149, 248, 374),
(3150, 946, 374),
(3151, 398, 374),
(3152, 1198, 374),
(3153, 460, 374),
(3154, 857, 374),
(3155, 931, 374),
(3156, 1188, 374),
(3157, 724, 374),
(3158, 948, 374),
(3159, 653, 374),
(3160, 184, 374),
(3161, 399, 374),
(3162, 729, 374),
(3163, 947, 374),
(3164, 923, 374),
(3165, 467, 374),
(3166, 775, 374),
(3167, 115, 374),
(3168, 851, 374),
(3169, 603, 374),
(3170, 418, 374),
(3171, 572, 374),
(3172, 885, 374),
(3173, 1112, 374),
(3174, 726, 374),
(3175, 553, 374),
(3176, 332, 374),
(3177, 529, 374),
(3178, 84, 374),
(3179, 384, 374),
(3180, 441, 374),
(3181, 338, 374),
(3182, 1120, 374),
(3183, 243, 374),
(3184, 797, 374),
(3185, 46, 374),
(3186, 622, 374),
(3187, 623, 374),
(3188, 132, 374),
(3189, 1228, 374),
(3190, 791, 374),
(3191, 313, 374),
(3192, 753, 374),
(3193, 102, 374),
(3194, 127, 374),
(3195, 584, 374),
(3196, 660, 374),
(3197, 700, 374),
(3198, 534, 374),
(3199, 879, 374),
(3200, 1306, 374),
(3201, 1114, 374),
(3202, 938, 374),
(3203, 432, 374),
(3204, 187, 374),
(3205, 565, 374),
(3206, 443, 374),
(3207, 706, 374),
(3208, 212, 374),
(3209, 1144, 374),
(3210, 44, 374),
(3211, 1030, 374),
(3212, 383, 374),
(3213, 339, 374),
(3214, 143, 374),
(3215, 247, 374),
(3216, 712, 374),
(3217, 114, 374),
(3218, 949, 374),
(3219, 408, 374),
(3220, 97, 374),
(3221, 922, 374),
(3222, 776, 374),
(3223, 1245, 374),
(3224, 880, 374),
(3225, 1285, 374),
(3226, 54, 374),
(3227, 955, 374),
(3228, 721, 374),
(3229, 100, 374),
(3230, 25, 374),
(3231, 1029, 374),
(3232, 448, 374),
(3233, 1159, 374),
(3234, 738, 374),
(3235, 176, 374),
(3236, 1292, 374);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(3237, 691, 374),
(3238, 249, 374),
(3239, 933, 374),
(3240, 658, 374),
(3241, 268, 374),
(3242, 935, 374),
(3243, 92, 374),
(3244, 1016, 374),
(3245, 99, 374),
(3246, 150, 374),
(3247, 396, 374),
(3248, 1305, 374),
(3249, 897, 374),
(3250, 375, 374),
(3251, 631, 374),
(3252, 929, 374),
(3253, 459, 374),
(3254, 76, 374),
(3255, 306, 374),
(3256, 953, 374),
(3257, 101, 374),
(3258, 858, 374),
(3259, 1298, 374),
(3260, 561, 374),
(3261, 891, 374),
(3262, 85, 374),
(3263, 221, 374),
(3264, 1291, 374),
(3265, 417, 374),
(3266, 456, 374),
(3267, 89, 374),
(3268, 51, 374),
(3269, 295, 374),
(3270, 932, 374),
(3271, 95, 374),
(3272, 1121, 374),
(3273, 1297, 374),
(3274, 86, 374),
(3275, 90, 374),
(3276, 887, 374),
(3277, 856, 374),
(3278, 794, 374),
(3279, 281, 374),
(3280, 172, 374),
(3281, 447, 374),
(3282, 632, 374),
(3283, 730, 374),
(3284, 548, 374),
(3285, 1199, 374),
(3286, 733, 374),
(3287, 47, 374),
(3288, 903, 374),
(3289, 1122, 374),
(3290, 779, 374),
(3291, 1296, 374),
(3292, 1100, 374),
(3293, 639, 375),
(3294, 294, 375),
(3295, 552, 376),
(3296, 411, 377),
(3297, 1088, 377),
(3298, 161, 377),
(3299, 154, 377),
(3300, 39, 377),
(3301, 62, 377),
(3302, 398, 377),
(3303, 155, 377),
(3304, 990, 377),
(3305, 629, 377),
(3306, 559, 377),
(3307, 52, 377),
(3308, 156, 377),
(3309, 399, 377),
(3310, 558, 377),
(3311, 59, 377),
(3312, 1224, 377),
(3313, 396, 377),
(3314, 449, 377),
(3315, 918, 377),
(3316, 493, 377),
(3317, 1185, 377),
(3318, 381, 377),
(3319, 521, 377),
(3320, 404, 377),
(3321, 597, 377),
(3322, 1143, 377),
(3323, 390, 377),
(3324, 406, 377),
(3325, 389, 377),
(3326, 43, 377),
(3327, 395, 377),
(3328, 468, 377),
(3329, 38, 377),
(3330, 717, 377),
(3331, 954, 377),
(3332, 61, 377),
(3333, 102, 377),
(3334, 37, 377),
(3335, 816, 377),
(3336, 584, 377),
(3337, 700, 377),
(3338, 122, 377),
(3339, 707, 377),
(3340, 580, 377),
(3341, 573, 377),
(3342, 81, 377),
(3343, 598, 377),
(3344, 984, 377),
(3345, 988, 377),
(3346, 715, 377),
(3347, 385, 377),
(3348, 1021, 377),
(3349, 160, 377),
(3350, 445, 377),
(3351, 407, 377),
(3352, 1227, 377),
(3353, 556, 377),
(3354, 383, 377),
(3355, 683, 377),
(3356, 596, 377),
(3357, 1109, 377),
(3358, 401, 377),
(3359, 158, 377),
(3360, 989, 377),
(3361, 397, 377),
(3362, 577, 377),
(3363, 313, 378),
(3364, 319, 378),
(3365, 464, 378),
(3366, 464, 379),
(3367, 314, 380),
(3368, 719, 381),
(3369, 791, 381),
(3370, 594, 381),
(3371, 159, 381),
(3372, 145, 381),
(3373, 186, 381),
(3374, 162, 381),
(3375, 534, 381),
(3376, 190, 381),
(3377, 296, 381),
(3378, 306, 381),
(3379, 1297, 381),
(3380, 384, 381),
(3381, 1298, 381),
(3382, 909, 381),
(3383, 859, 382),
(3384, 858, 382),
(3385, 1270, 383),
(3386, 45, 384),
(3387, 652, 384),
(3388, 1161, 384),
(3389, 1012, 384),
(3390, 308, 384),
(3391, 1286, 384),
(3392, 298, 384),
(3393, 462, 384),
(3394, 457, 384),
(3395, 460, 384),
(3396, 629, 384),
(3397, 1297, 384),
(3398, 466, 384),
(3399, 541, 384),
(3400, 540, 384),
(3401, 446, 384),
(3402, 311, 384),
(3403, 305, 384),
(3404, 301, 384),
(3405, 458, 384),
(3406, 59, 384),
(3407, 445, 384),
(3408, 1157, 384),
(3409, 145, 384),
(3410, 856, 384),
(3411, 545, 384),
(3412, 312, 384),
(3413, 126, 384),
(3414, 44, 384),
(3415, 821, 384),
(3416, 461, 384),
(3417, 1011, 384),
(3418, 459, 384),
(3419, 1318, 384),
(3420, 296, 384),
(3421, 306, 384),
(3422, 47, 384),
(3423, 300, 384),
(3424, 1014, 384),
(3425, 1298, 384),
(3426, 464, 384),
(3427, 316, 384),
(3428, 318, 384),
(3429, 743, 384),
(3430, 46, 384),
(3431, 102, 385),
(3432, 448, 385),
(3433, 85, 385),
(3434, 1143, 385),
(3435, 658, 385),
(3436, 398, 385),
(3437, 873, 386),
(3438, 811, 386),
(3439, 464, 387),
(3440, 399, 388),
(3441, 393, 388),
(3442, 914, 388),
(3443, 394, 389),
(3444, 1145, 389),
(3445, 442, 389),
(3446, 492, 390),
(3447, 463, 390),
(3448, 46, 390),
(3449, 716, 391),
(3450, 262, 391),
(3451, 640, 391),
(3452, 492, 391),
(3453, 39, 391),
(3454, 804, 391),
(3455, 970, 391),
(3456, 1024, 391),
(3457, 711, 391),
(3458, 420, 391),
(3459, 1194, 391),
(3460, 770, 391),
(3461, 740, 391),
(3462, 986, 391),
(3463, 1007, 391),
(3464, 956, 391),
(3465, 918, 391),
(3466, 1073, 391),
(3467, 1157, 391),
(3468, 725, 391),
(3469, 453, 391),
(3470, 792, 391),
(3471, 1069, 391),
(3472, 43, 391),
(3473, 957, 391),
(3474, 1042, 391),
(3475, 590, 391),
(3476, 830, 391),
(3477, 185, 391),
(3478, 28, 391),
(3479, 188, 391),
(3480, 463, 391),
(3481, 981, 391),
(3482, 437, 391),
(3483, 834, 391),
(3484, 778, 391),
(3485, 639, 391),
(3486, 613, 391),
(3487, 466, 391),
(3488, 266, 391),
(3489, 541, 391),
(3490, 917, 391),
(3491, 540, 391),
(3492, 1026, 391),
(3493, 346, 391),
(3494, 413, 391),
(3495, 77, 391),
(3496, 739, 391),
(3497, 589, 391),
(3498, 366, 391),
(3499, 595, 391),
(3500, 1027, 391),
(3501, 982, 391),
(3502, 126, 391),
(3503, 186, 391),
(3504, 951, 391),
(3505, 1028, 391),
(3506, 731, 391),
(3507, 27, 391),
(3508, 177, 391),
(3509, 1126, 391),
(3510, 428, 391),
(3511, 1022, 391),
(3512, 945, 391),
(3513, 314, 391),
(3514, 96, 391),
(3515, 1023, 391),
(3516, 423, 391),
(3517, 785, 391),
(3518, 284, 391),
(3519, 239, 391),
(3520, 563, 391),
(3521, 1127, 391),
(3522, 33, 391),
(3523, 908, 391),
(3524, 300, 391),
(3525, 786, 391),
(3526, 941, 391),
(3527, 1075, 391),
(3528, 737, 391),
(3529, 940, 391),
(3530, 395, 391),
(3531, 777, 391),
(3532, 723, 391),
(3533, 1025, 391),
(3534, 67, 391),
(3535, 98, 391),
(3536, 1134, 391),
(3537, 793, 391),
(3538, 551, 391),
(3539, 436, 391),
(3540, 446, 391),
(3541, 191, 391),
(3542, 1044, 391),
(3543, 1222, 391),
(3544, 715, 391),
(3545, 1008, 391),
(3546, 910, 391),
(3547, 980, 391),
(3548, 201, 391),
(3549, 806, 391),
(3550, 1056, 391),
(3551, 950, 391),
(3552, 732, 391),
(3553, 374, 391),
(3554, 817, 391),
(3555, 397, 391),
(3556, 898, 391),
(3557, 591, 391),
(3558, 411, 391),
(3559, 1161, 391),
(3560, 568, 391),
(3561, 1057, 391),
(3562, 542, 391),
(3563, 426, 391),
(3564, 164, 391),
(3565, 653, 391),
(3566, 948, 391),
(3567, 872, 391),
(3568, 184, 391),
(3569, 729, 391),
(3570, 947, 391),
(3571, 775, 391),
(3572, 705, 391),
(3573, 877, 391),
(3574, 952, 391),
(3575, 572, 391),
(3576, 521, 391),
(3577, 1140, 391),
(3578, 84, 391),
(3579, 390, 391),
(3580, 377, 391),
(3581, 985, 391),
(3582, 384, 391),
(3583, 441, 391),
(3584, 243, 391),
(3585, 797, 391),
(3586, 46, 391),
(3587, 152, 391),
(3588, 1139, 391),
(3589, 943, 391),
(3590, 1009, 391),
(3591, 913, 391),
(3592, 127, 391),
(3593, 534, 391),
(3594, 600, 391),
(3595, 938, 391),
(3596, 432, 391),
(3597, 187, 391),
(3598, 565, 391),
(3599, 567, 391),
(3600, 212, 391),
(3601, 472, 391),
(3602, 1030, 391),
(3603, 339, 391),
(3604, 247, 391),
(3605, 427, 391),
(3606, 1109, 391),
(3607, 752, 391),
(3608, 949, 391),
(3609, 776, 391),
(3610, 1285, 391),
(3611, 955, 391),
(3612, 832, 391),
(3613, 251, 391),
(3614, 211, 391),
(3615, 1029, 391),
(3616, 919, 391),
(3617, 285, 391),
(3618, 249, 391),
(3619, 658, 391),
(3620, 780, 391),
(3621, 268, 391),
(3622, 1094, 391),
(3623, 92, 391),
(3624, 150, 391),
(3625, 1129, 391),
(3626, 375, 391),
(3627, 916, 391),
(3628, 545, 391),
(3629, 1125, 391),
(3630, 953, 391),
(3631, 101, 391),
(3632, 807, 391),
(3633, 1193, 391),
(3634, 468, 391),
(3635, 795, 391),
(3636, 655, 391),
(3637, 38, 391),
(3638, 89, 391),
(3639, 835, 391),
(3640, 707, 391),
(3641, 984, 391),
(3642, 1072, 391),
(3643, 90, 391),
(3644, 445, 391),
(3645, 588, 391),
(3646, 587, 391),
(3647, 1128, 391),
(3648, 794, 391),
(3649, 281, 391),
(3650, 172, 391),
(3651, 548, 391),
(3652, 730, 391),
(3653, 976, 391),
(3654, 733, 391),
(3655, 903, 391),
(3656, 779, 391),
(3657, 204, 391),
(3658, 45, 392),
(3659, 552, 392),
(3660, 652, 392),
(3661, 313, 392),
(3662, 854, 392),
(3663, 462, 392),
(3664, 133, 392),
(3665, 457, 392),
(3666, 460, 392),
(3667, 551, 392),
(3668, 857, 392),
(3669, 853, 392),
(3670, 311, 392),
(3671, 458, 392),
(3672, 859, 392),
(3673, 855, 392),
(3674, 856, 392),
(3675, 312, 392),
(3676, 44, 392),
(3677, 821, 392),
(3678, 461, 392),
(3679, 1011, 392),
(3680, 459, 392),
(3681, 455, 392),
(3682, 1318, 392),
(3683, 47, 392),
(3684, 858, 392),
(3685, 1014, 392),
(3686, 852, 392),
(3687, 464, 392),
(3688, 1286, 393),
(3689, 45, 394),
(3690, 313, 395),
(3691, 115, 396),
(3692, 114, 396),
(3693, 314, 397),
(3694, 793, 398),
(3695, 492, 398),
(3696, 463, 398),
(3697, 46, 398),
(3698, 613, 399),
(3699, 375, 399),
(3700, 793, 400),
(3701, 793, 401),
(3702, 46, 401),
(3703, 797, 402),
(3704, 807, 403),
(3705, 806, 403),
(3706, 653, 404),
(3707, 48, 404),
(3708, 392, 404),
(3709, 444, 404),
(3710, 464, 404),
(3711, 456, 404),
(3712, 945, 405),
(3713, 950, 405),
(3714, 943, 405),
(3715, 1057, 405),
(3716, 952, 405),
(3717, 723, 405),
(3718, 663, 405),
(3719, 780, 405),
(3720, 1158, 406),
(3721, 935, 406),
(3722, 923, 406),
(3723, 927, 406),
(3724, 930, 406),
(3725, 924, 406),
(3726, 936, 406),
(3727, 928, 406),
(3728, 926, 406),
(3729, 33, 406),
(3730, 932, 406),
(3731, 929, 406),
(3732, 931, 406),
(3733, 925, 406),
(3734, 934, 406),
(3735, 933, 406),
(3736, 937, 406),
(3737, 130, 406),
(3738, 922, 406),
(3739, 464, 407),
(3740, 444, 408),
(3741, 1222, 409),
(3742, 432, 409),
(3743, 940, 409),
(3744, 1322, 409),
(3745, 220, 409),
(3746, 255, 409),
(3747, 243, 409),
(3748, 1112, 409),
(3749, 1114, 409),
(3750, 652, 410),
(3751, 458, 410),
(3752, 859, 410),
(3753, 1012, 410),
(3754, 1228, 410),
(3755, 856, 410),
(3756, 312, 410),
(3757, 44, 410),
(3758, 461, 410),
(3759, 457, 410),
(3760, 1011, 410),
(3761, 459, 410),
(3762, 1318, 410),
(3763, 47, 410),
(3764, 858, 410),
(3765, 1014, 410),
(3766, 852, 410),
(3767, 676, 411),
(3768, 415, 412),
(3769, 682, 412),
(3770, 697, 412),
(3771, 64, 412),
(3772, 130, 412),
(3773, 43, 413),
(3774, 1096, 413),
(3775, 1068, 413),
(3776, 830, 413),
(3777, 766, 413),
(3778, 913, 413),
(3779, 634, 413),
(3780, 735, 413),
(3781, 838, 413),
(3782, 832, 413),
(3783, 168, 413),
(3784, 27, 413),
(3785, 834, 413),
(3786, 816, 413),
(3787, 835, 413),
(3788, 990, 413),
(3789, 707, 413),
(3790, 1188, 413),
(3791, 1082, 413),
(3792, 988, 413),
(3793, 907, 413),
(3794, 1145, 413),
(3795, 632, 413),
(3796, 300, 413),
(3797, 712, 413),
(3798, 635, 413),
(3799, 114, 413),
(3800, 50, 413),
(3801, 989, 413),
(3802, 623, 413),
(3803, 898, 413),
(3804, 152, 414),
(3805, 551, 415),
(3806, 300, 415),
(3807, 953, 415),
(3808, 752, 415),
(3809, 797, 415),
(3810, 552, 416),
(3811, 308, 416),
(3812, 313, 416),
(3813, 463, 416),
(3814, 454, 416),
(3815, 854, 416),
(3816, 298, 416),
(3817, 462, 416),
(3818, 133, 416),
(3819, 457, 416),
(3820, 460, 416),
(3821, 793, 416),
(3822, 551, 416),
(3823, 49, 416),
(3824, 857, 416),
(3825, 1297, 416),
(3826, 319, 416),
(3827, 853, 416),
(3828, 311, 416),
(3829, 458, 416),
(3830, 301, 416),
(3831, 859, 416),
(3832, 855, 416),
(3833, 856, 416),
(3834, 145, 416),
(3835, 312, 416),
(3836, 44, 416),
(3837, 821, 416),
(3838, 461, 416),
(3839, 1011, 416),
(3840, 459, 416),
(3841, 1318, 416),
(3842, 296, 416),
(3843, 306, 416),
(3844, 300, 416),
(3845, 858, 416),
(3846, 294, 416),
(3847, 1014, 416),
(3848, 1298, 416),
(3849, 316, 416),
(3850, 852, 416),
(3851, 318, 416),
(3852, 743, 416),
(3853, 46, 416),
(3854, 464, 417),
(3855, 1286, 418),
(3856, 1270, 418),
(3857, 73, 419),
(3858, 536, 419),
(3859, 1040, 419),
(3860, 584, 419),
(3861, 385, 419),
(3862, 972, 419),
(3863, 1041, 419),
(3864, 74, 419),
(3865, 51, 419),
(3866, 1188, 420),
(3867, 416, 420),
(3868, 793, 421),
(3869, 492, 421),
(3870, 463, 421),
(3871, 46, 421),
(3872, 186, 422),
(3873, 835, 422),
(3874, 830, 422),
(3875, 784, 422),
(3876, 1258, 422),
(3877, 384, 422),
(3878, 141, 422),
(3879, 832, 422),
(3880, 834, 422),
(3881, 653, 423),
(3882, 456, 423),
(3883, 444, 423),
(3884, 221, 424),
(3885, 255, 424),
(3886, 1305, 424),
(3887, 45, 425),
(3888, 552, 425),
(3889, 458, 425),
(3890, 859, 425),
(3891, 451, 425),
(3892, 855, 425),
(3893, 856, 425),
(3894, 44, 425),
(3895, 854, 425),
(3896, 461, 425),
(3897, 462, 425),
(3898, 133, 425),
(3899, 457, 425),
(3900, 1011, 425),
(3901, 460, 425),
(3902, 1318, 425),
(3903, 857, 425),
(3904, 858, 425),
(3905, 541, 425),
(3906, 540, 425),
(3907, 1014, 425),
(3908, 852, 425),
(3909, 853, 425),
(3910, 1291, 426),
(3911, 1224, 426),
(3912, 1293, 426),
(3913, 1188, 426),
(3914, 807, 427),
(3915, 1096, 427),
(3916, 900, 427),
(3917, 722, 427),
(3918, 1088, 427),
(3919, 39, 427),
(3920, 62, 427),
(3921, 1130, 427),
(3922, 981, 427),
(3923, 61, 427),
(3924, 155, 427),
(3925, 169, 427),
(3926, 905, 427),
(3927, 805, 427),
(3928, 983, 427),
(3929, 156, 427),
(3930, 558, 427),
(3931, 1129, 427),
(3932, 980, 427),
(3933, 982, 427),
(3934, 806, 427),
(3935, 752, 427),
(3936, 961, 427),
(3937, 914, 427),
(3938, 898, 427),
(3939, 716, 428),
(3940, 39, 428),
(3941, 970, 428),
(3942, 804, 428),
(3943, 189, 428),
(3944, 1153, 428),
(3945, 282, 428),
(3946, 169, 428),
(3947, 882, 428),
(3948, 711, 428),
(3949, 52, 428),
(3950, 305, 428),
(3951, 890, 428),
(3952, 599, 428),
(3953, 144, 428),
(3954, 58, 428),
(3955, 875, 428),
(3956, 449, 428),
(3957, 53, 428),
(3958, 104, 428),
(3959, 1067, 428),
(3960, 597, 428),
(3961, 630, 428),
(3962, 914, 428),
(3963, 1069, 428),
(3964, 1042, 428),
(3965, 590, 428),
(3966, 1130, 428),
(3967, 971, 428),
(3968, 64, 428),
(3969, 981, 428),
(3970, 899, 428),
(3971, 778, 428),
(3972, 42, 428),
(3973, 884, 428),
(3974, 190, 428),
(3975, 917, 428),
(3976, 541, 428),
(3977, 540, 428),
(3978, 23, 428),
(3979, 906, 428),
(3980, 413, 428),
(3981, 1327, 428),
(3982, 1021, 428),
(3983, 907, 428),
(3984, 171, 428),
(3985, 589, 428),
(3986, 465, 428),
(3987, 60, 428),
(3988, 982, 428),
(3989, 592, 428),
(3990, 596, 428),
(3991, 401, 428),
(3992, 989, 428),
(3993, 550, 428),
(3994, 416, 428),
(3995, 1046, 428),
(3996, 718, 428),
(3997, 170, 428),
(3998, 392, 428),
(3999, 1088, 428),
(4000, 175, 428),
(4001, 1060, 428),
(4002, 154, 428),
(4003, 766, 428),
(4004, 62, 428),
(4005, 56, 428),
(4006, 194, 428),
(4007, 911, 428),
(4008, 415, 428),
(4009, 177, 428),
(4010, 883, 428),
(4011, 537, 428),
(4012, 805, 428),
(4013, 163, 428),
(4014, 973, 428),
(4015, 1013, 428),
(4016, 558, 428),
(4017, 59, 428),
(4018, 878, 428),
(4019, 1127, 428),
(4020, 55, 428),
(4021, 901, 428),
(4022, 395, 428),
(4023, 972, 428),
(4024, 41, 428),
(4025, 876, 428),
(4026, 570, 428),
(4027, 777, 428),
(4028, 454, 428),
(4029, 61, 428),
(4030, 37, 428),
(4031, 816, 428),
(4032, 579, 428),
(4033, 49, 428),
(4034, 905, 428),
(4035, 580, 428),
(4036, 598, 428),
(4037, 191, 428),
(4038, 983, 428),
(4039, 715, 428),
(4040, 160, 428),
(4041, 594, 428),
(4042, 910, 428),
(4043, 980, 428),
(4044, 1246, 428),
(4045, 539, 428),
(4046, 1227, 428),
(4047, 806, 428),
(4048, 162, 428),
(4049, 556, 428),
(4050, 1318, 428),
(4051, 635, 428),
(4052, 961, 428),
(4053, 158, 428),
(4054, 57, 428),
(4055, 397, 428),
(4056, 1084, 428),
(4057, 898, 428),
(4058, 411, 428),
(4059, 722, 428),
(4060, 1050, 428),
(4061, 634, 428),
(4062, 1198, 428),
(4063, 394, 428),
(4064, 155, 428),
(4065, 538, 428),
(4066, 915, 428),
(4067, 912, 428),
(4068, 1188, 428),
(4069, 164, 428),
(4070, 909, 428),
(4071, 872, 428),
(4072, 399, 428),
(4073, 467, 428),
(4074, 774, 428),
(4075, 603, 428),
(4076, 812, 428),
(4077, 440, 428),
(4078, 877, 428),
(4079, 885, 428),
(4080, 553, 428),
(4081, 410, 428),
(4082, 1140, 428),
(4083, 390, 428),
(4084, 985, 428),
(4085, 377, 428),
(4086, 338, 428),
(4087, 604, 428),
(4088, 797, 428),
(4089, 152, 428),
(4090, 1139, 428),
(4091, 719, 428),
(4092, 900, 428),
(4093, 1041, 428),
(4094, 1228, 428),
(4095, 791, 428),
(4096, 913, 428),
(4097, 681, 428),
(4098, 121, 428),
(4099, 753, 428),
(4100, 654, 428),
(4101, 405, 428),
(4102, 584, 428),
(4103, 534, 428),
(4104, 879, 428),
(4105, 1106, 428),
(4106, 385, 428),
(4107, 443, 428),
(4108, 1043, 428),
(4109, 212, 428),
(4110, 821, 428),
(4111, 383, 428),
(4112, 712, 428),
(4113, 1251, 428),
(4114, 1109, 428),
(4115, 752, 428),
(4116, 124, 428),
(4117, 602, 428),
(4118, 577, 428),
(4119, 1039, 428),
(4120, 1245, 428),
(4121, 880, 428),
(4122, 161, 428),
(4123, 451, 428),
(4124, 1085, 428),
(4125, 54, 428),
(4126, 393, 428),
(4127, 721, 428),
(4128, 157, 428),
(4129, 211, 428),
(4130, 902, 428),
(4131, 919, 428),
(4132, 448, 428),
(4133, 990, 428),
(4134, 176, 428),
(4135, 1031, 428),
(4136, 1094, 428),
(4137, 156, 428),
(4138, 150, 428),
(4139, 396, 428),
(4140, 1129, 428),
(4141, 897, 428),
(4142, 916, 428),
(4143, 193, 428),
(4144, 76, 428),
(4145, 561, 428),
(4146, 807, 428),
(4147, 1096, 428),
(4148, 536, 428),
(4149, 891, 428),
(4150, 468, 428),
(4151, 38, 428),
(4152, 417, 428),
(4153, 159, 428),
(4154, 772, 428),
(4155, 707, 428),
(4156, 984, 428),
(4157, 988, 428),
(4158, 887, 428),
(4159, 380, 428),
(4160, 709, 428),
(4161, 30, 428),
(4162, 1128, 428),
(4163, 794, 428),
(4164, 632, 428),
(4165, 1199, 428),
(4166, 373, 428),
(4167, 779, 428),
(4168, 653, 429),
(4169, 1126, 429),
(4170, 45, 430),
(4171, 859, 431),
(4172, 43, 432),
(4173, 639, 432),
(4174, 1140, 432),
(4175, 1128, 432),
(4176, 898, 432),
(4177, 464, 433),
(4178, 964, 433),
(4179, 776, 434),
(4180, 817, 434),
(4181, 89, 434),
(4182, 48, 435),
(4183, 444, 435),
(4184, 1158, 436),
(4185, 940, 436),
(4186, 45, 436),
(4187, 1223, 436),
(4188, 859, 436),
(4189, 221, 436),
(4190, 1291, 436),
(4191, 1294, 436),
(4192, 1293, 436),
(4193, 1159, 436),
(4194, 1292, 436),
(4195, 339, 436),
(4196, 143, 436),
(4197, 1290, 436),
(4198, 1014, 436),
(4199, 130, 436),
(4200, 456, 437),
(4201, 859, 438),
(4202, 1063, 439),
(4203, 1079, 439),
(4204, 938, 440),
(4205, 935, 440),
(4206, 784, 440),
(4207, 923, 440),
(4208, 927, 440),
(4209, 939, 440),
(4210, 930, 440),
(4211, 924, 440),
(4212, 936, 440),
(4213, 928, 440),
(4214, 926, 440),
(4215, 932, 440),
(4216, 929, 440),
(4217, 529, 440),
(4218, 931, 440),
(4219, 925, 440),
(4220, 934, 440),
(4221, 933, 440),
(4222, 937, 440),
(4223, 922, 440),
(4224, 24, 441),
(4225, 1258, 441),
(4226, 346, 441),
(4227, 464, 442),
(4228, 298, 443),
(4229, 392, 443),
(4230, 308, 443),
(4231, 296, 443),
(4232, 743, 443),
(4233, 311, 443),
(4234, 629, 444),
(4235, 121, 444),
(4236, 695, 445),
(4237, 467, 445),
(4238, 555, 445),
(4239, 964, 445),
(4240, 145, 445),
(4241, 1272, 445),
(4242, 82, 445),
(4243, 699, 445),
(4244, 702, 445),
(4245, 1297, 445),
(4246, 466, 445),
(4247, 1298, 445),
(4248, 1100, 445),
(4249, 1184, 446),
(4250, 464, 447),
(4251, 184, 448),
(4252, 946, 448),
(4253, 97, 448),
(4254, 464, 449),
(4255, 680, 451),
(4256, 694, 451),
(4257, 114, 452),
(4258, 27, 452),
(4259, 898, 452),
(4260, 314, 453),
(4261, 380, 453),
(4262, 579, 453),
(4263, 373, 453),
(4264, 640, 454),
(4265, 701, 454),
(4266, 970, 454),
(4267, 735, 454),
(4268, 403, 454),
(4269, 189, 454),
(4270, 1015, 454),
(4271, 1153, 454),
(4272, 1213, 454),
(4273, 882, 454),
(4274, 420, 454),
(4275, 116, 454),
(4276, 52, 454),
(4277, 770, 454),
(4278, 890, 454),
(4279, 144, 454),
(4280, 1007, 454),
(4281, 1037, 454),
(4282, 449, 454),
(4283, 875, 454),
(4284, 1157, 454),
(4285, 1226, 454),
(4286, 1067, 454),
(4287, 1242, 454),
(4288, 453, 454),
(4289, 792, 454),
(4290, 574, 454),
(4291, 697, 454),
(4292, 1287, 454),
(4293, 24, 454),
(4294, 439, 454),
(4295, 957, 454),
(4296, 695, 454),
(4297, 590, 454),
(4298, 830, 454),
(4299, 28, 454),
(4300, 1146, 454),
(4301, 71, 454),
(4302, 1130, 454),
(4303, 971, 454),
(4304, 437, 454),
(4305, 834, 454),
(4306, 547, 454),
(4307, 42, 454),
(4308, 884, 454),
(4309, 190, 454),
(4310, 466, 454),
(4311, 917, 454),
(4312, 266, 454),
(4313, 81, 454),
(4314, 23, 454),
(4315, 1026, 454),
(4316, 1082, 454),
(4317, 130, 454),
(4318, 77, 454),
(4319, 413, 454),
(4320, 1327, 454),
(4321, 619, 454),
(4322, 91, 454),
(4323, 1190, 454),
(4324, 171, 454),
(4325, 939, 454),
(4326, 739, 454),
(4327, 589, 454),
(4328, 366, 454),
(4329, 936, 454),
(4330, 1272, 454),
(4331, 595, 454),
(4332, 1027, 454),
(4333, 982, 454),
(4334, 186, 454),
(4335, 1316, 454),
(4336, 699, 454),
(4337, 951, 454),
(4338, 401, 454),
(4339, 989, 454),
(4340, 550, 454),
(4341, 416, 454),
(4342, 1046, 454),
(4343, 1028, 454),
(4344, 170, 454),
(4345, 65, 454),
(4346, 1060, 454),
(4347, 154, 454),
(4348, 62, 454),
(4349, 56, 454),
(4350, 911, 454),
(4351, 177, 454),
(4352, 883, 454),
(4353, 537, 454),
(4354, 1126, 454),
(4355, 805, 454),
(4356, 1022, 454),
(4357, 1036, 454),
(4358, 945, 454),
(4359, 1158, 454),
(4360, 314, 454),
(4361, 423, 454),
(4362, 59, 454),
(4363, 785, 454),
(4364, 1224, 454),
(4365, 1145, 454),
(4366, 618, 454),
(4367, 284, 454),
(4368, 239, 454),
(4369, 78, 454),
(4370, 563, 454),
(4371, 1127, 454),
(4372, 82, 454),
(4373, 1295, 454),
(4374, 1268, 454),
(4375, 1143, 454),
(4376, 55, 454),
(4377, 1003, 454),
(4378, 678, 454),
(4379, 925, 454),
(4380, 1290, 454),
(4381, 941, 454),
(4382, 389, 454),
(4383, 940, 454),
(4384, 1063, 454),
(4385, 400, 454),
(4386, 1068, 454),
(4387, 972, 454),
(4388, 41, 454),
(4389, 570, 454),
(4390, 255, 454),
(4391, 387, 454),
(4392, 927, 454),
(4393, 1286, 454),
(4394, 69, 454),
(4395, 723, 454),
(4396, 1150, 454),
(4397, 61, 454),
(4398, 98, 454),
(4399, 133, 454),
(4400, 457, 454),
(4401, 579, 454),
(4402, 628, 454),
(4403, 436, 454),
(4404, 122, 454),
(4405, 905, 454),
(4406, 446, 454),
(4407, 1113, 454),
(4408, 191, 454),
(4409, 1222, 454),
(4410, 983, 454),
(4411, 715, 454),
(4412, 1079, 454),
(4413, 656, 454),
(4414, 1008, 454),
(4415, 1294, 454),
(4416, 594, 454),
(4417, 980, 454),
(4418, 673, 454),
(4419, 539, 454),
(4420, 201, 454),
(4421, 1056, 454),
(4422, 556, 454),
(4423, 708, 454),
(4424, 635, 454),
(4425, 1281, 454),
(4426, 961, 454),
(4427, 158, 454),
(4428, 57, 454),
(4429, 1084, 454),
(4430, 898, 454),
(4431, 760, 454),
(4432, 411, 454),
(4433, 1161, 454),
(4434, 1050, 454),
(4435, 698, 454),
(4436, 1293, 454),
(4437, 1151, 454),
(4438, 663, 454),
(4439, 931, 454),
(4440, 538, 454),
(4441, 75, 454),
(4442, 684, 454),
(4443, 1057, 454),
(4444, 542, 454),
(4445, 164, 454),
(4446, 1105, 454),
(4447, 184, 454),
(4448, 947, 454),
(4449, 467, 454),
(4450, 775, 454),
(4451, 774, 454),
(4452, 851, 454),
(4453, 705, 454),
(4454, 440, 454),
(4455, 877, 454),
(4456, 1112, 454),
(4457, 726, 454),
(4458, 381, 454),
(4459, 84, 454),
(4460, 390, 454),
(4461, 377, 454),
(4462, 384, 454),
(4463, 797, 454),
(4464, 1139, 454),
(4465, 900, 454),
(4466, 224, 454),
(4467, 791, 454),
(4468, 313, 454),
(4469, 913, 454),
(4470, 1009, 454),
(4471, 121, 454),
(4472, 753, 454),
(4473, 654, 454),
(4474, 405, 454),
(4475, 584, 454),
(4476, 700, 454),
(4477, 1323, 454),
(4478, 391, 454),
(4479, 1306, 454),
(4480, 187, 454),
(4481, 889, 454),
(4482, 567, 454),
(4483, 706, 454),
(4484, 1043, 454),
(4485, 212, 454),
(4486, 811, 454),
(4487, 1030, 454),
(4488, 383, 454),
(4489, 339, 454),
(4490, 247, 454),
(4491, 683, 454),
(4492, 1251, 454),
(4493, 1109, 454),
(4494, 427, 454),
(4495, 963, 454),
(4496, 124, 454),
(4497, 922, 454),
(4498, 97, 454),
(4499, 1039, 454),
(4500, 83, 454),
(4501, 451, 454),
(4502, 682, 454),
(4503, 393, 454),
(4504, 955, 454),
(4505, 721, 454),
(4506, 1149, 454),
(4507, 25, 454),
(4508, 1029, 454),
(4509, 902, 454),
(4510, 738, 454),
(4511, 448, 454),
(4512, 990, 454),
(4513, 176, 454),
(4514, 1292, 454),
(4515, 691, 454),
(4516, 249, 454),
(4517, 79, 454),
(4518, 780, 454),
(4519, 72, 454),
(4520, 1094, 454),
(4521, 1016, 454),
(4522, 92, 454),
(4523, 99, 454),
(4524, 1154, 454),
(4525, 396, 454),
(4526, 1129, 454),
(4527, 141, 454),
(4528, 1305, 454),
(4529, 897, 454),
(4530, 916, 454),
(4531, 493, 454),
(4532, 1185, 454),
(4533, 1125, 454),
(4534, 76, 454),
(4535, 450, 454),
(4536, 123, 454),
(4537, 1193, 454),
(4538, 536, 454),
(4539, 891, 454),
(4540, 468, 454),
(4541, 38, 454),
(4542, 221, 454),
(4543, 717, 454),
(4544, 417, 454),
(4545, 66, 454),
(4546, 772, 454),
(4547, 89, 454),
(4548, 119, 454),
(4549, 118, 454),
(4550, 707, 454),
(4551, 984, 454),
(4552, 1072, 454),
(4553, 988, 454),
(4554, 380, 454),
(4555, 1155, 454),
(4556, 588, 454),
(4557, 291, 454),
(4558, 587, 454),
(4559, 407, 454),
(4560, 113, 454),
(4561, 1034, 454),
(4562, 88, 454),
(4563, 794, 454),
(4564, 281, 454),
(4565, 172, 454),
(4566, 1049, 454),
(4567, 548, 454),
(4568, 733, 454),
(4569, 1142, 454),
(4570, 903, 454),
(4571, 373, 454),
(4572, 1296, 454),
(4573, 779, 454),
(4574, 1100, 454),
(4575, 1184, 454),
(4576, 716, 454),
(4577, 103, 454),
(4578, 402, 454),
(4579, 262, 454),
(4580, 128, 454),
(4581, 676, 454),
(4582, 39, 454),
(4583, 804, 454),
(4584, 838, 454),
(4585, 1270, 454),
(4586, 998, 454),
(4587, 928, 454),
(4588, 282, 454),
(4589, 1024, 454),
(4590, 169, 454),
(4591, 711, 454),
(4592, 1304, 454),
(4593, 442, 454),
(4594, 615, 454),
(4595, 1194, 454),
(4596, 1171, 454),
(4597, 685, 454),
(4598, 599, 454),
(4599, 740, 454),
(4600, 80, 454),
(4601, 986, 454),
(4602, 956, 454),
(4603, 58, 454),
(4604, 918, 454),
(4605, 1038, 454),
(4606, 1073, 454),
(4607, 53, 454),
(4608, 104, 454),
(4609, 1040, 454),
(4610, 404, 454),
(4611, 220, 454),
(4612, 597, 454),
(4613, 702, 454),
(4614, 630, 454),
(4615, 725, 454),
(4616, 914, 454),
(4617, 937, 454),
(4618, 1069, 454),
(4619, 1042, 454),
(4620, 185, 454),
(4621, 87, 454),
(4622, 188, 454),
(4623, 680, 454),
(4624, 981, 454),
(4625, 899, 454),
(4626, 778, 454),
(4627, 639, 454),
(4628, 613, 454),
(4629, 120, 454),
(4630, 541, 454),
(4631, 540, 454),
(4632, 934, 454),
(4633, 906, 454),
(4634, 346, 454),
(4635, 1317, 454),
(4636, 386, 454),
(4637, 1010, 454),
(4638, 679, 454),
(4639, 907, 454),
(4640, 465, 454),
(4641, 924, 454),
(4642, 126, 454),
(4643, 226, 454),
(4644, 617, 454),
(4645, 696, 454),
(4646, 40, 454),
(4647, 592, 454),
(4648, 596, 454),
(4649, 718, 454),
(4650, 694, 454),
(4651, 1064, 454),
(4652, 392, 454),
(4653, 419, 454),
(4654, 1088, 454),
(4655, 175, 454),
(4656, 766, 454),
(4657, 1160, 454),
(4658, 964, 454),
(4659, 1123, 454),
(4660, 731, 454),
(4661, 1147, 454),
(4662, 27, 454),
(4663, 763, 454),
(4664, 194, 454),
(4665, 999, 454),
(4666, 1258, 454),
(4667, 26, 454),
(4668, 428, 454),
(4669, 163, 454),
(4670, 973, 454),
(4671, 96, 454),
(4672, 784, 454),
(4673, 1023, 454),
(4674, 558, 454),
(4675, 865, 454),
(4676, 1083, 454),
(4677, 878, 454),
(4678, 33, 454),
(4679, 710, 454),
(4680, 908, 454),
(4681, 1107, 454),
(4682, 786, 454),
(4683, 1075, 454),
(4684, 406, 454),
(4685, 901, 454),
(4686, 737, 454),
(4687, 605, 454),
(4688, 388, 454),
(4689, 395, 454),
(4690, 876, 454),
(4691, 815, 454),
(4692, 777, 454),
(4693, 674, 454),
(4694, 1025, 454),
(4695, 67, 454),
(4696, 1148, 454),
(4697, 37, 454),
(4698, 1134, 454),
(4699, 816, 454),
(4700, 1322, 454),
(4701, 977, 454),
(4702, 108, 454),
(4703, 580, 454),
(4704, 598, 454),
(4705, 1044, 454),
(4706, 414, 454),
(4707, 1115, 454),
(4708, 764, 454),
(4709, 240, 454),
(4710, 160, 454),
(4711, 910, 454),
(4712, 555, 454),
(4713, 930, 454),
(4714, 926, 454),
(4715, 1227, 454),
(4716, 806, 454),
(4717, 162, 454),
(4718, 68, 454),
(4719, 704, 454),
(4720, 250, 454),
(4721, 950, 454),
(4722, 732, 454),
(4723, 374, 454),
(4724, 817, 454),
(4725, 50, 454),
(4726, 397, 454),
(4727, 591, 454),
(4728, 769, 454),
(4729, 568, 454),
(4730, 722, 454),
(4731, 741, 454),
(4732, 634, 454),
(4733, 248, 454),
(4734, 946, 454),
(4735, 549, 454),
(4736, 398, 454),
(4737, 48, 454),
(4738, 1198, 454),
(4739, 1260, 454),
(4740, 394, 454),
(4741, 155, 454),
(4742, 105, 454),
(4743, 915, 454),
(4744, 1062, 454),
(4745, 426, 454),
(4746, 1188, 454),
(4747, 909, 454),
(4748, 724, 454),
(4749, 948, 454),
(4750, 653, 454),
(4751, 872, 454),
(4752, 112, 454),
(4753, 399, 454),
(4754, 729, 454),
(4755, 923, 454),
(4756, 115, 454),
(4757, 603, 454),
(4758, 812, 454),
(4759, 418, 454),
(4760, 952, 454),
(4761, 572, 454),
(4762, 885, 454),
(4763, 70, 454),
(4764, 553, 454),
(4765, 521, 454),
(4766, 410, 454),
(4767, 332, 454),
(4768, 529, 454),
(4769, 1140, 454),
(4770, 985, 454),
(4771, 441, 454),
(4772, 338, 454),
(4773, 1120, 454),
(4774, 243, 454),
(4775, 622, 454),
(4776, 623, 454),
(4777, 1223, 454),
(4778, 719, 454),
(4779, 132, 454),
(4780, 943, 454),
(4781, 681, 454),
(4782, 102, 454),
(4783, 127, 454),
(4784, 534, 454),
(4785, 660, 454),
(4786, 600, 454),
(4787, 1114, 454),
(4788, 1106, 454),
(4789, 938, 454),
(4790, 432, 454),
(4791, 385, 454),
(4792, 565, 454),
(4793, 443, 454),
(4794, 974, 454),
(4795, 1035, 454),
(4796, 1144, 454),
(4797, 1200, 454),
(4798, 143, 454),
(4799, 712, 454),
(4800, 752, 454),
(4801, 114, 454),
(4802, 334, 454),
(4803, 949, 454),
(4804, 408, 454),
(4805, 602, 454),
(4806, 577, 454),
(4807, 776, 454),
(4808, 880, 454),
(4809, 161, 454),
(4810, 1085, 454),
(4811, 1285, 454),
(4812, 54, 454),
(4813, 614, 454),
(4814, 832, 454),
(4815, 251, 454),
(4816, 168, 454),
(4817, 100, 454),
(4818, 157, 454),
(4819, 211, 454),
(4820, 919, 454),
(4821, 1159, 454),
(4822, 629, 454),
(4823, 559, 454),
(4824, 285, 454),
(4825, 933, 454),
(4826, 658, 454),
(4827, 268, 454),
(4828, 935, 454),
(4829, 1031, 454),
(4830, 156, 454),
(4831, 452, 454),
(4832, 150, 454),
(4833, 554, 454),
(4834, 107, 454),
(4835, 1061, 454),
(4836, 375, 454),
(4837, 773, 454),
(4838, 545, 454),
(4839, 1156, 454),
(4840, 929, 454),
(4841, 631, 454),
(4842, 953, 454),
(4843, 101, 454),
(4844, 561, 454),
(4845, 807, 454),
(4846, 1096, 454),
(4847, 655, 454),
(4848, 795, 454),
(4849, 85, 454),
(4850, 1291, 454),
(4851, 873, 454),
(4852, 620, 454),
(4853, 159, 454),
(4854, 444, 454),
(4855, 954, 454),
(4856, 51, 454),
(4857, 932, 454),
(4858, 835, 454),
(4859, 1121, 454),
(4860, 95, 454),
(4861, 573, 454),
(4862, 86, 454),
(4863, 90, 454),
(4864, 887, 454),
(4865, 709, 454),
(4866, 445, 454),
(4867, 30, 454),
(4868, 125, 454),
(4869, 616, 454),
(4870, 1128, 454),
(4871, 129, 454),
(4872, 447, 454),
(4873, 632, 454),
(4874, 730, 454),
(4875, 976, 454),
(4876, 1199, 454),
(4877, 1122, 454),
(4878, 204, 454),
(4879, 1188, 455),
(4880, 464, 456),
(4881, 248, 457),
(4882, 622, 457),
(4883, 623, 457),
(4884, 1226, 458),
(4885, 1188, 458),
(4886, 617, 459),
(4887, 699, 459),
(4888, 1281, 460),
(4889, 1038, 460),
(4890, 1036, 460),
(4891, 852, 461),
(4892, 1126, 461),
(4893, 797, 461),
(4894, 158, 462),
(4895, 577, 462),
(4896, 492, 463),
(4897, 463, 463),
(4898, 46, 463),
(4899, 741, 464),
(4900, 294, 464),
(4901, 464, 464),
(4902, 408, 464),
(4903, 1037, 465),
(4904, 1281, 465),
(4905, 464, 466),
(4906, 194, 467),
(4907, 614, 467),
(4908, 68, 468),
(4909, 1067, 469),
(4910, 1068, 469),
(4911, 49, 470),
(4912, 465, 470),
(4913, 464, 470),
(4914, 454, 470),
(4915, 472, 471),
(4916, 1281, 471),
(4917, 392, 472),
(4918, 1268, 472),
(4919, 87, 472),
(4920, 540, 472),
(4921, 158, 472),
(4922, 124, 472),
(4923, 1083, 472),
(4924, 1082, 472),
(4925, 1044, 473),
(4926, 1140, 473),
(4927, 1126, 473),
(4928, 212, 474),
(4929, 248, 474),
(4930, 622, 474),
(4931, 623, 474),
(4932, 887, 475),
(4933, 890, 475),
(4934, 891, 475),
(4935, 880, 475),
(4936, 876, 475),
(4937, 443, 475),
(4938, 1050, 475),
(4939, 774, 475),
(4940, 58, 475),
(4941, 1043, 475),
(4942, 54, 475),
(4943, 56, 475),
(4944, 53, 475),
(4945, 885, 475),
(4946, 1198, 475),
(4947, 1199, 475),
(4948, 55, 475),
(4949, 415, 475),
(4950, 879, 475),
(4951, 882, 475),
(4952, 561, 475),
(4953, 883, 475),
(4954, 604, 475),
(4955, 1327, 476),
(4956, 1159, 476),
(4957, 419, 476),
(4958, 1153, 476),
(4959, 1142, 476),
(4960, 158, 477),
(4961, 577, 477),
(4962, 726, 478),
(4963, 414, 478),
(4964, 891, 478),
(4965, 804, 478),
(4966, 739, 478),
(4967, 141, 479),
(4968, 859, 480),
(4969, 175, 481),
(4970, 1123, 481),
(4971, 152, 482),
(4972, 988, 482),
(4973, 1198, 482),
(4974, 1260, 482),
(4975, 990, 482),
(4976, 443, 482),
(4977, 1041, 482),
(4978, 387, 482),
(4979, 1085, 482),
(4980, 989, 482),
(4981, 1084, 482),
(4982, 591, 482),
(4983, 705, 483),
(4984, 1123, 483),
(4985, 204, 483),
(4986, 793, 484),
(4987, 492, 484),
(4988, 463, 484),
(4989, 46, 484),
(4990, 793, 485),
(4991, 492, 485),
(4992, 1297, 485),
(4993, 463, 485),
(4994, 464, 485),
(4995, 456, 485),
(4996, 46, 485),
(4997, 1228, 486),
(4998, 858, 486),
(4999, 1040, 487),
(5000, 875, 487),
(5001, 852, 488),
(5002, 653, 489),
(5003, 392, 489),
(5004, 48, 489),
(5005, 444, 489),
(5006, 456, 489),
(5007, 464, 489),
(5008, 856, 490),
(5009, 935, 491),
(5010, 923, 491),
(5011, 927, 491),
(5012, 930, 491),
(5013, 924, 491),
(5014, 936, 491),
(5015, 928, 491),
(5016, 926, 491),
(5017, 932, 491),
(5018, 929, 491),
(5019, 931, 491),
(5020, 925, 491),
(5021, 934, 491),
(5022, 933, 491),
(5023, 1188, 491),
(5024, 937, 491),
(5025, 922, 491),
(5026, 40, 492),
(5027, 549, 492),
(5028, 1075, 492),
(5029, 45, 493),
(5030, 552, 493),
(5031, 458, 493),
(5032, 44, 493),
(5033, 462, 493),
(5034, 457, 493),
(5035, 133, 493),
(5036, 1011, 493),
(5037, 459, 493),
(5038, 460, 493),
(5039, 1318, 493),
(5040, 1014, 493),
(5041, 579, 494),
(5042, 81, 494),
(5043, 897, 494),
(5044, 718, 494),
(5045, 1286, 495),
(5046, 1270, 495),
(5047, 1130, 496),
(5048, 282, 497),
(5049, 240, 497),
(5050, 1121, 498),
(5051, 730, 498),
(5052, 176, 498),
(5053, 729, 498),
(5054, 175, 498),
(5055, 732, 498),
(5056, 1120, 498),
(5057, 1122, 498),
(5058, 1123, 498),
(5059, 1112, 498),
(5060, 1185, 499),
(5061, 394, 500),
(5062, 1227, 501),
(5063, 988, 501),
(5064, 411, 501),
(5065, 816, 501),
(5066, 990, 501),
(5067, 1109, 501),
(5068, 707, 501),
(5069, 984, 501),
(5070, 721, 501),
(5071, 989, 501),
(5072, 1084, 501),
(5073, 685, 502),
(5074, 889, 502),
(5075, 114, 503),
(5076, 239, 503),
(5077, 1190, 504),
(5078, 282, 504),
(5079, 793, 505),
(5080, 492, 505),
(5081, 463, 505),
(5082, 46, 505),
(5083, 974, 506),
(5084, 1258, 507),
(5085, 194, 508),
(5086, 821, 509),
(5087, 472, 509),
(5088, 300, 509),
(5089, 464, 509),
(5090, 318, 509),
(5091, 311, 509),
(5092, 597, 510),
(5093, 62, 510),
(5094, 795, 511),
(5095, 719, 512),
(5096, 791, 512),
(5097, 804, 513),
(5098, 413, 513),
(5099, 1028, 514),
(5100, 957, 514),
(5101, 568, 514),
(5102, 188, 514),
(5103, 1285, 514),
(5104, 955, 514),
(5105, 1025, 514),
(5106, 1029, 514),
(5107, 551, 514),
(5108, 1024, 514),
(5109, 1213, 514),
(5110, 1026, 514),
(5111, 164, 514),
(5112, 90, 514),
(5113, 96, 514),
(5114, 1023, 514),
(5115, 565, 514),
(5116, 92, 514),
(5117, 947, 514),
(5118, 956, 514),
(5119, 739, 514),
(5120, 572, 514),
(5121, 563, 514),
(5122, 595, 514),
(5123, 1027, 514),
(5124, 186, 514),
(5125, 1030, 514),
(5126, 548, 514),
(5127, 300, 514),
(5128, 953, 514),
(5129, 101, 514),
(5130, 294, 514),
(5131, 903, 514),
(5132, 752, 514),
(5133, 384, 514),
(5134, 817, 514),
(5135, 941, 514),
(5136, 779, 514),
(5137, 797, 514),
(5138, 262, 515),
(5139, 640, 515),
(5140, 731, 515),
(5141, 251, 515),
(5142, 27, 515),
(5143, 211, 515),
(5144, 285, 515),
(5145, 420, 515),
(5146, 249, 515),
(5147, 426, 515),
(5148, 428, 515),
(5149, 268, 515),
(5150, 729, 515),
(5151, 986, 515),
(5152, 423, 515),
(5153, 705, 515),
(5154, 375, 515),
(5155, 284, 515),
(5156, 239, 515),
(5157, 725, 515),
(5158, 786, 515),
(5159, 243, 515),
(5160, 797, 515),
(5161, 43, 515),
(5162, 940, 515),
(5163, 28, 515),
(5164, 655, 515),
(5165, 795, 515),
(5166, 67, 515),
(5167, 437, 515),
(5168, 127, 515),
(5169, 613, 515),
(5170, 436, 515),
(5171, 266, 515),
(5172, 346, 515),
(5173, 77, 515),
(5174, 413, 515),
(5175, 938, 515),
(5176, 432, 515),
(5177, 187, 515),
(5178, 212, 515),
(5179, 366, 515),
(5180, 281, 515),
(5181, 730, 515),
(5182, 1056, 515),
(5183, 339, 515),
(5184, 733, 515),
(5185, 247, 515),
(5186, 427, 515),
(5187, 732, 515),
(5188, 374, 515),
(5189, 204, 515),
(5190, 957, 516),
(5191, 90, 516),
(5192, 96, 516),
(5193, 1023, 516),
(5194, 565, 516),
(5195, 92, 516),
(5196, 568, 516),
(5197, 947, 516),
(5198, 956, 516),
(5199, 955, 516),
(5200, 563, 516),
(5201, 186, 516),
(5202, 384, 516),
(5203, 941, 516),
(5204, 239, 517),
(5205, 411, 518),
(5206, 1109, 518),
(5207, 268, 519),
(5208, 187, 519),
(5209, 262, 519),
(5210, 1291, 519),
(5211, 255, 519),
(5212, 1294, 519),
(5213, 1293, 519),
(5214, 375, 519),
(5215, 1322, 519),
(5216, 613, 519),
(5217, 1295, 519),
(5218, 1292, 519),
(5219, 339, 519),
(5220, 266, 519),
(5221, 1258, 519),
(5222, 374, 519),
(5223, 1290, 519),
(5224, 1296, 519),
(5225, 1287, 519),
(5226, 187, 520),
(5227, 1291, 520),
(5228, 1294, 520),
(5229, 255, 520),
(5230, 1293, 520),
(5231, 248, 520),
(5232, 375, 520),
(5233, 127, 520),
(5234, 1322, 520),
(5235, 613, 520),
(5236, 1295, 520),
(5237, 1292, 520),
(5238, 266, 520),
(5239, 374, 520),
(5240, 1290, 520),
(5241, 1296, 520),
(5242, 622, 520),
(5243, 623, 520),
(5244, 1287, 520),
(5245, 45, 521),
(5246, 1014, 521),
(5247, 1226, 522),
(5248, 194, 522),
(5249, 889, 522),
(5250, 1126, 522),
(5251, 1185, 522),
(5252, 807, 523),
(5253, 806, 523),
(5254, 1094, 523),
(5255, 468, 523),
(5256, 804, 523),
(5257, 760, 523),
(5258, 811, 523),
(5259, 295, 524),
(5260, 1152, 524),
(5261, 255, 525),
(5262, 1258, 525),
(5263, 48, 526),
(5264, 1155, 526),
(5265, 554, 526),
(5266, 444, 526),
(5267, 124, 527),
(5268, 897, 527),
(5269, 314, 528),
(5270, 741, 528),
(5271, 1075, 528),
(5272, 464, 529),
(5273, 298, 530),
(5274, 301, 530),
(5275, 1012, 530),
(5276, 308, 530),
(5277, 49, 530),
(5278, 296, 530),
(5279, 306, 530),
(5280, 1297, 530),
(5281, 1298, 530),
(5282, 464, 530),
(5283, 145, 530),
(5284, 458, 531),
(5285, 461, 531),
(5286, 1011, 531),
(5287, 459, 531),
(5288, 460, 531),
(5289, 1014, 531),
(5290, 656, 532),
(5291, 901, 532),
(5292, 1044, 533),
(5293, 1140, 533),
(5294, 1126, 533),
(5295, 1188, 533),
(5296, 49, 534),
(5297, 465, 534),
(5298, 464, 534),
(5299, 454, 534),
(5300, 402, 535),
(5301, 452, 536),
(5302, 43, 537),
(5303, 552, 538),
(5304, 856, 538),
(5305, 298, 539),
(5306, 301, 539),
(5307, 1012, 539),
(5308, 308, 539),
(5309, 296, 539),
(5310, 306, 539),
(5311, 47, 539),
(5312, 1297, 539),
(5313, 1298, 539),
(5314, 145, 539),
(5315, 185, 540),
(5316, 168, 540),
(5317, 413, 540),
(5318, 300, 541),
(5319, 600, 541),
(5320, 24, 542),
(5321, 439, 542),
(5322, 65, 542),
(5323, 1060, 542),
(5324, 402, 542),
(5325, 175, 542),
(5326, 221, 542),
(5327, 66, 542),
(5328, 69, 542),
(5329, 1123, 542),
(5330, 25, 542),
(5331, 1121, 542),
(5332, 628, 542),
(5333, 282, 542),
(5334, 1304, 542),
(5335, 1113, 542),
(5336, 23, 542),
(5337, 26, 542),
(5338, 1036, 542),
(5339, 1306, 542),
(5340, 1114, 542),
(5341, 72, 542),
(5342, 1115, 542),
(5343, 240, 542),
(5344, 603, 542),
(5345, 1037, 542),
(5346, 1038, 542),
(5347, 30, 542),
(5348, 1305, 542),
(5349, 1200, 542),
(5350, 1112, 542),
(5351, 226, 542),
(5352, 220, 542),
(5353, 1125, 542),
(5354, 76, 542),
(5355, 68, 542),
(5356, 250, 542),
(5357, 143, 542),
(5358, 1003, 542),
(5359, 1122, 542),
(5360, 1120, 542),
(5361, 112, 543),
(5362, 113, 543),
(5363, 830, 544),
(5364, 185, 544),
(5365, 224, 544),
(5366, 927, 544),
(5367, 1123, 544),
(5368, 64, 544),
(5369, 832, 544),
(5370, 168, 544),
(5371, 834, 544),
(5372, 1121, 544),
(5373, 835, 544),
(5374, 990, 544),
(5375, 931, 544),
(5376, 1258, 544),
(5377, 934, 544),
(5378, 933, 544),
(5379, 23, 544),
(5380, 988, 544),
(5381, 774, 544),
(5382, 1224, 544),
(5383, 930, 544),
(5384, 30, 544),
(5385, 141, 544),
(5386, 924, 544),
(5387, 936, 544),
(5388, 733, 544),
(5389, 596, 544),
(5390, 294, 544),
(5391, 989, 544),
(5392, 937, 544),
(5393, 1226, 545),
(5394, 1107, 545),
(5395, 1072, 546),
(5396, 521, 546),
(5397, 1073, 546),
(5398, 1127, 546),
(5399, 770, 546),
(5400, 521, 547),
(5401, 472, 547),
(5402, 468, 547),
(5403, 1140, 547),
(5404, 390, 547),
(5405, 268, 548),
(5406, 187, 548),
(5407, 262, 548),
(5408, 1291, 548),
(5409, 1294, 548),
(5410, 255, 548),
(5411, 1293, 548),
(5412, 375, 548),
(5413, 1322, 548),
(5414, 1295, 548),
(5415, 613, 548),
(5416, 1292, 548),
(5417, 339, 548),
(5418, 266, 548),
(5419, 374, 548),
(5420, 1290, 548),
(5421, 1258, 548),
(5422, 1296, 548),
(5423, 1287, 548),
(5424, 1213, 549),
(5425, 660, 550),
(5426, 691, 550),
(5427, 674, 550),
(5428, 48, 551),
(5429, 444, 551),
(5430, 464, 552),
(5431, 133, 553),
(5432, 132, 553),
(5433, 673, 553),
(5434, 974, 553),
(5435, 1068, 554),
(5436, 50, 554),
(5437, 48, 555),
(5438, 444, 555),
(5439, 552, 556),
(5440, 301, 556),
(5441, 458, 556),
(5442, 1012, 556),
(5443, 145, 556),
(5444, 821, 556),
(5445, 44, 556),
(5446, 298, 556),
(5447, 461, 556),
(5448, 457, 556),
(5449, 1011, 556),
(5450, 459, 556),
(5451, 296, 556),
(5452, 306, 556),
(5453, 47, 556),
(5454, 1297, 556),
(5455, 1298, 556),
(5456, 464, 556),
(5457, 318, 556),
(5458, 743, 556),
(5459, 1152, 556),
(5460, 590, 557),
(5461, 150, 557),
(5462, 589, 557),
(5463, 191, 557),
(5464, 1161, 558),
(5465, 85, 558),
(5466, 398, 558),
(5467, 100, 558),
(5468, 102, 558),
(5469, 98, 558),
(5470, 448, 558),
(5471, 658, 558),
(5472, 1022, 558),
(5473, 948, 558),
(5474, 1171, 558),
(5475, 184, 558),
(5476, 99, 558),
(5477, 1073, 558),
(5478, 1144, 558),
(5479, 418, 558),
(5480, 908, 558),
(5481, 951, 558),
(5482, 84, 558),
(5483, 1143, 558),
(5484, 792, 558),
(5485, 949, 558),
(5486, 737, 558),
(5487, 1281, 559),
(5488, 1258, 559),
(5489, 464, 560),
(5490, 973, 561),
(5491, 339, 561),
(5492, 957, 562),
(5493, 90, 562),
(5494, 719, 562),
(5495, 96, 562),
(5496, 565, 562),
(5497, 92, 562),
(5498, 568, 562),
(5499, 188, 562),
(5500, 775, 562),
(5501, 956, 562),
(5502, 791, 562),
(5503, 159, 562),
(5504, 955, 562),
(5505, 572, 562),
(5506, 89, 562),
(5507, 168, 562),
(5508, 563, 562),
(5509, 595, 562),
(5510, 162, 562),
(5511, 1067, 562),
(5512, 101, 562),
(5513, 909, 562),
(5514, 1245, 563),
(5515, 887, 563),
(5516, 891, 563),
(5517, 880, 563),
(5518, 1013, 563),
(5519, 876, 563),
(5520, 1050, 563),
(5521, 58, 563),
(5522, 56, 563),
(5523, 54, 563),
(5524, 53, 563),
(5525, 1246, 563),
(5526, 877, 563),
(5527, 60, 563),
(5528, 878, 563),
(5529, 193, 563),
(5530, 884, 563),
(5531, 879, 563),
(5532, 882, 563),
(5533, 561, 563),
(5534, 883, 563),
(5535, 537, 563),
(5536, 163, 563),
(5537, 45, 564),
(5538, 552, 564),
(5539, 652, 564),
(5540, 492, 564),
(5541, 308, 564),
(5542, 463, 564),
(5543, 456, 564),
(5544, 295, 564),
(5545, 298, 564),
(5546, 462, 564),
(5547, 460, 564),
(5548, 1297, 564),
(5549, 311, 564),
(5550, 1152, 564),
(5551, 301, 564),
(5552, 458, 564),
(5553, 145, 564),
(5554, 312, 564),
(5555, 44, 564),
(5556, 461, 564),
(5557, 1011, 564),
(5558, 459, 564),
(5559, 455, 564),
(5560, 296, 564),
(5561, 1318, 564),
(5562, 306, 564),
(5563, 47, 564),
(5564, 1298, 564),
(5565, 1014, 564),
(5566, 464, 564),
(5567, 318, 564),
(5568, 743, 564),
(5569, 46, 564),
(5570, 1082, 565),
(5571, 268, 566),
(5572, 339, 566),
(5573, 255, 566),
(5574, 1258, 566),
(5575, 695, 567),
(5576, 85, 567),
(5577, 701, 567),
(5578, 964, 567),
(5579, 398, 567),
(5580, 100, 567),
(5581, 102, 567),
(5582, 98, 567),
(5583, 448, 567),
(5584, 700, 567),
(5585, 466, 567),
(5586, 1022, 567),
(5587, 658, 567),
(5588, 948, 567),
(5589, 184, 567),
(5590, 99, 567),
(5591, 467, 567),
(5592, 1224, 567),
(5593, 1073, 567),
(5594, 555, 567),
(5595, 1144, 567),
(5596, 418, 567),
(5597, 1272, 567),
(5598, 908, 567),
(5599, 82, 567),
(5600, 699, 567),
(5601, 951, 567),
(5602, 702, 567),
(5603, 84, 567),
(5604, 1143, 567),
(5605, 792, 567),
(5606, 949, 567),
(5607, 1100, 567),
(5608, 694, 567),
(5609, 737, 567),
(5610, 554, 568),
(5611, 673, 568),
(5612, 613, 569),
(5613, 375, 569),
(5614, 945, 570),
(5615, 588, 570),
(5616, 943, 570),
(5617, 587, 570),
(5618, 440, 570),
(5619, 952, 570),
(5620, 723, 570),
(5621, 663, 570),
(5622, 998, 570),
(5623, 88, 570),
(5624, 548, 570),
(5625, 704, 570),
(5626, 950, 570),
(5627, 999, 570),
(5628, 1057, 570),
(5629, 780, 570),
(5630, 602, 570),
(5631, 793, 571),
(5632, 492, 571),
(5633, 463, 571),
(5634, 46, 571),
(5635, 127, 572),
(5636, 49, 573),
(5637, 454, 573),
(5638, 1281, 574),
(5639, 1038, 574),
(5640, 1036, 574),
(5641, 1145, 575),
(5642, 313, 575),
(5643, 835, 576),
(5644, 492, 576),
(5645, 977, 576),
(5646, 834, 576),
(5647, 439, 577),
(5648, 24, 577),
(5649, 65, 577),
(5650, 28, 577),
(5651, 240, 577),
(5652, 30, 577),
(5653, 66, 577),
(5654, 284, 577),
(5655, 25, 577),
(5656, 211, 577),
(5657, 68, 577),
(5658, 282, 577),
(5659, 250, 577),
(5660, 247, 577),
(5661, 285, 577),
(5662, 23, 577),
(5663, 26, 577),
(5664, 112, 578),
(5665, 113, 578),
(5666, 910, 579),
(5667, 591, 579),
(5668, 1040, 580),
(5669, 426, 580),
(5670, 175, 581),
(5671, 1060, 581),
(5672, 402, 581),
(5673, 946, 581),
(5674, 1123, 581),
(5675, 928, 581),
(5676, 738, 581),
(5677, 1159, 581),
(5678, 176, 581),
(5679, 1153, 581),
(5680, 931, 581),
(5681, 75, 581),
(5682, 1057, 581),
(5683, 933, 581),
(5684, 1126, 581),
(5685, 1036, 581),
(5686, 1105, 581),
(5687, 724, 581),
(5688, 72, 581),
(5689, 935, 581),
(5690, 80, 581),
(5691, 92, 581),
(5692, 923, 581),
(5693, 603, 581),
(5694, 1037, 581),
(5695, 785, 581),
(5696, 705, 581),
(5697, 1038, 581),
(5698, 572, 581),
(5699, 1185, 581),
(5700, 878, 581),
(5701, 1112, 581),
(5702, 929, 581),
(5703, 76, 581),
(5704, 630, 581),
(5705, 1140, 581),
(5706, 953, 581),
(5707, 101, 581),
(5708, 725, 581),
(5709, 925, 581),
(5710, 786, 581),
(5711, 441, 581),
(5712, 1120, 581),
(5713, 937, 581),
(5714, 957, 581),
(5715, 1063, 581),
(5716, 71, 581),
(5717, 224, 581),
(5718, 815, 581),
(5719, 1228, 581),
(5720, 927, 581),
(5721, 932, 581),
(5722, 1121, 581),
(5723, 934, 581),
(5724, 1113, 581),
(5725, 1317, 581),
(5726, 1114, 581),
(5727, 1044, 581),
(5728, 1327, 581),
(5729, 386, 581),
(5730, 889, 581),
(5731, 1079, 581),
(5732, 1115, 581),
(5733, 939, 581),
(5734, 930, 581),
(5735, 125, 581),
(5736, 1034, 581),
(5737, 924, 581),
(5738, 936, 581),
(5739, 60, 581),
(5740, 926, 581),
(5741, 821, 581),
(5742, 129, 581),
(5743, 472, 581),
(5744, 548, 581),
(5745, 1316, 581),
(5746, 1122, 581),
(5747, 204, 581),
(5748, 922, 581),
(5749, 97, 581),
(5750, 859, 582),
(5751, 858, 582),
(5752, 1242, 583),
(5753, 857, 583),
(5754, 855, 583),
(5755, 852, 583),
(5756, 45, 584),
(5757, 552, 584),
(5758, 652, 584),
(5759, 763, 584),
(5760, 457, 584),
(5761, 460, 584),
(5762, 130, 584),
(5763, 1158, 584),
(5764, 458, 584),
(5765, 859, 584),
(5766, 764, 584),
(5767, 856, 584),
(5768, 312, 584),
(5769, 811, 584),
(5770, 33, 584),
(5771, 44, 584),
(5772, 461, 584),
(5773, 1011, 584),
(5774, 459, 584),
(5775, 455, 584),
(5776, 296, 584),
(5777, 1318, 584),
(5778, 47, 584),
(5779, 858, 584),
(5780, 1014, 584),
(5781, 852, 584),
(5782, 1185, 585),
(5783, 652, 586),
(5784, 394, 586),
(5785, 464, 586),
(5786, 312, 586),
(5787, 76, 587),
(5788, 1060, 587),
(5789, 603, 587),
(5790, 177, 587),
(5791, 735, 587),
(5792, 158, 588),
(5793, 577, 588),
(5794, 1158, 589),
(5795, 400, 589),
(5796, 407, 589),
(5797, 1286, 589),
(5798, 1270, 589),
(5799, 381, 589),
(5800, 1226, 589),
(5801, 447, 589),
(5802, 1316, 589),
(5803, 708, 589),
(5804, 1107, 589),
(5805, 122, 589),
(5806, 391, 589),
(5807, 406, 589),
(5808, 1317, 589),
(5809, 282, 590),
(5810, 255, 590),
(5811, 740, 591),
(5812, 704, 591),
(5813, 1185, 592),
(5814, 887, 593),
(5815, 891, 593),
(5816, 880, 593),
(5817, 1013, 593),
(5818, 876, 593),
(5819, 1050, 593),
(5820, 58, 593),
(5821, 56, 593),
(5822, 54, 593),
(5823, 53, 593),
(5824, 60, 593),
(5825, 193, 593),
(5826, 879, 593),
(5827, 882, 593),
(5828, 561, 593),
(5829, 883, 593),
(5830, 537, 593),
(5831, 929, 594),
(5832, 935, 594),
(5833, 923, 594),
(5834, 927, 594),
(5835, 939, 594),
(5836, 933, 594),
(5837, 936, 594),
(5838, 937, 594),
(5839, 928, 594),
(5840, 1139, 595),
(5841, 1094, 595),
(5842, 632, 595),
(5843, 872, 595),
(5844, 712, 595),
(5845, 766, 595),
(5846, 635, 595),
(5847, 970, 595),
(5848, 634, 595),
(5849, 1127, 595),
(5850, 1161, 596),
(5851, 652, 596),
(5852, 103, 596),
(5853, 128, 596),
(5854, 492, 596),
(5855, 402, 596),
(5856, 741, 596),
(5857, 1050, 596),
(5858, 804, 596),
(5859, 403, 596),
(5860, 549, 596),
(5861, 1270, 596),
(5862, 398, 596),
(5863, 73, 596),
(5864, 189, 596),
(5865, 298, 596),
(5866, 1198, 596),
(5867, 1260, 596),
(5868, 394, 596),
(5869, 460, 596),
(5870, 1213, 596),
(5871, 75, 596),
(5872, 882, 596),
(5873, 1057, 596),
(5874, 684, 596),
(5875, 1188, 596),
(5876, 305, 596),
(5877, 1152, 596),
(5878, 890, 596),
(5879, 1171, 596),
(5880, 301, 596),
(5881, 80, 596),
(5882, 58, 596),
(5883, 1037, 596),
(5884, 1038, 596),
(5885, 812, 596),
(5886, 418, 596),
(5887, 877, 596),
(5888, 53, 596),
(5889, 145, 596),
(5890, 885, 596),
(5891, 104, 596),
(5892, 410, 596),
(5893, 1242, 596),
(5894, 1011, 596),
(5895, 985, 596),
(5896, 441, 596),
(5897, 46, 596),
(5898, 43, 596),
(5899, 590, 596),
(5900, 791, 596),
(5901, 313, 596),
(5902, 463, 596),
(5903, 405, 596),
(5904, 547, 596),
(5905, 462, 596),
(5906, 639, 596),
(5907, 534, 596),
(5908, 42, 596),
(5909, 884, 596),
(5910, 190, 596),
(5911, 879, 596),
(5912, 541, 596),
(5913, 1317, 596),
(5914, 458, 596),
(5915, 1021, 596),
(5916, 1043, 596),
(5917, 589, 596),
(5918, 1144, 596),
(5919, 1035, 596),
(5920, 60, 596),
(5921, 186, 596),
(5922, 44, 596),
(5923, 472, 596),
(5924, 1316, 596),
(5925, 40, 596),
(5926, 592, 596),
(5927, 1251, 596),
(5928, 464, 596),
(5929, 602, 596),
(5930, 776, 596),
(5931, 1245, 596),
(5932, 880, 596),
(5933, 419, 596),
(5934, 1012, 596),
(5935, 1160, 596),
(5936, 56, 596),
(5937, 54, 596),
(5938, 964, 596),
(5939, 100, 596),
(5940, 79, 596),
(5941, 319, 596),
(5942, 883, 596),
(5943, 537, 596),
(5944, 163, 596),
(5945, 1036, 596),
(5946, 1158, 596),
(5947, 72, 596),
(5948, 1094, 596),
(5949, 1013, 596),
(5950, 784, 596),
(5951, 150, 596),
(5952, 59, 596),
(5953, 773, 596),
(5954, 878, 596),
(5955, 312, 596),
(5956, 908, 596),
(5957, 193, 596),
(5958, 461, 596),
(5959, 459, 596),
(5960, 455, 596),
(5961, 306, 596),
(5962, 300, 596),
(5963, 55, 596),
(5964, 1298, 596),
(5965, 1014, 596),
(5966, 561, 596),
(5967, 123, 596),
(5968, 1075, 596),
(5969, 536, 596),
(5970, 891, 596),
(5971, 41, 596),
(5972, 876, 596),
(5973, 85, 596),
(5974, 308, 596),
(5975, 777, 596),
(5976, 417, 596),
(5977, 1286, 596),
(5978, 456, 596),
(5979, 295, 596),
(5980, 457, 596),
(5981, 579, 596),
(5982, 793, 596),
(5983, 1297, 596),
(5984, 122, 596),
(5985, 191, 596),
(5986, 74, 596),
(5987, 887, 596),
(5988, 414, 596),
(5989, 380, 596),
(5990, 1034, 596),
(5991, 1246, 596),
(5992, 129, 596),
(5993, 1199, 596),
(5994, 296, 596),
(5995, 708, 596),
(5996, 47, 596),
(5997, 373, 596),
(5998, 316, 596),
(5999, 779, 596),
(6000, 318, 596),
(6001, 743, 596),
(6002, 1123, 597),
(6003, 492, 598),
(6004, 463, 598),
(6005, 46, 598),
(6006, 464, 599),
(6007, 262, 600),
(6008, 1291, 600),
(6009, 255, 600),
(6010, 1293, 600),
(6011, 27, 600),
(6012, 454, 600),
(6013, 127, 600),
(6014, 1322, 600),
(6015, 613, 600),
(6016, 1292, 600),
(6017, 49, 600),
(6018, 177, 600),
(6019, 266, 600),
(6020, 1258, 600),
(6021, 268, 600),
(6022, 187, 600),
(6023, 729, 600),
(6024, 1294, 600),
(6025, 465, 600),
(6026, 366, 600),
(6027, 239, 600),
(6028, 375, 600),
(6029, 1295, 600),
(6030, 339, 600),
(6031, 296, 600),
(6032, 374, 600),
(6033, 1290, 600),
(6034, 1296, 600),
(6035, 1287, 600),
(6036, 1281, 601),
(6037, 248, 601),
(6038, 622, 601),
(6039, 623, 601),
(6040, 784, 602),
(6041, 986, 603),
(6042, 705, 603),
(6043, 204, 603),
(6044, 387, 604),
(6045, 573, 604),
(6046, 591, 604),
(6047, 1028, 605),
(6048, 188, 605),
(6049, 775, 605),
(6050, 739, 605),
(6051, 572, 605),
(6052, 1025, 605),
(6053, 680, 605),
(6054, 595, 605),
(6055, 1029, 605),
(6056, 1030, 605),
(6057, 1024, 605),
(6058, 101, 605),
(6059, 903, 605),
(6060, 694, 605),
(6061, 821, 606),
(6062, 301, 606),
(6063, 133, 606),
(6064, 308, 606),
(6065, 316, 606),
(6066, 319, 606),
(6067, 318, 606),
(6068, 743, 606),
(6069, 311, 606),
(6070, 107, 607),
(6071, 1150, 607),
(6072, 185, 608),
(6073, 390, 608),
(6074, 1015, 609),
(6075, 48, 609),
(6076, 392, 609),
(6077, 294, 609),
(6078, 852, 609),
(6079, 464, 609),
(6080, 444, 609),
(6081, 673, 609),
(6082, 797, 609),
(6083, 65, 610),
(6084, 1060, 610),
(6085, 262, 610),
(6086, 640, 610),
(6087, 1293, 610),
(6088, 1123, 610),
(6089, 251, 610),
(6090, 27, 610),
(6091, 25, 610),
(6092, 738, 610),
(6093, 176, 610),
(6094, 1292, 610),
(6095, 282, 610),
(6096, 285, 610),
(6097, 1304, 610),
(6098, 420, 610),
(6099, 428, 610),
(6100, 26, 610),
(6101, 1126, 610),
(6102, 653, 610),
(6103, 268, 610),
(6104, 423, 610),
(6105, 603, 610),
(6106, 1305, 610),
(6107, 239, 610),
(6108, 284, 610),
(6109, 1112, 610),
(6110, 33, 610),
(6111, 1295, 610),
(6112, 220, 610),
(6113, 76, 610),
(6114, 1290, 610),
(6115, 1120, 610),
(6116, 1287, 610),
(6117, 43, 610),
(6118, 24, 610),
(6119, 28, 610),
(6120, 795, 610),
(6121, 1291, 610),
(6122, 255, 610),
(6123, 69, 610),
(6124, 437, 610),
(6125, 127, 610),
(6126, 1121, 610),
(6127, 639, 610),
(6128, 628, 610),
(6129, 436, 610),
(6130, 1113, 610),
(6131, 23, 610),
(6132, 1114, 610),
(6133, 1115, 610),
(6134, 1294, 610),
(6135, 30, 610),
(6136, 125, 610),
(6137, 366, 610),
(6138, 1200, 610),
(6139, 281, 610),
(6140, 68, 610),
(6141, 1056, 610),
(6142, 296, 610),
(6143, 143, 610),
(6144, 250, 610),
(6145, 1281, 610),
(6146, 374, 610),
(6147, 1122, 610),
(6148, 1296, 610),
(6149, 1031, 611),
(6150, 144, 611),
(6151, 630, 611),
(6152, 852, 611),
(6153, 1046, 611),
(6154, 468, 612),
(6155, 1088, 612),
(6156, 161, 612),
(6157, 154, 612),
(6158, 39, 612),
(6159, 717, 612),
(6160, 62, 612),
(6161, 954, 612),
(6162, 61, 612),
(6163, 584, 612),
(6164, 155, 612),
(6165, 700, 612),
(6166, 629, 612),
(6167, 559, 612),
(6168, 580, 612),
(6169, 573, 612),
(6170, 81, 612),
(6171, 52, 612),
(6172, 385, 612),
(6173, 156, 612),
(6174, 558, 612),
(6175, 160, 612),
(6176, 59, 612),
(6177, 449, 612),
(6178, 918, 612),
(6179, 407, 612),
(6180, 493, 612),
(6181, 1185, 612),
(6182, 381, 612),
(6183, 521, 612),
(6184, 404, 612),
(6185, 597, 612),
(6186, 556, 612),
(6187, 683, 612),
(6188, 596, 612),
(6189, 401, 612),
(6190, 158, 612),
(6191, 406, 612),
(6192, 389, 612),
(6193, 577, 612),
(6194, 48, 613),
(6195, 444, 613),
(6196, 988, 614),
(6197, 990, 614),
(6198, 596, 614),
(6199, 774, 614),
(6200, 879, 614),
(6201, 989, 614),
(6202, 64, 614),
(6203, 652, 615),
(6204, 632, 615),
(6205, 308, 615),
(6206, 712, 615),
(6207, 766, 615),
(6208, 312, 615),
(6209, 880, 616),
(6210, 1050, 616),
(6211, 698, 616),
(6212, 1009, 616),
(6213, 54, 616),
(6214, 56, 616),
(6215, 1198, 616),
(6216, 79, 616),
(6217, 537, 616),
(6218, 163, 616),
(6219, 1158, 616),
(6220, 890, 616),
(6221, 1007, 616),
(6222, 1008, 616),
(6223, 443, 616),
(6224, 774, 616),
(6225, 58, 616),
(6226, 875, 616),
(6227, 1043, 616),
(6228, 865, 616),
(6229, 53, 616),
(6230, 673, 616),
(6231, 773, 616),
(6232, 60, 616),
(6233, 916, 616),
(6234, 885, 616),
(6235, 794, 616),
(6236, 129, 616),
(6237, 1268, 616),
(6238, 1199, 616),
(6239, 55, 616),
(6240, 1251, 616),
(6241, 953, 616),
(6242, 377, 616),
(6243, 678, 616),
(6244, 561, 616),
(6245, 247, 617),
(6246, 1145, 617),
(6247, 897, 617),
(6248, 794, 617),
(6249, 158, 618),
(6250, 577, 618),
(6251, 447, 619),
(6252, 455, 619),
(6253, 540, 619),
(6254, 464, 619),
(6255, 456, 619),
(6256, 716, 620),
(6257, 804, 620),
(6258, 970, 620),
(6259, 735, 620),
(6260, 928, 620),
(6261, 189, 620),
(6262, 1153, 620),
(6263, 1024, 620),
(6264, 169, 620),
(6265, 882, 620),
(6266, 711, 620),
(6267, 305, 620),
(6268, 599, 620),
(6269, 685, 620),
(6270, 956, 620),
(6271, 986, 620),
(6272, 145, 620),
(6273, 1040, 620),
(6274, 1067, 620),
(6275, 574, 620),
(6276, 914, 620),
(6277, 1069, 620),
(6278, 937, 620),
(6279, 957, 620),
(6280, 1042, 620),
(6281, 590, 620),
(6282, 188, 620),
(6283, 1130, 620),
(6284, 971, 620),
(6285, 981, 620),
(6286, 899, 620),
(6287, 778, 620),
(6288, 884, 620),
(6289, 190, 620),
(6290, 541, 620),
(6291, 540, 620),
(6292, 934, 620),
(6293, 1026, 620),
(6294, 906, 620),
(6295, 413, 620),
(6296, 77, 620),
(6297, 907, 620),
(6298, 171, 620),
(6299, 939, 620),
(6300, 739, 620),
(6301, 589, 620),
(6302, 924, 620),
(6303, 936, 620),
(6304, 595, 620),
(6305, 1027, 620),
(6306, 982, 620),
(6307, 186, 620),
(6308, 1316, 620),
(6309, 989, 620),
(6310, 416, 620),
(6311, 1028, 620),
(6312, 170, 620),
(6313, 766, 620),
(6314, 731, 620),
(6315, 763, 620),
(6316, 194, 620),
(6317, 911, 620),
(6318, 177, 620),
(6319, 883, 620),
(6320, 805, 620),
(6321, 1126, 620),
(6322, 973, 620),
(6323, 96, 620),
(6324, 784, 620),
(6325, 1023, 620),
(6326, 1224, 620),
(6327, 1145, 620),
(6328, 563, 620),
(6329, 878, 620),
(6330, 710, 620),
(6331, 1127, 620),
(6332, 33, 620),
(6333, 925, 620),
(6334, 941, 620),
(6335, 901, 620);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(6336, 1068, 620),
(6337, 1063, 620),
(6338, 395, 620),
(6339, 972, 620),
(6340, 876, 620),
(6341, 815, 620),
(6342, 570, 620),
(6343, 777, 620),
(6344, 927, 620),
(6345, 1025, 620),
(6346, 37, 620),
(6347, 1134, 620),
(6348, 816, 620),
(6349, 977, 620),
(6350, 905, 620),
(6351, 598, 620),
(6352, 191, 620),
(6353, 414, 620),
(6354, 983, 620),
(6355, 715, 620),
(6356, 1079, 620),
(6357, 764, 620),
(6358, 594, 620),
(6359, 910, 620),
(6360, 930, 620),
(6361, 980, 620),
(6362, 1246, 620),
(6363, 539, 620),
(6364, 926, 620),
(6365, 1227, 620),
(6366, 201, 620),
(6367, 806, 620),
(6368, 162, 620),
(6369, 635, 620),
(6370, 961, 620),
(6371, 732, 620),
(6372, 817, 620),
(6373, 50, 620),
(6374, 57, 620),
(6375, 397, 620),
(6376, 1084, 620),
(6377, 898, 620),
(6378, 760, 620),
(6379, 769, 620),
(6380, 411, 620),
(6381, 568, 620),
(6382, 722, 620),
(6383, 741, 620),
(6384, 634, 620),
(6385, 549, 620),
(6386, 460, 620),
(6387, 1260, 620),
(6388, 538, 620),
(6389, 931, 620),
(6390, 915, 620),
(6391, 912, 620),
(6392, 542, 620),
(6393, 684, 620),
(6394, 164, 620),
(6395, 909, 620),
(6396, 724, 620),
(6397, 653, 620),
(6398, 301, 620),
(6399, 872, 620),
(6400, 399, 620),
(6401, 729, 620),
(6402, 947, 620),
(6403, 923, 620),
(6404, 775, 620),
(6405, 705, 620),
(6406, 812, 620),
(6407, 877, 620),
(6408, 572, 620),
(6409, 553, 620),
(6410, 726, 620),
(6411, 410, 620),
(6412, 332, 620),
(6413, 529, 620),
(6414, 1140, 620),
(6415, 390, 620),
(6416, 985, 620),
(6417, 377, 620),
(6418, 384, 620),
(6419, 338, 620),
(6420, 604, 620),
(6421, 1139, 620),
(6422, 719, 620),
(6423, 900, 620),
(6424, 1041, 620),
(6425, 1228, 620),
(6426, 791, 620),
(6427, 313, 620),
(6428, 913, 620),
(6429, 681, 620),
(6430, 753, 620),
(6431, 654, 620),
(6432, 534, 620),
(6433, 1323, 620),
(6434, 938, 620),
(6435, 565, 620),
(6436, 1035, 620),
(6437, 811, 620),
(6438, 472, 620),
(6439, 1030, 620),
(6440, 383, 620),
(6441, 712, 620),
(6442, 1109, 620),
(6443, 752, 620),
(6444, 124, 620),
(6445, 408, 620),
(6446, 1039, 620),
(6447, 922, 620),
(6448, 776, 620),
(6449, 1245, 620),
(6450, 1085, 620),
(6451, 1285, 620),
(6452, 393, 620),
(6453, 955, 620),
(6454, 721, 620),
(6455, 168, 620),
(6456, 157, 620),
(6457, 1029, 620),
(6458, 990, 620),
(6459, 933, 620),
(6460, 1094, 620),
(6461, 935, 620),
(6462, 92, 620),
(6463, 554, 620),
(6464, 150, 620),
(6465, 396, 620),
(6466, 1129, 620),
(6467, 141, 620),
(6468, 897, 620),
(6469, 193, 620),
(6470, 929, 620),
(6471, 1125, 620),
(6472, 306, 620),
(6473, 101, 620),
(6474, 953, 620),
(6475, 1298, 620),
(6476, 807, 620),
(6477, 1193, 620),
(6478, 1096, 620),
(6479, 536, 620),
(6480, 891, 620),
(6481, 38, 620),
(6482, 655, 620),
(6483, 873, 620),
(6484, 159, 620),
(6485, 772, 620),
(6486, 89, 620),
(6487, 51, 620),
(6488, 295, 620),
(6489, 932, 620),
(6490, 1297, 620),
(6491, 707, 620),
(6492, 984, 620),
(6493, 988, 620),
(6494, 90, 620),
(6495, 887, 620),
(6496, 709, 620),
(6497, 291, 620),
(6498, 1128, 620),
(6499, 172, 620),
(6500, 632, 620),
(6501, 730, 620),
(6502, 976, 620),
(6503, 296, 620),
(6504, 47, 620),
(6505, 733, 620),
(6506, 903, 620),
(6507, 779, 620),
(6508, 204, 620),
(6509, 296, 621),
(6510, 857, 621),
(6511, 177, 621),
(6512, 821, 622),
(6513, 552, 622),
(6514, 224, 623),
(6515, 464, 624),
(6516, 681, 625),
(6517, 718, 625),
(6518, 1155, 626),
(6519, 1003, 626),
(6520, 705, 626),
(6521, 954, 626),
(6522, 204, 626),
(6523, 935, 627),
(6524, 923, 627),
(6525, 927, 627),
(6526, 930, 627),
(6527, 924, 627),
(6528, 936, 627),
(6529, 928, 627),
(6530, 926, 627),
(6531, 932, 627),
(6532, 929, 627),
(6533, 931, 627),
(6534, 925, 627),
(6535, 934, 627),
(6536, 933, 627),
(6537, 937, 627),
(6538, 922, 627),
(6539, 708, 628),
(6540, 549, 628),
(6541, 452, 629),
(6542, 859, 630),
(6543, 858, 630),
(6544, 856, 630),
(6545, 419, 631),
(6546, 319, 631),
(6547, 464, 631),
(6548, 1193, 632),
(6549, 194, 632),
(6550, 1285, 632),
(6551, 177, 632),
(6552, 262, 633),
(6553, 1258, 633),
(6554, 204, 633),
(6555, 388, 634),
(6556, 419, 634),
(6557, 887, 635),
(6558, 884, 635),
(6559, 1146, 636),
(6560, 132, 636),
(6561, 1145, 636),
(6562, 865, 636),
(6563, 684, 636),
(6564, 1145, 637),
(6565, 865, 637),
(6566, 1224, 638),
(6567, 301, 639),
(6568, 308, 639),
(6569, 145, 639),
(6570, 298, 639),
(6571, 296, 639),
(6572, 306, 639),
(6573, 300, 639),
(6574, 294, 639),
(6575, 1297, 639),
(6576, 1298, 639),
(6577, 316, 639),
(6578, 319, 639),
(6579, 318, 639),
(6580, 743, 639),
(6581, 889, 640),
(6582, 122, 640),
(6583, 793, 641),
(6584, 492, 641),
(6585, 463, 641),
(6586, 46, 641),
(6587, 48, 642),
(6588, 444, 642),
(6589, 724, 643),
(6590, 726, 643),
(6591, 730, 643),
(6592, 729, 643),
(6593, 733, 643),
(6594, 705, 643),
(6595, 732, 643),
(6596, 725, 643),
(6597, 735, 643),
(6598, 731, 643),
(6599, 204, 643),
(6600, 1185, 644),
(6601, 859, 645),
(6602, 858, 645),
(6603, 157, 646),
(6604, 1068, 646),
(6605, 1085, 646),
(6606, 912, 646),
(6607, 50, 646),
(6608, 64, 646),
(6609, 753, 646),
(6610, 980, 647),
(6611, 981, 647),
(6612, 982, 647),
(6613, 399, 648),
(6614, 393, 648),
(6615, 1153, 649),
(6616, 541, 649),
(6617, 540, 649),
(6618, 268, 650),
(6619, 640, 650),
(6620, 240, 650),
(6621, 30, 650),
(6622, 375, 650),
(6623, 66, 650),
(6624, 67, 650),
(6625, 281, 650),
(6626, 226, 650),
(6627, 211, 650),
(6628, 613, 650),
(6629, 220, 650),
(6630, 68, 650),
(6631, 250, 650),
(6632, 282, 650),
(6633, 247, 650),
(6634, 266, 650),
(6635, 1304, 650),
(6636, 249, 650),
(6637, 23, 650),
(6638, 243, 650),
(6639, 1306, 650),
(6640, 492, 651),
(6641, 463, 651),
(6642, 46, 651),
(6643, 40, 652),
(6644, 741, 652),
(6645, 1075, 652),
(6646, 964, 653),
(6647, 301, 654),
(6648, 855, 654),
(6649, 145, 654),
(6650, 821, 654),
(6651, 298, 654),
(6652, 462, 654),
(6653, 133, 654),
(6654, 857, 654),
(6655, 306, 654),
(6656, 1297, 654),
(6657, 1298, 654),
(6658, 464, 654),
(6659, 319, 654),
(6660, 318, 654),
(6661, 1152, 654),
(6662, 963, 655),
(6663, 442, 655),
(6664, 48, 656),
(6665, 444, 656),
(6666, 221, 657),
(6667, 262, 657),
(6668, 1291, 657),
(6669, 255, 657),
(6670, 1293, 657),
(6671, 67, 657),
(6672, 127, 657),
(6673, 1322, 657),
(6674, 613, 657),
(6675, 1292, 657),
(6676, 266, 657),
(6677, 1258, 657),
(6678, 420, 657),
(6679, 346, 657),
(6680, 268, 657),
(6681, 187, 657),
(6682, 1294, 657),
(6683, 375, 657),
(6684, 226, 657),
(6685, 1295, 657),
(6686, 68, 657),
(6687, 143, 657),
(6688, 339, 657),
(6689, 247, 657),
(6690, 374, 657),
(6691, 1290, 657),
(6692, 1296, 657),
(6693, 1287, 657),
(6694, 1121, 658),
(6695, 87, 658),
(6696, 656, 658),
(6697, 1107, 658),
(6698, 953, 658),
(6699, 963, 658),
(6700, 1194, 658),
(6701, 464, 659),
(6702, 1258, 660),
(6703, 464, 661),
(6704, 873, 662),
(6705, 464, 662),
(6706, 456, 662),
(6707, 1126, 662),
(6708, 793, 663),
(6709, 201, 664),
(6710, 653, 664),
(6711, 1029, 664),
(6712, 548, 664),
(6713, 1125, 664),
(6714, 976, 664),
(6715, 705, 664),
(6716, 853, 664),
(6717, 550, 664),
(6718, 204, 664),
(6719, 48, 665),
(6720, 444, 665),
(6721, 793, 666),
(6722, 492, 666),
(6723, 463, 666),
(6724, 46, 666),
(6725, 1105, 667),
(6726, 43, 668),
(6727, 1198, 668),
(6728, 1260, 668),
(6729, 49, 668),
(6730, 1041, 668),
(6731, 443, 668),
(6732, 55, 668),
(6733, 465, 668),
(6734, 464, 668),
(6735, 305, 668),
(6736, 454, 668),
(6737, 1151, 669),
(6738, 1156, 669),
(6739, 45, 670),
(6740, 552, 670),
(6741, 1014, 670),
(6742, 856, 670),
(6743, 464, 671),
(6744, 1063, 672),
(6745, 154, 672),
(6746, 387, 672),
(6747, 927, 672),
(6748, 614, 672),
(6749, 66, 672),
(6750, 928, 672),
(6751, 932, 672),
(6752, 931, 672),
(6753, 573, 672),
(6754, 934, 672),
(6755, 933, 672),
(6756, 973, 672),
(6757, 935, 672),
(6758, 859, 672),
(6759, 1079, 672),
(6760, 923, 672),
(6761, 240, 672),
(6762, 291, 672),
(6763, 939, 672),
(6764, 930, 672),
(6765, 239, 672),
(6766, 1083, 672),
(6767, 924, 672),
(6768, 936, 672),
(6769, 926, 672),
(6770, 821, 672),
(6771, 201, 672),
(6772, 929, 672),
(6773, 1242, 672),
(6774, 339, 672),
(6775, 1140, 672),
(6776, 712, 672),
(6777, 427, 672),
(6778, 925, 672),
(6779, 114, 672),
(6780, 937, 672),
(6781, 389, 672),
(6782, 591, 672),
(6783, 760, 672),
(6784, 922, 672),
(6785, 472, 673),
(6786, 1037, 673),
(6787, 1038, 673),
(6788, 885, 673),
(6789, 1036, 673),
(6790, 308, 674),
(6791, 294, 674),
(6792, 311, 674),
(6793, 48, 675),
(6794, 1134, 676),
(6795, 652, 676),
(6796, 685, 676),
(6797, 676, 676),
(6798, 294, 676),
(6799, 312, 676),
(6800, 127, 677),
(6801, 187, 677),
(6802, 1295, 677),
(6803, 1292, 677),
(6804, 1291, 677),
(6805, 1294, 677),
(6806, 1293, 677),
(6807, 1281, 677),
(6808, 1290, 677),
(6809, 420, 677),
(6810, 1296, 677),
(6811, 1287, 677),
(6812, 170, 678),
(6813, 1096, 678),
(6814, 716, 678),
(6815, 38, 678),
(6816, 766, 678),
(6817, 970, 678),
(6818, 634, 678),
(6819, 913, 678),
(6820, 393, 678),
(6821, 753, 678),
(6822, 654, 678),
(6823, 157, 678),
(6824, 169, 678),
(6825, 715, 678),
(6826, 872, 678),
(6827, 171, 678),
(6828, 709, 678),
(6829, 396, 678),
(6830, 291, 678),
(6831, 632, 678),
(6832, 332, 678),
(6833, 712, 678),
(6834, 635, 678),
(6835, 985, 678),
(6836, 718, 678),
(6837, 793, 679),
(6838, 492, 679),
(6839, 463, 679),
(6840, 46, 679),
(6841, 1316, 680),
(6842, 1317, 680),
(6843, 464, 681),
(6844, 797, 681),
(6845, 313, 682),
(6846, 797, 682),
(6847, 1068, 683),
(6848, 50, 683),
(6849, 1286, 684),
(6850, 1270, 684),
(6851, 945, 685),
(6852, 950, 685),
(6853, 943, 685),
(6854, 952, 685),
(6855, 769, 686),
(6856, 386, 686),
(6857, 410, 686),
(6858, 71, 686),
(6859, 445, 686),
(6860, 466, 686),
(6861, 1157, 686),
(6862, 446, 686),
(6863, 946, 686),
(6864, 773, 686),
(6865, 97, 686),
(6866, 947, 687),
(6867, 941, 687),
(6868, 1286, 688),
(6869, 1270, 688),
(6870, 552, 689),
(6871, 458, 689),
(6872, 859, 689),
(6873, 856, 689),
(6874, 461, 689),
(6875, 457, 689),
(6876, 1011, 689),
(6877, 459, 689),
(6878, 460, 689),
(6879, 455, 689),
(6880, 47, 689),
(6881, 858, 689),
(6882, 1014, 689),
(6883, 451, 690),
(6884, 852, 690),
(6885, 459, 691),
(6886, 126, 691),
(6887, 630, 692),
(6888, 851, 693),
(6889, 853, 693),
(6890, 1105, 694),
(6891, 1260, 695),
(6892, 1106, 695),
(6893, 1049, 696),
(6894, 998, 696),
(6895, 1145, 697),
(6896, 794, 697),
(6897, 44, 698),
(6898, 295, 698),
(6899, 458, 698),
(6900, 461, 698),
(6901, 457, 698),
(6902, 1011, 698),
(6903, 459, 698),
(6904, 1012, 698),
(6905, 47, 698),
(6906, 408, 698),
(6907, 743, 698),
(6908, 82, 699),
(6909, 702, 699),
(6910, 415, 699),
(6911, 682, 699),
(6912, 697, 699),
(6913, 64, 699),
(6914, 1272, 699),
(6915, 1100, 699),
(6916, 552, 700),
(6917, 458, 700),
(6918, 859, 700),
(6919, 856, 700),
(6920, 44, 700),
(6921, 461, 700),
(6922, 457, 700),
(6923, 1011, 700),
(6924, 459, 700),
(6925, 460, 700),
(6926, 455, 700),
(6927, 47, 700),
(6928, 858, 700),
(6929, 1014, 700),
(6930, 464, 701),
(6931, 226, 702),
(6932, 281, 702),
(6933, 1003, 702),
(6934, 420, 702),
(6935, 249, 702),
(6936, 212, 702),
(6937, 346, 702),
(6938, 67, 702),
(6939, 1306, 702),
(6940, 1028, 703),
(6941, 461, 703),
(6942, 588, 703),
(6943, 673, 704),
(6944, 1072, 705),
(6945, 1127, 705),
(6946, 770, 705),
(6947, 945, 706),
(6948, 740, 706),
(6949, 185, 706),
(6950, 588, 706),
(6951, 1285, 706),
(6952, 587, 706),
(6953, 943, 706),
(6954, 952, 706),
(6955, 723, 706),
(6956, 89, 706),
(6957, 1027, 706),
(6958, 704, 706),
(6959, 950, 706),
(6960, 105, 706),
(6961, 391, 706),
(6962, 384, 706),
(6963, 1057, 706),
(6964, 817, 706),
(6965, 1026, 706),
(6966, 780, 706),
(6967, 602, 706),
(6968, 976, 707),
(6969, 75, 708),
(6970, 1184, 709),
(6971, 1185, 710),
(6972, 1161, 711),
(6973, 652, 711),
(6974, 103, 711),
(6975, 128, 711),
(6976, 492, 711),
(6977, 402, 711),
(6978, 741, 711),
(6979, 1050, 711),
(6980, 804, 711),
(6981, 403, 711),
(6982, 549, 711),
(6983, 1270, 711),
(6984, 398, 711),
(6985, 73, 711),
(6986, 189, 711),
(6987, 298, 711),
(6988, 1198, 711),
(6989, 1260, 711),
(6990, 394, 711),
(6991, 460, 711),
(6992, 1213, 711),
(6993, 75, 711),
(6994, 882, 711),
(6995, 442, 711),
(6996, 1057, 711),
(6997, 684, 711),
(6998, 1188, 711),
(6999, 305, 711),
(7000, 1152, 711),
(7001, 890, 711),
(7002, 1171, 711),
(7003, 301, 711),
(7004, 80, 711),
(7005, 58, 711),
(7006, 1037, 711),
(7007, 449, 711),
(7008, 1038, 711),
(7009, 812, 711),
(7010, 418, 711),
(7011, 877, 711),
(7012, 53, 711),
(7013, 145, 711),
(7014, 885, 711),
(7015, 1226, 711),
(7016, 381, 711),
(7017, 553, 711),
(7018, 104, 711),
(7019, 410, 711),
(7020, 1242, 711),
(7021, 1011, 711),
(7022, 985, 711),
(7023, 441, 711),
(7024, 46, 711),
(7025, 43, 711),
(7026, 590, 711),
(7027, 791, 711),
(7028, 313, 711),
(7029, 463, 711),
(7030, 405, 711),
(7031, 547, 711),
(7032, 462, 711),
(7033, 639, 711),
(7034, 534, 711),
(7035, 42, 711),
(7036, 884, 711),
(7037, 190, 711),
(7038, 879, 711),
(7039, 541, 711),
(7040, 391, 711),
(7041, 1317, 711),
(7042, 458, 711),
(7043, 1021, 711),
(7044, 1043, 711),
(7045, 589, 711),
(7046, 1144, 711),
(7047, 1035, 711),
(7048, 60, 711),
(7049, 186, 711),
(7050, 44, 711),
(7051, 472, 711),
(7052, 1316, 711),
(7053, 40, 711),
(7054, 592, 711),
(7055, 1251, 711),
(7056, 963, 711),
(7057, 852, 711),
(7058, 464, 711),
(7059, 602, 711),
(7060, 776, 711),
(7061, 1245, 711),
(7062, 880, 711),
(7063, 419, 711),
(7064, 1012, 711),
(7065, 451, 711),
(7066, 1160, 711),
(7067, 56, 711),
(7068, 54, 711),
(7069, 964, 711),
(7070, 100, 711),
(7071, 79, 711),
(7072, 319, 711),
(7073, 883, 711),
(7074, 537, 711),
(7075, 163, 711),
(7076, 1036, 711),
(7077, 1158, 711),
(7078, 72, 711),
(7079, 1094, 711),
(7080, 1013, 711),
(7081, 784, 711),
(7082, 150, 711),
(7083, 59, 711),
(7084, 865, 711),
(7085, 773, 711),
(7086, 1185, 711),
(7087, 878, 711),
(7088, 312, 711),
(7089, 908, 711),
(7090, 193, 711),
(7091, 461, 711),
(7092, 459, 711),
(7093, 455, 711),
(7094, 1107, 711),
(7095, 306, 711),
(7096, 300, 711),
(7097, 55, 711),
(7098, 1298, 711),
(7099, 1014, 711),
(7100, 561, 711),
(7101, 406, 711),
(7102, 123, 711),
(7103, 1075, 711),
(7104, 536, 711),
(7105, 400, 711),
(7106, 891, 711),
(7107, 41, 711),
(7108, 876, 711),
(7109, 85, 711),
(7110, 308, 711),
(7111, 777, 711),
(7112, 417, 711),
(7113, 1286, 711),
(7114, 456, 711),
(7115, 295, 711),
(7116, 457, 711),
(7117, 579, 711),
(7118, 793, 711),
(7119, 1297, 711),
(7120, 122, 711),
(7121, 191, 711),
(7122, 74, 711),
(7123, 887, 711),
(7124, 414, 711),
(7125, 380, 711),
(7126, 555, 711),
(7127, 407, 711),
(7128, 1034, 711),
(7129, 1246, 711),
(7130, 129, 711),
(7131, 447, 711),
(7132, 1199, 711),
(7133, 296, 711),
(7134, 708, 711),
(7135, 47, 711),
(7136, 373, 711),
(7137, 316, 711),
(7138, 779, 711),
(7139, 318, 711),
(7140, 743, 711),
(7141, 776, 712),
(7142, 1028, 712),
(7143, 722, 712),
(7144, 189, 712),
(7145, 1029, 712),
(7146, 194, 712),
(7147, 1024, 712),
(7148, 911, 712),
(7149, 882, 712),
(7150, 711, 712),
(7151, 912, 712),
(7152, 542, 712),
(7153, 883, 712),
(7154, 805, 712),
(7155, 164, 712),
(7156, 305, 712),
(7157, 973, 712),
(7158, 1023, 712),
(7159, 947, 712),
(7160, 150, 712),
(7161, 812, 712),
(7162, 193, 712),
(7163, 1040, 712),
(7164, 384, 712),
(7165, 574, 712),
(7166, 941, 712),
(7167, 1069, 712),
(7168, 1042, 712),
(7169, 536, 712),
(7170, 590, 712),
(7171, 900, 712),
(7172, 972, 712),
(7173, 876, 712),
(7174, 1041, 712),
(7175, 1130, 712),
(7176, 971, 712),
(7177, 1025, 712),
(7178, 899, 712),
(7179, 778, 712),
(7180, 1134, 712),
(7181, 534, 712),
(7182, 190, 712),
(7183, 884, 712),
(7184, 905, 712),
(7185, 1026, 712),
(7186, 906, 712),
(7187, 191, 712),
(7188, 983, 712),
(7189, 887, 712),
(7190, 907, 712),
(7191, 594, 712),
(7192, 589, 712),
(7193, 1027, 712),
(7194, 811, 712),
(7195, 186, 712),
(7196, 1030, 712),
(7197, 903, 712),
(7198, 961, 712),
(7199, 779, 712),
(7200, 1039, 712),
(7201, 957, 713),
(7202, 90, 713),
(7203, 96, 713),
(7204, 1094, 713),
(7205, 565, 713),
(7206, 92, 713),
(7207, 568, 713),
(7208, 188, 713),
(7209, 775, 713),
(7210, 956, 713),
(7211, 804, 713),
(7212, 739, 713),
(7213, 955, 713),
(7214, 572, 713),
(7215, 89, 713),
(7216, 563, 713),
(7217, 595, 713),
(7218, 186, 713),
(7219, 101, 713),
(7220, 384, 713),
(7221, 817, 713),
(7222, 295, 714),
(7223, 835, 714),
(7224, 830, 714),
(7225, 185, 714),
(7226, 30, 714),
(7227, 141, 714),
(7228, 23, 714),
(7229, 832, 714),
(7230, 834, 714),
(7231, 314, 715),
(7232, 472, 716),
(7233, 600, 716),
(7234, 268, 717),
(7235, 255, 717),
(7236, 374, 717),
(7237, 366, 717),
(7238, 27, 717),
(7239, 652, 718),
(7240, 1063, 718),
(7241, 224, 718),
(7242, 1291, 718),
(7243, 815, 718),
(7244, 1293, 718),
(7245, 838, 718),
(7246, 763, 718),
(7247, 127, 718),
(7248, 1292, 718),
(7249, 724, 718),
(7250, 301, 718),
(7251, 187, 718),
(7252, 1079, 718),
(7253, 764, 718),
(7254, 1294, 718),
(7255, 878, 718),
(7256, 312, 718),
(7257, 811, 718),
(7258, 1295, 718),
(7259, 296, 718),
(7260, 294, 718),
(7261, 1281, 718),
(7262, 1290, 718),
(7263, 1296, 718),
(7264, 760, 718),
(7265, 1287, 718),
(7266, 314, 719),
(7267, 628, 719),
(7268, 423, 719),
(7269, 420, 719),
(7270, 69, 719),
(7271, 1188, 719),
(7272, 51, 719),
(7273, 464, 720),
(7274, 306, 721),
(7275, 318, 721),
(7276, 145, 721),
(7277, 797, 722),
(7278, 900, 723),
(7279, 416, 723),
(7280, 1105, 724),
(7281, 102, 725),
(7282, 854, 725),
(7283, 452, 725),
(7284, 443, 725),
(7285, 445, 725),
(7286, 857, 725),
(7287, 453, 725),
(7288, 855, 725),
(7289, 446, 725),
(7290, 718, 725),
(7291, 296, 726),
(7292, 743, 726),
(7293, 405, 727),
(7294, 380, 727),
(7295, 41, 727),
(7296, 579, 727),
(7297, 42, 727),
(7298, 592, 727),
(7299, 451, 727),
(7300, 373, 727),
(7301, 852, 727),
(7302, 82, 728),
(7303, 704, 728),
(7304, 538, 728),
(7305, 466, 728),
(7306, 999, 728),
(7307, 998, 728),
(7308, 1100, 728),
(7309, 1106, 728),
(7310, 1286, 729),
(7311, 1270, 729),
(7312, 752, 730),
(7313, 164, 730),
(7314, 552, 731),
(7315, 308, 731),
(7316, 463, 731),
(7317, 454, 731),
(7318, 298, 731),
(7319, 854, 731),
(7320, 462, 731),
(7321, 133, 731),
(7322, 793, 731),
(7323, 49, 731),
(7324, 857, 731),
(7325, 1297, 731),
(7326, 319, 731),
(7327, 853, 731),
(7328, 311, 731),
(7329, 301, 731),
(7330, 458, 731),
(7331, 859, 731),
(7332, 855, 731),
(7333, 145, 731),
(7334, 856, 731),
(7335, 44, 731),
(7336, 821, 731),
(7337, 296, 731),
(7338, 1318, 731),
(7339, 306, 731),
(7340, 300, 731),
(7341, 294, 731),
(7342, 858, 731),
(7343, 1298, 731),
(7344, 316, 731),
(7345, 743, 731),
(7346, 46, 731),
(7347, 550, 732),
(7348, 464, 733),
(7349, 891, 734),
(7350, 880, 734),
(7351, 300, 734),
(7352, 1043, 734),
(7353, 56, 734),
(7354, 1025, 735),
(7355, 394, 736),
(7356, 43, 737),
(7357, 1068, 737),
(7358, 542, 737),
(7359, 50, 737),
(7360, 464, 738),
(7361, 1159, 739),
(7362, 676, 739),
(7363, 769, 740),
(7364, 1285, 740),
(7365, 735, 740),
(7366, 614, 740),
(7367, 731, 740),
(7368, 928, 740),
(7369, 194, 740),
(7370, 1260, 740),
(7371, 1153, 740),
(7372, 931, 740),
(7373, 177, 740),
(7374, 684, 740),
(7375, 933, 740),
(7376, 1126, 740),
(7377, 724, 740),
(7378, 653, 740),
(7379, 935, 740),
(7380, 301, 740),
(7381, 685, 740),
(7382, 729, 740),
(7383, 92, 740),
(7384, 923, 740),
(7385, 986, 740),
(7386, 1224, 740),
(7387, 851, 740),
(7388, 705, 740),
(7389, 141, 740),
(7390, 572, 740),
(7391, 33, 740),
(7392, 929, 740),
(7393, 1125, 740),
(7394, 953, 740),
(7395, 101, 740),
(7396, 377, 740),
(7397, 925, 740),
(7398, 937, 740),
(7399, 1193, 740),
(7400, 957, 740),
(7401, 1063, 740),
(7402, 1068, 740),
(7403, 655, 740),
(7404, 188, 740),
(7405, 815, 740),
(7406, 873, 740),
(7407, 927, 740),
(7408, 295, 740),
(7409, 932, 740),
(7410, 977, 740),
(7411, 934, 740),
(7412, 77, 740),
(7413, 938, 740),
(7414, 1079, 740),
(7415, 939, 740),
(7416, 930, 740),
(7417, 924, 740),
(7418, 936, 740),
(7419, 926, 740),
(7420, 201, 740),
(7421, 172, 740),
(7422, 730, 740),
(7423, 733, 740),
(7424, 732, 740),
(7425, 50, 740),
(7426, 204, 740),
(7427, 922, 740),
(7428, 416, 740),
(7429, 760, 740),
(7430, 1028, 741),
(7431, 1147, 741),
(7432, 838, 742),
(7433, 169, 743),
(7434, 797, 743),
(7435, 793, 744),
(7436, 1188, 745),
(7437, 776, 746),
(7438, 411, 746),
(7439, 716, 746),
(7440, 970, 746),
(7441, 39, 746),
(7442, 711, 746),
(7443, 1057, 746),
(7444, 1022, 746),
(7445, 658, 746),
(7446, 780, 746),
(7447, 770, 746),
(7448, 945, 746),
(7449, 948, 746),
(7450, 872, 746),
(7451, 740, 746),
(7452, 184, 746),
(7453, 1007, 746),
(7454, 918, 746),
(7455, 1129, 746),
(7456, 1073, 746),
(7457, 952, 746),
(7458, 1127, 746),
(7459, 908, 746),
(7460, 521, 746),
(7461, 1140, 746),
(7462, 84, 746),
(7463, 390, 746),
(7464, 792, 746),
(7465, 384, 746),
(7466, 1069, 746),
(7467, 737, 746),
(7468, 807, 746),
(7469, 1042, 746),
(7470, 1139, 746),
(7471, 395, 746),
(7472, 185, 746),
(7473, 468, 746),
(7474, 38, 746),
(7475, 943, 746),
(7476, 1009, 746),
(7477, 723, 746),
(7478, 89, 746),
(7479, 981, 746),
(7480, 98, 746),
(7481, 1134, 746),
(7482, 534, 746),
(7483, 707, 746),
(7484, 984, 746),
(7485, 1072, 746),
(7486, 715, 746),
(7487, 1008, 746),
(7488, 567, 746),
(7489, 910, 746),
(7490, 587, 746),
(7491, 980, 746),
(7492, 1128, 746),
(7493, 982, 746),
(7494, 806, 746),
(7495, 548, 746),
(7496, 951, 746),
(7497, 950, 746),
(7498, 1109, 746),
(7499, 949, 746),
(7500, 779, 746),
(7501, 397, 746),
(7502, 938, 747),
(7503, 1063, 747),
(7504, 1079, 747),
(7505, 815, 747),
(7506, 735, 747),
(7507, 127, 748),
(7508, 268, 748),
(7509, 1322, 748),
(7510, 187, 748),
(7511, 262, 748),
(7512, 339, 748),
(7513, 255, 748),
(7514, 1281, 748),
(7515, 374, 748),
(7516, 1161, 749),
(7517, 445, 749),
(7518, 466, 749),
(7519, 1157, 749),
(7520, 446, 749),
(7521, 545, 749),
(7522, 660, 750),
(7523, 691, 750),
(7524, 674, 750),
(7525, 464, 751),
(7526, 464, 752),
(7527, 456, 752),
(7528, 858, 753),
(7529, 853, 753),
(7530, 49, 754),
(7531, 454, 754),
(7532, 1258, 755),
(7533, 1094, 756),
(7534, 185, 756),
(7535, 804, 756),
(7536, 739, 756),
(7537, 441, 756),
(7538, 48, 757),
(7539, 444, 757),
(7540, 318, 758),
(7541, 311, 758),
(7542, 118, 759),
(7543, 1146, 759),
(7544, 132, 759),
(7545, 1145, 759),
(7546, 684, 759),
(7547, 890, 760),
(7548, 104, 760),
(7549, 85, 760),
(7550, 492, 760),
(7551, 741, 760),
(7552, 300, 760),
(7553, 1160, 760),
(7554, 456, 760),
(7555, 463, 760),
(7556, 877, 760),
(7557, 46, 760),
(7558, 793, 761),
(7559, 492, 761),
(7560, 463, 761),
(7561, 46, 761),
(7562, 1224, 762),
(7563, 851, 762),
(7564, 24, 763),
(7565, 432, 763),
(7566, 65, 763),
(7567, 28, 763),
(7568, 284, 763),
(7569, 251, 763),
(7570, 25, 763),
(7571, 1056, 763),
(7572, 143, 763),
(7573, 436, 763),
(7574, 1003, 763),
(7575, 285, 763),
(7576, 427, 763),
(7577, 426, 763),
(7578, 26, 763),
(7579, 428, 763),
(7580, 935, 764),
(7581, 923, 764),
(7582, 927, 764),
(7583, 930, 764),
(7584, 924, 764),
(7585, 936, 764),
(7586, 928, 764),
(7587, 926, 764),
(7588, 932, 764),
(7589, 929, 764),
(7590, 931, 764),
(7591, 925, 764),
(7592, 934, 764),
(7593, 933, 764),
(7594, 937, 764),
(7595, 922, 764),
(7596, 935, 765),
(7597, 923, 765),
(7598, 927, 765),
(7599, 930, 765),
(7600, 924, 765),
(7601, 936, 765),
(7602, 928, 765),
(7603, 926, 765),
(7604, 932, 765),
(7605, 929, 765),
(7606, 931, 765),
(7607, 925, 765),
(7608, 934, 765),
(7609, 933, 765),
(7610, 937, 765),
(7611, 922, 765),
(7612, 464, 766),
(7613, 615, 767),
(7614, 616, 767),
(7615, 957, 768),
(7616, 1031, 768),
(7617, 144, 768),
(7618, 92, 768),
(7619, 188, 768),
(7620, 467, 768),
(7621, 440, 768),
(7622, 572, 768),
(7623, 448, 768),
(7624, 630, 768),
(7625, 953, 768),
(7626, 101, 768),
(7627, 580, 768),
(7628, 1046, 768),
(7629, 1171, 769),
(7630, 448, 769),
(7631, 85, 769),
(7632, 658, 769),
(7633, 548, 770),
(7634, 698, 770),
(7635, 1145, 770),
(7636, 694, 770),
(7637, 652, 771),
(7638, 1011, 771),
(7639, 1014, 771),
(7640, 1160, 771),
(7641, 152, 772),
(7642, 976, 772),
(7643, 807, 773),
(7644, 1096, 773),
(7645, 900, 773),
(7646, 722, 773),
(7647, 1088, 773),
(7648, 39, 773),
(7649, 62, 773),
(7650, 1130, 773),
(7651, 981, 773),
(7652, 61, 773),
(7653, 155, 773),
(7654, 169, 773),
(7655, 905, 773),
(7656, 805, 773),
(7657, 983, 773),
(7658, 156, 773),
(7659, 558, 773),
(7660, 1129, 773),
(7661, 980, 773),
(7662, 982, 773),
(7663, 806, 773),
(7664, 752, 773),
(7665, 961, 773),
(7666, 914, 773),
(7667, 898, 773),
(7668, 1188, 774),
(7669, 432, 775),
(7670, 1222, 775),
(7671, 940, 775),
(7672, 220, 775),
(7673, 255, 775),
(7674, 243, 775),
(7675, 402, 776),
(7676, 128, 776),
(7677, 1050, 776),
(7678, 676, 776),
(7679, 698, 776),
(7680, 1270, 776),
(7681, 998, 776),
(7682, 928, 776),
(7683, 398, 776),
(7684, 48, 776),
(7685, 1198, 776),
(7686, 931, 776),
(7687, 882, 776),
(7688, 442, 776),
(7689, 1057, 776),
(7690, 52, 776),
(7691, 1105, 776),
(7692, 890, 776),
(7693, 144, 776),
(7694, 923, 776),
(7695, 467, 776),
(7696, 58, 776),
(7697, 851, 776),
(7698, 875, 776),
(7699, 440, 776),
(7700, 53, 776),
(7701, 885, 776),
(7702, 1112, 776),
(7703, 1226, 776),
(7704, 597, 776),
(7705, 630, 776),
(7706, 453, 776),
(7707, 697, 776),
(7708, 441, 776),
(7709, 1120, 776),
(7710, 604, 776),
(7711, 937, 776),
(7712, 695, 776),
(7713, 87, 776),
(7714, 71, 776),
(7715, 102, 776),
(7716, 584, 776),
(7717, 534, 776),
(7718, 879, 776),
(7719, 466, 776),
(7720, 600, 776),
(7721, 391, 776),
(7722, 934, 776),
(7723, 1317, 776),
(7724, 1114, 776),
(7725, 619, 776),
(7726, 91, 776),
(7727, 385, 776),
(7728, 1021, 776),
(7729, 889, 776),
(7730, 443, 776),
(7731, 706, 776),
(7732, 1043, 776),
(7733, 60, 776),
(7734, 924, 776),
(7735, 936, 776),
(7736, 1272, 776),
(7737, 126, 776),
(7738, 472, 776),
(7739, 1316, 776),
(7740, 596, 776),
(7741, 963, 776),
(7742, 334, 776),
(7743, 550, 776),
(7744, 694, 776),
(7745, 922, 776),
(7746, 1046, 776),
(7747, 1245, 776),
(7748, 880, 776),
(7749, 83, 776),
(7750, 62, 776),
(7751, 682, 776),
(7752, 54, 776),
(7753, 56, 776),
(7754, 964, 776),
(7755, 1123, 776),
(7756, 194, 776),
(7757, 738, 776),
(7758, 1159, 776),
(7759, 448, 776),
(7760, 999, 776),
(7761, 883, 776),
(7762, 933, 776),
(7763, 163, 776),
(7764, 72, 776),
(7765, 935, 776),
(7766, 1031, 776),
(7767, 784, 776),
(7768, 452, 776),
(7769, 59, 776),
(7770, 1145, 776),
(7771, 1185, 776),
(7772, 82, 776),
(7773, 929, 776),
(7774, 1107, 776),
(7775, 55, 776),
(7776, 678, 776),
(7777, 925, 776),
(7778, 561, 776),
(7779, 450, 776),
(7780, 737, 776),
(7781, 891, 776),
(7782, 400, 776),
(7783, 1068, 776),
(7784, 876, 776),
(7785, 927, 776),
(7786, 417, 776),
(7787, 674, 776),
(7788, 1286, 776),
(7789, 444, 776),
(7790, 772, 776),
(7791, 932, 776),
(7792, 1121, 776),
(7793, 580, 776),
(7794, 446, 776),
(7795, 1113, 776),
(7796, 1044, 776),
(7797, 414, 776),
(7798, 1115, 776),
(7799, 656, 776),
(7800, 445, 776),
(7801, 930, 776),
(7802, 555, 776),
(7803, 88, 776),
(7804, 926, 776),
(7805, 129, 776),
(7806, 1049, 776),
(7807, 447, 776),
(7808, 1199, 776),
(7809, 1142, 776),
(7810, 50, 776),
(7811, 1122, 776),
(7812, 1100, 776),
(7813, 129, 777),
(7814, 76, 777),
(7815, 176, 777),
(7816, 175, 777),
(7817, 1060, 777),
(7818, 603, 777),
(7819, 596, 777),
(7820, 774, 777),
(7821, 212, 777),
(7822, 64, 777),
(7823, 741, 778),
(7824, 1075, 778),
(7825, 1063, 779),
(7826, 1079, 779),
(7827, 1021, 780),
(7828, 377, 780),
(7829, 472, 781),
(7830, 1037, 781),
(7831, 1281, 781),
(7832, 1105, 782),
(7833, 793, 783),
(7834, 492, 783),
(7835, 463, 783),
(7836, 472, 784),
(7837, 600, 784),
(7838, 974, 785),
(7839, 44, 786),
(7840, 552, 786),
(7841, 458, 786),
(7842, 461, 786),
(7843, 457, 786),
(7844, 1011, 786),
(7845, 459, 786),
(7846, 460, 786),
(7847, 455, 786),
(7848, 47, 786),
(7849, 1014, 786),
(7850, 856, 786),
(7851, 542, 787),
(7852, 890, 788),
(7853, 891, 788),
(7854, 880, 788),
(7855, 1013, 788),
(7856, 876, 788),
(7857, 443, 788),
(7858, 1050, 788),
(7859, 58, 788),
(7860, 875, 788),
(7861, 1043, 788),
(7862, 54, 788),
(7863, 56, 788),
(7864, 53, 788),
(7865, 1198, 788),
(7866, 1199, 788),
(7867, 55, 788),
(7868, 882, 788),
(7869, 561, 788),
(7870, 883, 788),
(7871, 163, 788),
(7872, 388, 789),
(7873, 133, 789),
(7874, 464, 789),
(7875, 724, 790),
(7876, 1063, 790),
(7877, 301, 790),
(7878, 652, 790),
(7879, 1079, 790),
(7880, 764, 790),
(7881, 224, 790),
(7882, 815, 790),
(7883, 838, 790),
(7884, 763, 790),
(7885, 878, 790),
(7886, 312, 790),
(7887, 811, 790),
(7888, 296, 790),
(7889, 294, 790),
(7890, 760, 790),
(7891, 204, 790),
(7892, 570, 791),
(7893, 1323, 791),
(7894, 49, 792),
(7895, 454, 792),
(7896, 1185, 793),
(7897, 939, 794),
(7898, 472, 795),
(7899, 300, 795),
(7900, 600, 795),
(7901, 1157, 795),
(7902, 46, 795),
(7903, 859, 796),
(7904, 858, 796),
(7905, 856, 796),
(7906, 652, 797),
(7907, 1063, 797),
(7908, 224, 797),
(7909, 1291, 797),
(7910, 815, 797),
(7911, 1293, 797),
(7912, 838, 797),
(7913, 763, 797),
(7914, 1149, 797),
(7915, 1150, 797),
(7916, 127, 797),
(7917, 460, 797),
(7918, 1292, 797),
(7919, 420, 797),
(7920, 426, 797),
(7921, 724, 797),
(7922, 301, 797),
(7923, 187, 797),
(7924, 1079, 797),
(7925, 764, 797),
(7926, 1294, 797),
(7927, 878, 797),
(7928, 312, 797),
(7929, 811, 797),
(7930, 281, 797),
(7931, 1295, 797),
(7932, 296, 797),
(7933, 985, 797),
(7934, 294, 797),
(7935, 1281, 797),
(7936, 1290, 797),
(7937, 1296, 797),
(7938, 760, 797),
(7939, 204, 797),
(7940, 1287, 797),
(7941, 769, 798),
(7942, 655, 798),
(7943, 224, 798),
(7944, 873, 798),
(7945, 927, 798),
(7946, 168, 798),
(7947, 928, 798),
(7948, 763, 798),
(7949, 932, 798),
(7950, 977, 798),
(7951, 931, 798),
(7952, 934, 798),
(7953, 1126, 798),
(7954, 933, 798),
(7955, 77, 798),
(7956, 938, 798),
(7957, 653, 798),
(7958, 935, 798),
(7959, 923, 798),
(7960, 764, 798),
(7961, 986, 798),
(7962, 705, 798),
(7963, 939, 798),
(7964, 930, 798),
(7965, 924, 798),
(7966, 936, 798),
(7967, 33, 798),
(7968, 926, 798),
(7969, 201, 798),
(7970, 929, 798),
(7971, 1125, 798),
(7972, 529, 798),
(7973, 976, 798),
(7974, 925, 798),
(7975, 937, 798),
(7976, 922, 798),
(7977, 760, 798),
(7978, 461, 799),
(7979, 793, 799),
(7980, 492, 799),
(7981, 456, 799),
(7982, 463, 799),
(7983, 464, 799),
(7984, 46, 799),
(7985, 1134, 800),
(7986, 590, 800),
(7987, 150, 800),
(7988, 589, 800),
(7989, 191, 800),
(7990, 553, 801),
(7991, 194, 802),
(7992, 464, 803),
(7993, 294, 804),
(7994, 313, 804),
(7995, 1152, 804),
(7996, 204, 805),
(7997, 172, 806),
(7998, 461, 806),
(7999, 392, 806),
(8000, 873, 806),
(8001, 464, 806),
(8002, 456, 806),
(8003, 793, 807),
(8004, 492, 807),
(8005, 1297, 807),
(8006, 464, 807),
(8007, 463, 807),
(8008, 456, 807),
(8009, 46, 807),
(8010, 1224, 808),
(8011, 652, 809),
(8012, 301, 809),
(8013, 392, 809),
(8014, 458, 809),
(8015, 859, 809),
(8016, 1012, 809),
(8017, 856, 809),
(8018, 312, 809),
(8019, 821, 809),
(8020, 44, 809),
(8021, 129, 809),
(8022, 461, 809),
(8023, 1011, 809),
(8024, 459, 809),
(8025, 457, 809),
(8026, 460, 809),
(8027, 1318, 809),
(8028, 296, 809),
(8029, 47, 809),
(8030, 858, 809),
(8031, 1014, 809),
(8032, 852, 809),
(8033, 743, 809),
(8034, 44, 810),
(8035, 172, 810),
(8036, 458, 810),
(8037, 461, 810),
(8038, 457, 810),
(8039, 1011, 810),
(8040, 459, 810),
(8041, 460, 810),
(8042, 455, 810),
(8043, 47, 810),
(8044, 212, 811),
(8045, 940, 812),
(8046, 795, 812),
(8047, 640, 812),
(8048, 66, 812),
(8049, 69, 812),
(8050, 67, 812),
(8051, 437, 812),
(8052, 211, 812),
(8053, 613, 812),
(8054, 282, 812),
(8055, 266, 812),
(8056, 420, 812),
(8057, 1304, 812),
(8058, 249, 812),
(8059, 23, 812),
(8060, 1306, 812),
(8061, 1222, 812),
(8062, 268, 812),
(8063, 423, 812),
(8064, 240, 812),
(8065, 30, 812),
(8066, 1305, 812),
(8067, 375, 812),
(8068, 239, 812),
(8069, 281, 812),
(8070, 226, 812),
(8071, 220, 812),
(8072, 68, 812),
(8073, 339, 812),
(8074, 250, 812),
(8075, 247, 812),
(8076, 243, 812),
(8077, 1245, 813),
(8078, 392, 813),
(8079, 880, 813),
(8080, 652, 813),
(8081, 1012, 813),
(8082, 1050, 813),
(8083, 54, 813),
(8084, 56, 813),
(8085, 73, 813),
(8086, 1198, 813),
(8087, 990, 813),
(8088, 415, 813),
(8089, 882, 813),
(8090, 883, 813),
(8091, 163, 813),
(8092, 314, 813),
(8093, 890, 813),
(8094, 1013, 813),
(8095, 774, 813),
(8096, 58, 813),
(8097, 875, 813),
(8098, 53, 813),
(8099, 885, 813),
(8100, 312, 813),
(8101, 193, 813),
(8102, 630, 813),
(8103, 300, 813),
(8104, 55, 813),
(8105, 294, 813),
(8106, 561, 813),
(8107, 441, 813),
(8108, 604, 813),
(8109, 43, 813),
(8110, 891, 813),
(8111, 876, 813),
(8112, 655, 813),
(8113, 313, 813),
(8114, 64, 813),
(8115, 879, 813),
(8116, 74, 813),
(8117, 77, 813),
(8118, 413, 813),
(8119, 1106, 813),
(8120, 938, 813),
(8121, 887, 813),
(8122, 988, 813),
(8123, 1021, 813),
(8124, 443, 813),
(8125, 1043, 813),
(8126, 939, 813),
(8127, 1246, 813),
(8128, 1035, 813),
(8129, 60, 813),
(8130, 201, 813),
(8131, 1199, 813),
(8132, 296, 813),
(8133, 596, 813),
(8134, 989, 813),
(8135, 743, 813),
(8136, 416, 813),
(8137, 204, 813),
(8138, 1044, 814),
(8139, 816, 815),
(8140, 1139, 815),
(8141, 1094, 815),
(8142, 399, 815),
(8143, 383, 815),
(8144, 739, 815),
(8145, 598, 815),
(8146, 718, 815),
(8147, 1127, 815),
(8148, 859, 816),
(8149, 857, 816),
(8150, 1242, 817),
(8151, 573, 817),
(8152, 71, 818),
(8153, 724, 819),
(8154, 185, 819),
(8155, 729, 819),
(8156, 775, 819),
(8157, 875, 819),
(8158, 735, 819),
(8159, 89, 819),
(8160, 731, 819),
(8161, 493, 819),
(8162, 726, 819),
(8163, 730, 819),
(8164, 976, 819),
(8165, 733, 819),
(8166, 683, 819),
(8167, 732, 819),
(8168, 725, 819),
(8169, 384, 819),
(8170, 127, 820),
(8171, 187, 820),
(8172, 464, 821),
(8173, 416, 822),
(8174, 1094, 823),
(8175, 804, 823),
(8176, 416, 823),
(8177, 724, 824),
(8178, 726, 824),
(8179, 1063, 824),
(8180, 730, 824),
(8181, 729, 824),
(8182, 1079, 824),
(8183, 815, 824),
(8184, 733, 824),
(8185, 177, 824),
(8186, 732, 824),
(8187, 735, 824),
(8188, 731, 824),
(8189, 858, 825),
(8190, 1014, 825),
(8191, 856, 825),
(8192, 298, 826),
(8193, 1297, 826),
(8194, 1298, 826),
(8195, 145, 826),
(8196, 1198, 827),
(8197, 55, 827),
(8198, 1105, 828),
(8199, 72, 829),
(8200, 873, 830),
(8201, 811, 830),
(8202, 653, 831),
(8203, 314, 831),
(8204, 392, 831),
(8205, 461, 831),
(8206, 48, 831),
(8207, 852, 831),
(8208, 456, 831),
(8209, 464, 831),
(8210, 444, 831),
(8211, 334, 831),
(8212, 386, 832),
(8213, 83, 832),
(8214, 1041, 832),
(8215, 49, 832),
(8216, 1145, 832),
(8217, 465, 832),
(8218, 454, 832),
(8219, 43, 833),
(8220, 456, 833),
(8221, 46, 833),
(8222, 45, 834),
(8223, 940, 835),
(8224, 1223, 835),
(8225, 1292, 835),
(8226, 1291, 835),
(8227, 143, 835),
(8228, 339, 835),
(8229, 1294, 835),
(8230, 1293, 835),
(8231, 1290, 835),
(8232, 716, 836),
(8233, 39, 836),
(8234, 970, 836),
(8235, 804, 836),
(8236, 189, 836),
(8237, 1153, 836),
(8238, 169, 836),
(8239, 882, 836),
(8240, 711, 836),
(8241, 52, 836),
(8242, 305, 836),
(8243, 890, 836),
(8244, 599, 836),
(8245, 144, 836),
(8246, 58, 836),
(8247, 875, 836),
(8248, 53, 836),
(8249, 1067, 836),
(8250, 597, 836),
(8251, 630, 836),
(8252, 914, 836),
(8253, 1069, 836),
(8254, 1042, 836),
(8255, 590, 836),
(8256, 1130, 836),
(8257, 971, 836),
(8258, 64, 836),
(8259, 981, 836),
(8260, 899, 836),
(8261, 778, 836),
(8262, 884, 836),
(8263, 190, 836),
(8264, 541, 836),
(8265, 917, 836),
(8266, 540, 836),
(8267, 906, 836),
(8268, 413, 836),
(8269, 1021, 836),
(8270, 907, 836),
(8271, 171, 836),
(8272, 589, 836),
(8273, 60, 836),
(8274, 982, 836),
(8275, 596, 836),
(8276, 401, 836),
(8277, 989, 836),
(8278, 550, 836),
(8279, 416, 836),
(8280, 1046, 836),
(8281, 718, 836),
(8282, 170, 836),
(8283, 1088, 836),
(8284, 154, 836),
(8285, 766, 836),
(8286, 62, 836),
(8287, 56, 836),
(8288, 911, 836),
(8289, 415, 836),
(8290, 883, 836),
(8291, 537, 836),
(8292, 805, 836),
(8293, 163, 836),
(8294, 973, 836),
(8295, 1013, 836),
(8296, 558, 836),
(8297, 59, 836),
(8298, 878, 836),
(8299, 1127, 836),
(8300, 55, 836),
(8301, 901, 836),
(8302, 395, 836),
(8303, 972, 836),
(8304, 876, 836),
(8305, 777, 836),
(8306, 570, 836),
(8307, 61, 836),
(8308, 37, 836),
(8309, 816, 836),
(8310, 905, 836),
(8311, 580, 836),
(8312, 598, 836),
(8313, 191, 836),
(8314, 983, 836),
(8315, 715, 836),
(8316, 160, 836),
(8317, 594, 836),
(8318, 910, 836),
(8319, 980, 836),
(8320, 1246, 836),
(8321, 1227, 836),
(8322, 806, 836),
(8323, 162, 836),
(8324, 556, 836),
(8325, 635, 836),
(8326, 961, 836),
(8327, 158, 836),
(8328, 57, 836),
(8329, 397, 836),
(8330, 1084, 836),
(8331, 898, 836),
(8332, 411, 836),
(8333, 722, 836),
(8334, 1050, 836),
(8335, 634, 836),
(8336, 1198, 836),
(8337, 394, 836),
(8338, 155, 836),
(8339, 915, 836),
(8340, 912, 836),
(8341, 1188, 836),
(8342, 164, 836),
(8343, 909, 836),
(8344, 872, 836),
(8345, 399, 836),
(8346, 467, 836),
(8347, 774, 836),
(8348, 812, 836),
(8349, 440, 836),
(8350, 877, 836),
(8351, 885, 836),
(8352, 410, 836),
(8353, 1140, 836),
(8354, 390, 836),
(8355, 985, 836),
(8356, 377, 836),
(8357, 338, 836),
(8358, 604, 836),
(8359, 797, 836),
(8360, 152, 836),
(8361, 1139, 836),
(8362, 719, 836),
(8363, 900, 836),
(8364, 1041, 836),
(8365, 1228, 836),
(8366, 791, 836),
(8367, 913, 836),
(8368, 121, 836),
(8369, 753, 836),
(8370, 654, 836),
(8371, 584, 836),
(8372, 879, 836),
(8373, 385, 836),
(8374, 443, 836),
(8375, 1043, 836),
(8376, 383, 836),
(8377, 712, 836),
(8378, 1251, 836),
(8379, 1109, 836),
(8380, 752, 836),
(8381, 124, 836),
(8382, 602, 836),
(8383, 577, 836),
(8384, 1245, 836),
(8385, 880, 836),
(8386, 161, 836),
(8387, 451, 836),
(8388, 1085, 836),
(8389, 54, 836),
(8390, 393, 836),
(8391, 721, 836),
(8392, 157, 836),
(8393, 448, 836),
(8394, 902, 836),
(8395, 919, 836),
(8396, 990, 836),
(8397, 1031, 836),
(8398, 1094, 836),
(8399, 156, 836),
(8400, 150, 836),
(8401, 396, 836),
(8402, 1129, 836),
(8403, 897, 836),
(8404, 916, 836),
(8405, 193, 836),
(8406, 561, 836),
(8407, 807, 836),
(8408, 1096, 836),
(8409, 536, 836),
(8410, 891, 836),
(8411, 468, 836),
(8412, 38, 836),
(8413, 417, 836),
(8414, 159, 836),
(8415, 772, 836),
(8416, 707, 836),
(8417, 984, 836),
(8418, 988, 836),
(8419, 887, 836),
(8420, 709, 836),
(8421, 1128, 836),
(8422, 632, 836),
(8423, 1199, 836),
(8424, 779, 836),
(8425, 1185, 837),
(8426, 1159, 838),
(8427, 444, 838),
(8428, 124, 839),
(8429, 573, 839),
(8430, 314, 840),
(8431, 464, 840),
(8432, 456, 840),
(8433, 619, 841),
(8434, 695, 841),
(8435, 1105, 842),
(8436, 1003, 843),
(8437, 939, 843),
(8438, 104, 844),
(8439, 890, 844),
(8440, 85, 844),
(8441, 1044, 845),
(8442, 472, 845),
(8443, 600, 845),
(8444, 1272, 845),
(8445, 1295, 846),
(8446, 1292, 846),
(8447, 1291, 846),
(8448, 1294, 846),
(8449, 1293, 846),
(8450, 1281, 846),
(8451, 1290, 846),
(8452, 1296, 846),
(8453, 1287, 846),
(8454, 1286, 847),
(8455, 1270, 847),
(8456, 794, 847),
(8457, 247, 848),
(8458, 49, 849),
(8459, 465, 849),
(8460, 454, 849),
(8461, 314, 850),
(8462, 1014, 851),
(8463, 464, 852),
(8464, 1040, 853),
(8465, 679, 853),
(8466, 133, 853),
(8467, 764, 853),
(8468, 673, 853),
(8469, 763, 853),
(8470, 811, 853),
(8471, 760, 853),
(8472, 807, 854),
(8473, 806, 854),
(8474, 970, 854),
(8475, 752, 855),
(8476, 731, 855),
(8477, 464, 856),
(8478, 1105, 857),
(8479, 311, 858),
(8480, 859, 859),
(8481, 858, 859),
(8482, 394, 860),
(8483, 442, 860),
(8484, 897, 860),
(8485, 1038, 861),
(8486, 458, 862),
(8487, 461, 862),
(8488, 1011, 862),
(8489, 459, 862),
(8490, 460, 862),
(8491, 1014, 862),
(8492, 1270, 863),
(8493, 43, 864),
(8494, 492, 864),
(8495, 676, 864),
(8496, 463, 864),
(8497, 1144, 864),
(8498, 1226, 864),
(8499, 631, 864),
(8500, 793, 864),
(8501, 294, 864),
(8502, 953, 864),
(8503, 852, 864),
(8504, 1126, 864),
(8505, 46, 864),
(8506, 797, 864),
(8507, 1105, 864),
(8508, 1094, 865),
(8509, 468, 865),
(8510, 1270, 866),
(8511, 405, 867),
(8512, 380, 867),
(8513, 548, 867),
(8514, 41, 867),
(8515, 579, 867),
(8516, 42, 867),
(8517, 592, 867),
(8518, 373, 867),
(8519, 440, 867),
(8520, 852, 867),
(8521, 443, 868),
(8522, 875, 868),
(8523, 835, 869),
(8524, 830, 869),
(8525, 838, 869),
(8526, 832, 869),
(8527, 834, 869),
(8528, 132, 870),
(8529, 247, 870),
(8530, 935, 871),
(8531, 923, 871),
(8532, 1291, 871),
(8533, 1224, 871),
(8534, 927, 871),
(8535, 939, 871),
(8536, 930, 871),
(8537, 924, 871),
(8538, 936, 871),
(8539, 928, 871),
(8540, 926, 871),
(8541, 932, 871),
(8542, 929, 871),
(8543, 529, 871),
(8544, 931, 871),
(8545, 963, 871),
(8546, 1290, 871),
(8547, 925, 871),
(8548, 934, 871),
(8549, 933, 871),
(8550, 937, 871),
(8551, 922, 871),
(8552, 112, 872),
(8553, 48, 873),
(8554, 444, 873),
(8555, 1064, 874),
(8556, 605, 874),
(8557, 1062, 874),
(8558, 1061, 874),
(8559, 1286, 875),
(8560, 1270, 875),
(8561, 1228, 876),
(8562, 395, 877),
(8563, 390, 877),
(8564, 397, 877),
(8565, 1222, 878),
(8566, 366, 878),
(8567, 1305, 878),
(8568, 69, 878),
(8569, 251, 878),
(8570, 27, 878),
(8571, 67, 878),
(8572, 1200, 878),
(8573, 25, 878),
(8574, 226, 878),
(8575, 281, 878),
(8576, 220, 878),
(8577, 628, 878),
(8578, 250, 878),
(8579, 1281, 878),
(8580, 1304, 878),
(8581, 420, 878),
(8582, 249, 878),
(8583, 243, 878),
(8584, 1306, 878),
(8585, 107, 879),
(8586, 716, 880),
(8587, 635, 880),
(8588, 634, 880),
(8589, 980, 880),
(8590, 793, 881),
(8591, 492, 881),
(8592, 463, 881),
(8593, 46, 881),
(8594, 59, 882),
(8595, 629, 882),
(8596, 445, 882),
(8597, 466, 882),
(8598, 1157, 882),
(8599, 446, 882),
(8600, 725, 883),
(8601, 411, 884),
(8602, 1293, 884),
(8603, 39, 884),
(8604, 248, 884),
(8605, 398, 884),
(8606, 155, 884),
(8607, 1213, 884),
(8608, 684, 884),
(8609, 52, 884),
(8610, 1194, 884),
(8611, 909, 884),
(8612, 1152, 884),
(8613, 685, 884),
(8614, 399, 884),
(8615, 449, 884),
(8616, 918, 884),
(8617, 1226, 884),
(8618, 381, 884),
(8619, 521, 884),
(8620, 404, 884),
(8621, 597, 884),
(8622, 390, 884),
(8623, 622, 884),
(8624, 797, 884),
(8625, 623, 884),
(8626, 1287, 884),
(8627, 43, 884),
(8628, 695, 884),
(8629, 1223, 884),
(8630, 719, 884),
(8631, 1146, 884),
(8632, 791, 884),
(8633, 313, 884),
(8634, 681, 884),
(8635, 102, 884),
(8636, 584, 884),
(8637, 700, 884),
(8638, 917, 884),
(8639, 81, 884),
(8640, 1317, 884),
(8641, 679, 884),
(8642, 385, 884),
(8643, 1021, 884),
(8644, 974, 884),
(8645, 617, 884),
(8646, 383, 884),
(8647, 683, 884),
(8648, 596, 884),
(8649, 1109, 884),
(8650, 401, 884),
(8651, 852, 884),
(8652, 989, 884),
(8653, 577, 884),
(8654, 1088, 884),
(8655, 161, 884),
(8656, 154, 884),
(8657, 1285, 884),
(8658, 62, 884),
(8659, 919, 884),
(8660, 738, 884),
(8661, 990, 884),
(8662, 1292, 884),
(8663, 629, 884),
(8664, 559, 884),
(8665, 1258, 884),
(8666, 156, 884),
(8667, 558, 884),
(8668, 59, 884),
(8669, 1224, 884),
(8670, 396, 884),
(8671, 916, 884),
(8672, 493, 884),
(8673, 1185, 884),
(8674, 1295, 884),
(8675, 459, 884),
(8676, 455, 884),
(8677, 1143, 884),
(8678, 1290, 884),
(8679, 406, 884),
(8680, 389, 884),
(8681, 400, 884),
(8682, 395, 884),
(8683, 468, 884),
(8684, 38, 884),
(8685, 1291, 884),
(8686, 717, 884),
(8687, 456, 884),
(8688, 159, 884),
(8689, 954, 884),
(8690, 61, 884),
(8691, 37, 884),
(8692, 1322, 884),
(8693, 816, 884),
(8694, 122, 884),
(8695, 707, 884),
(8696, 580, 884),
(8697, 573, 884),
(8698, 598, 884),
(8699, 984, 884),
(8700, 988, 884),
(8701, 715, 884),
(8702, 1155, 884),
(8703, 160, 884),
(8704, 445, 884),
(8705, 1294, 884),
(8706, 555, 884),
(8707, 407, 884),
(8708, 125, 884),
(8709, 616, 884),
(8710, 1227, 884),
(8711, 162, 884),
(8712, 556, 884),
(8713, 158, 884),
(8714, 1296, 884),
(8715, 397, 884),
(8716, 411, 885),
(8717, 716, 885),
(8718, 741, 885),
(8719, 970, 885),
(8720, 902, 885),
(8721, 711, 885),
(8722, 1022, 885),
(8723, 658, 885),
(8724, 780, 885),
(8725, 770, 885),
(8726, 945, 885),
(8727, 948, 885),
(8728, 872, 885),
(8729, 740, 885),
(8730, 184, 885),
(8731, 1007, 885),
(8732, 918, 885),
(8733, 1129, 885),
(8734, 1073, 885),
(8735, 877, 885),
(8736, 952, 885),
(8737, 1127, 885),
(8738, 878, 885),
(8739, 908, 885),
(8740, 1140, 885),
(8741, 84, 885),
(8742, 792, 885),
(8743, 1075, 885),
(8744, 807, 885),
(8745, 1042, 885),
(8746, 1139, 885),
(8747, 38, 885),
(8748, 943, 885),
(8749, 913, 885),
(8750, 1009, 885),
(8751, 778, 885),
(8752, 98, 885),
(8753, 707, 885),
(8754, 984, 885),
(8755, 1072, 885),
(8756, 715, 885),
(8757, 1008, 885),
(8758, 567, 885),
(8759, 588, 885),
(8760, 910, 885),
(8761, 587, 885),
(8762, 1128, 885),
(8763, 806, 885),
(8764, 951, 885),
(8765, 950, 885),
(8766, 1109, 885),
(8767, 949, 885),
(8768, 591, 885),
(8769, 602, 885),
(8770, 308, 886),
(8771, 294, 886),
(8772, 444, 887),
(8773, 545, 888),
(8774, 652, 889),
(8775, 1286, 889),
(8776, 312, 889),
(8777, 807, 890),
(8778, 1096, 890),
(8779, 900, 890),
(8780, 722, 890),
(8781, 1088, 890),
(8782, 387, 890),
(8783, 39, 890),
(8784, 62, 890),
(8785, 1130, 890),
(8786, 159, 890),
(8787, 981, 890),
(8788, 61, 890),
(8789, 155, 890),
(8790, 169, 890),
(8791, 905, 890),
(8792, 805, 890),
(8793, 770, 890),
(8794, 1072, 890),
(8795, 983, 890),
(8796, 156, 890),
(8797, 558, 890),
(8798, 160, 890),
(8799, 594, 890),
(8800, 1073, 890),
(8801, 1129, 890),
(8802, 980, 890),
(8803, 982, 890),
(8804, 806, 890),
(8805, 556, 890),
(8806, 752, 890),
(8807, 961, 890),
(8808, 914, 890),
(8809, 591, 890),
(8810, 389, 890),
(8811, 898, 890),
(8812, 408, 891),
(8813, 71, 892),
(8814, 1037, 893),
(8815, 1281, 893),
(8816, 456, 894),
(8817, 46, 894),
(8818, 1031, 895),
(8819, 144, 895),
(8820, 630, 895),
(8821, 440, 895),
(8822, 1046, 895),
(8823, 652, 896),
(8824, 858, 896),
(8825, 852, 896),
(8826, 1286, 896),
(8827, 464, 896),
(8828, 312, 896),
(8829, 464, 897),
(8830, 463, 898),
(8831, 456, 898),
(8832, 46, 898),
(8833, 212, 899),
(8834, 308, 900),
(8835, 294, 900),
(8836, 812, 901),
(8837, 877, 901),
(8838, 1069, 901),
(8839, 164, 901),
(8840, 1188, 902),
(8841, 1245, 903),
(8842, 193, 903),
(8843, 443, 903),
(8844, 1246, 903),
(8845, 60, 903),
(8846, 464, 904),
(8847, 716, 905),
(8848, 492, 905),
(8849, 39, 905),
(8850, 970, 905),
(8851, 998, 905),
(8852, 928, 905),
(8853, 1024, 905),
(8854, 1213, 905),
(8855, 711, 905),
(8856, 442, 905),
(8857, 770, 905),
(8858, 1171, 905),
(8859, 685, 905),
(8860, 740, 905),
(8861, 80, 905),
(8862, 144, 905),
(8863, 1007, 905),
(8864, 956, 905),
(8865, 918, 905),
(8866, 1073, 905),
(8867, 1226, 905),
(8868, 453, 905),
(8869, 792, 905),
(8870, 937, 905),
(8871, 1069, 905),
(8872, 957, 905),
(8873, 1042, 905),
(8874, 185, 905),
(8875, 830, 905),
(8876, 188, 905),
(8877, 463, 905),
(8878, 981, 905),
(8879, 834, 905),
(8880, 639, 905),
(8881, 466, 905),
(8882, 541, 905),
(8883, 917, 905),
(8884, 540, 905),
(8885, 934, 905),
(8886, 1026, 905),
(8887, 619, 905),
(8888, 91, 905),
(8889, 739, 905),
(8890, 924, 905),
(8891, 936, 905),
(8892, 1272, 905),
(8893, 595, 905),
(8894, 1027, 905),
(8895, 982, 905),
(8896, 186, 905),
(8897, 951, 905),
(8898, 550, 905),
(8899, 1046, 905),
(8900, 964, 905),
(8901, 999, 905),
(8902, 1022, 905),
(8903, 945, 905),
(8904, 96, 905),
(8905, 784, 905),
(8906, 1023, 905),
(8907, 1224, 905),
(8908, 563, 905),
(8909, 1127, 905),
(8910, 710, 905),
(8911, 82, 905),
(8912, 908, 905),
(8913, 461, 905),
(8914, 1268, 905),
(8915, 925, 905),
(8916, 941, 905),
(8917, 737, 905),
(8918, 400, 905),
(8919, 395, 905),
(8920, 777, 905),
(8921, 927, 905),
(8922, 674, 905),
(8923, 723, 905),
(8924, 1025, 905),
(8925, 98, 905),
(8926, 1134, 905),
(8927, 793, 905),
(8928, 122, 905),
(8929, 580, 905),
(8930, 446, 905),
(8931, 1044, 905),
(8932, 715, 905),
(8933, 1008, 905),
(8934, 910, 905),
(8935, 930, 905),
(8936, 555, 905),
(8937, 980, 905),
(8938, 926, 905),
(8939, 806, 905),
(8940, 704, 905),
(8941, 950, 905),
(8942, 817, 905),
(8943, 397, 905),
(8944, 898, 905),
(8945, 591, 905),
(8946, 411, 905),
(8947, 1161, 905),
(8948, 568, 905),
(8949, 663, 905),
(8950, 398, 905),
(8951, 931, 905),
(8952, 1057, 905),
(8953, 164, 905),
(8954, 948, 905),
(8955, 872, 905),
(8956, 184, 905),
(8957, 923, 905),
(8958, 947, 905),
(8959, 467, 905),
(8960, 775, 905),
(8961, 851, 905),
(8962, 440, 905),
(8963, 952, 905),
(8964, 418, 905),
(8965, 572, 905),
(8966, 381, 905),
(8967, 521, 905),
(8968, 553, 905),
(8969, 1140, 905),
(8970, 84, 905),
(8971, 390, 905),
(8972, 985, 905),
(8973, 384, 905),
(8974, 46, 905),
(8975, 1139, 905),
(8976, 943, 905),
(8977, 913, 905),
(8978, 1009, 905),
(8979, 102, 905),
(8980, 534, 905),
(8981, 391, 905),
(8982, 889, 905),
(8983, 565, 905),
(8984, 567, 905),
(8985, 706, 905),
(8986, 212, 905),
(8987, 1030, 905),
(8988, 683, 905),
(8989, 1109, 905),
(8990, 752, 905),
(8991, 963, 905),
(8992, 949, 905),
(8993, 922, 905),
(8994, 602, 905),
(8995, 776, 905),
(8996, 83, 905),
(8997, 451, 905),
(8998, 1285, 905),
(8999, 955, 905),
(9000, 832, 905),
(9001, 100, 905),
(9002, 1029, 905),
(9003, 448, 905),
(9004, 919, 905),
(9005, 933, 905),
(9006, 658, 905),
(9007, 780, 905),
(9008, 935, 905),
(9009, 1031, 905),
(9010, 92, 905),
(9011, 99, 905),
(9012, 452, 905),
(9013, 554, 905),
(9014, 1129, 905),
(9015, 916, 905),
(9016, 493, 905),
(9017, 929, 905),
(9018, 953, 905),
(9019, 101, 905),
(9020, 807, 905),
(9021, 468, 905),
(9022, 38, 905),
(9023, 456, 905),
(9024, 772, 905),
(9025, 89, 905),
(9026, 932, 905),
(9027, 835, 905),
(9028, 707, 905),
(9029, 984, 905),
(9030, 1072, 905),
(9031, 90, 905),
(9032, 445, 905),
(9033, 587, 905),
(9034, 407, 905),
(9035, 1128, 905),
(9036, 88, 905),
(9037, 1049, 905),
(9038, 447, 905),
(9039, 548, 905),
(9040, 903, 905),
(9041, 779, 905),
(9042, 1100, 905),
(9043, 186, 906),
(9044, 84, 906),
(9045, 541, 906),
(9046, 540, 906),
(9047, 191, 906),
(9048, 1105, 907),
(9049, 1134, 908),
(9050, 652, 908),
(9051, 294, 908),
(9052, 312, 908),
(9053, 793, 909),
(9054, 492, 909),
(9055, 463, 909),
(9056, 46, 909),
(9057, 776, 910),
(9058, 185, 910),
(9059, 534, 910),
(9060, 775, 910),
(9061, 986, 910),
(9062, 777, 910),
(9063, 89, 910),
(9064, 780, 910),
(9065, 778, 910),
(9066, 1154, 911),
(9067, 115, 911),
(9068, 887, 912),
(9069, 891, 912),
(9070, 880, 912),
(9071, 1013, 912),
(9072, 876, 912),
(9073, 1050, 912),
(9074, 58, 912),
(9075, 56, 912),
(9076, 54, 912),
(9077, 53, 912),
(9078, 60, 912),
(9079, 193, 912),
(9080, 879, 912),
(9081, 882, 912),
(9082, 561, 912),
(9083, 883, 912),
(9084, 537, 912),
(9085, 464, 913),
(9086, 492, 914),
(9087, 463, 914),
(9088, 46, 914),
(9089, 318, 915),
(9090, 311, 915),
(9091, 793, 916),
(9092, 46, 916),
(9093, 1012, 917),
(9094, 629, 917),
(9095, 296, 917),
(9096, 47, 917),
(9097, 464, 917),
(9098, 43, 918),
(9099, 187, 918),
(9100, 301, 919),
(9101, 308, 919),
(9102, 145, 919),
(9103, 298, 919),
(9104, 296, 919),
(9105, 306, 919),
(9106, 300, 919),
(9107, 1297, 919),
(9108, 294, 919),
(9109, 1298, 919),
(9110, 316, 919),
(9111, 319, 919),
(9112, 318, 919),
(9113, 743, 919),
(9114, 1190, 920),
(9115, 1305, 920),
(9116, 1188, 921),
(9117, 301, 922),
(9118, 458, 922),
(9119, 1012, 922),
(9120, 145, 922),
(9121, 44, 922),
(9122, 298, 922),
(9123, 461, 922),
(9124, 457, 922),
(9125, 1011, 922),
(9126, 459, 922),
(9127, 296, 922),
(9128, 306, 922),
(9129, 47, 922),
(9130, 1297, 922),
(9131, 1298, 922),
(9132, 318, 922),
(9133, 743, 922),
(9134, 542, 923),
(9135, 448, 924),
(9136, 856, 924),
(9137, 394, 926),
(9138, 442, 926),
(9139, 897, 926),
(9140, 1245, 927),
(9141, 1145, 927),
(9142, 1246, 927),
(9143, 835, 928),
(9144, 834, 928),
(9145, 186, 929),
(9146, 551, 929),
(9147, 708, 929),
(9148, 47, 929),
(9149, 125, 929),
(9150, 549, 929),
(9151, 191, 929),
(9152, 708, 930),
(9153, 125, 930),
(9154, 549, 930),
(9155, 976, 931),
(9156, 652, 932),
(9157, 301, 932),
(9158, 1068, 932),
(9159, 684, 932),
(9160, 1258, 932),
(9161, 50, 932),
(9162, 312, 932),
(9163, 1228, 933),
(9164, 875, 933),
(9165, 159, 933),
(9166, 262, 934),
(9167, 255, 934),
(9168, 1258, 934),
(9169, 248, 934),
(9170, 622, 934),
(9171, 204, 934),
(9172, 623, 934),
(9173, 976, 935),
(9174, 977, 935),
(9175, 900, 936),
(9176, 380, 937),
(9177, 784, 937),
(9178, 1151, 938),
(9179, 988, 939),
(9180, 1161, 939),
(9181, 990, 939),
(9182, 122, 939),
(9183, 989, 939),
(9184, 1199, 940),
(9185, 752, 941),
(9186, 164, 941),
(9187, 1044, 942),
(9188, 541, 942),
(9189, 540, 942),
(9190, 542, 942),
(9191, 545, 942),
(9192, 1272, 942),
(9193, 33, 942),
(9194, 1155, 943),
(9195, 542, 944),
(9196, 858, 945),
(9197, 856, 945),
(9198, 1040, 946),
(9199, 1295, 946),
(9200, 1292, 946),
(9201, 1291, 946),
(9202, 1294, 946),
(9203, 1293, 946),
(9204, 1281, 946),
(9205, 1290, 946),
(9206, 1296, 946),
(9207, 1287, 946),
(9208, 853, 947),
(9209, 797, 947),
(9210, 1016, 948),
(9211, 130, 948),
(9212, 795, 949),
(9213, 1281, 949),
(9214, 239, 949),
(9215, 158, 950),
(9216, 577, 950),
(9217, 1145, 951),
(9218, 794, 951),
(9219, 186, 952),
(9220, 392, 952),
(9221, 441, 952),
(9222, 450, 953),
(9223, 1105, 953),
(9224, 1085, 954),
(9225, 910, 954),
(9226, 1129, 954),
(9227, 980, 954),
(9228, 877, 954),
(9229, 721, 954),
(9230, 1128, 954),
(9231, 981, 954),
(9232, 878, 954),
(9233, 982, 954),
(9234, 1140, 954),
(9235, 390, 954),
(9236, 752, 954),
(9237, 1084, 954),
(9238, 397, 954),
(9239, 898, 954),
(9240, 156, 955),
(9241, 155, 955),
(9242, 169, 955),
(9243, 39, 955),
(9244, 62, 955),
(9245, 1129, 955),
(9246, 1130, 955),
(9247, 805, 955),
(9248, 1034, 956),
(9249, 1035, 956),
(9250, 127, 957),
(9251, 268, 957),
(9252, 255, 957),
(9253, 374, 957),
(9254, 248, 957),
(9255, 464, 958),
(9256, 1123, 959),
(9257, 54, 960),
(9258, 537, 960),
(9259, 163, 960),
(9260, 873, 961),
(9261, 811, 961),
(9262, 464, 962),
(9263, 405, 963),
(9264, 41, 963),
(9265, 592, 963),
(9266, 373, 963),
(9267, 718, 963),
(9268, 534, 964),
(9269, 377, 964),
(9270, 187, 965),
(9271, 1145, 966),
(9272, 1139, 967),
(9273, 395, 967),
(9274, 945, 968),
(9275, 184, 968),
(9276, 950, 968),
(9277, 943, 968),
(9278, 952, 968),
(9279, 658, 968),
(9280, 905, 969),
(9281, 239, 970),
(9282, 313, 971),
(9283, 1068, 972),
(9284, 185, 972),
(9285, 50, 972),
(9286, 294, 973),
(9287, 78, 973),
(9288, 1286, 974),
(9289, 1270, 974),
(9290, 816, 975),
(9291, 715, 975),
(9292, 399, 975),
(9293, 38, 975),
(9294, 383, 975),
(9295, 396, 975),
(9296, 598, 975),
(9297, 456, 976),
(9298, 194, 977),
(9299, 172, 978),
(9300, 733, 978),
(9301, 939, 978),
(9302, 57, 979),
(9303, 572, 979),
(9304, 919, 980),
(9305, 917, 980),
(9306, 1270, 980),
(9307, 1126, 980),
(9308, 916, 980),
(9309, 1193, 981),
(9310, 830, 981),
(9311, 986, 981),
(9312, 308, 981),
(9313, 255, 981),
(9314, 1285, 981),
(9315, 141, 981),
(9316, 614, 981),
(9317, 832, 981),
(9318, 834, 981),
(9319, 835, 981),
(9320, 194, 981),
(9321, 177, 981),
(9322, 1015, 982),
(9323, 387, 982),
(9324, 591, 982),
(9325, 201, 983),
(9326, 785, 983),
(9327, 705, 983),
(9328, 786, 983),
(9329, 141, 983),
(9330, 164, 983),
(9331, 204, 983),
(9332, 858, 984),
(9333, 1014, 984),
(9334, 963, 985),
(9335, 990, 986),
(9336, 989, 986),
(9337, 464, 987),
(9338, 653, 988),
(9339, 392, 989),
(9340, 652, 989),
(9341, 394, 989),
(9342, 858, 989),
(9343, 1286, 989),
(9344, 464, 989),
(9345, 853, 989),
(9346, 312, 989),
(9347, 314, 990),
(9348, 1228, 991),
(9349, 1193, 992),
(9350, 1323, 992),
(9351, 177, 992),
(9352, 313, 992),
(9353, 72, 993),
(9354, 1068, 993),
(9355, 71, 993),
(9356, 402, 993),
(9357, 128, 993),
(9358, 451, 993),
(9359, 417, 993),
(9360, 295, 993),
(9361, 534, 993),
(9362, 697, 993),
(9363, 441, 993),
(9364, 50, 993),
(9365, 416, 993),
(9366, 413, 993),
(9367, 1152, 993),
(9368, 48, 994),
(9369, 444, 994),
(9370, 456, 995),
(9371, 444, 995),
(9372, 294, 996),
(9373, 311, 996),
(9374, 673, 997),
(9375, 769, 998),
(9376, 655, 998),
(9377, 224, 998),
(9378, 873, 998),
(9379, 927, 998),
(9380, 928, 998),
(9381, 168, 998),
(9382, 763, 998),
(9383, 932, 998),
(9384, 931, 998),
(9385, 977, 998),
(9386, 934, 998),
(9387, 933, 998),
(9388, 1126, 998),
(9389, 77, 998),
(9390, 938, 998),
(9391, 653, 998),
(9392, 935, 998),
(9393, 923, 998),
(9394, 764, 998),
(9395, 986, 998),
(9396, 705, 998),
(9397, 939, 998),
(9398, 930, 998),
(9399, 924, 998),
(9400, 936, 998),
(9401, 926, 998),
(9402, 33, 998),
(9403, 201, 998),
(9404, 929, 998),
(9405, 1125, 998),
(9406, 529, 998),
(9407, 976, 998),
(9408, 925, 998),
(9409, 937, 998),
(9410, 204, 998),
(9411, 922, 998),
(9412, 760, 998),
(9413, 600, 999),
(9414, 464, 1000),
(9415, 793, 1001),
(9416, 859, 1002),
(9417, 294, 1003),
(9418, 852, 1003),
(9419, 1152, 1003),
(9420, 973, 1004),
(9421, 389, 1004),
(9422, 945, 1005),
(9423, 950, 1005),
(9424, 588, 1005),
(9425, 587, 1005),
(9426, 943, 1005),
(9427, 1057, 1005),
(9428, 952, 1005),
(9429, 723, 1005),
(9430, 780, 1005),
(9431, 602, 1005);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(9432, 793, 1006),
(9433, 738, 1007),
(9434, 1115, 1007),
(9435, 133, 1008),
(9436, 417, 1008),
(9437, 852, 1009),
(9438, 464, 1010),
(9439, 118, 1011),
(9440, 383, 1012),
(9441, 396, 1012),
(9442, 598, 1012),
(9443, 1318, 1013),
(9444, 410, 1014),
(9445, 1094, 1014),
(9446, 190, 1014),
(9447, 296, 1014),
(9448, 538, 1014),
(9449, 541, 1014),
(9450, 540, 1014),
(9451, 539, 1014),
(9452, 112, 1015),
(9453, 113, 1015),
(9454, 158, 1016),
(9455, 807, 1017),
(9456, 982, 1017),
(9457, 1003, 1018),
(9458, 939, 1018),
(9459, 308, 1019),
(9460, 294, 1019),
(9461, 1245, 1020),
(9462, 1193, 1020),
(9463, 1223, 1020),
(9464, 177, 1020),
(9465, 614, 1020),
(9466, 1246, 1020),
(9467, 652, 1021),
(9468, 1011, 1021),
(9469, 492, 1021),
(9470, 1014, 1021),
(9471, 107, 1022),
(9472, 1150, 1022),
(9473, 716, 1023),
(9474, 635, 1023),
(9475, 634, 1023),
(9476, 724, 1024),
(9477, 815, 1024),
(9478, 701, 1025),
(9479, 294, 1025),
(9480, 600, 1025),
(9481, 1156, 1025),
(9482, 311, 1025),
(9483, 126, 1025),
(9484, 945, 1026),
(9485, 943, 1026),
(9486, 952, 1026),
(9487, 48, 1027),
(9488, 444, 1027),
(9489, 733, 1028),
(9490, 1072, 1029),
(9491, 170, 1029),
(9492, 1096, 1029),
(9493, 1161, 1029),
(9494, 1139, 1029),
(9495, 1094, 1029),
(9496, 716, 1029),
(9497, 872, 1029),
(9498, 740, 1029),
(9499, 171, 1029),
(9500, 766, 1029),
(9501, 970, 1029),
(9502, 634, 1029),
(9503, 913, 1029),
(9504, 897, 1029),
(9505, 1127, 1029),
(9506, 654, 1029),
(9507, 632, 1029),
(9508, 639, 1029),
(9509, 1242, 1029),
(9510, 712, 1029),
(9511, 635, 1029),
(9512, 879, 1029),
(9513, 770, 1029),
(9514, 793, 1030),
(9515, 492, 1030),
(9516, 463, 1030),
(9517, 46, 1030),
(9518, 830, 1031),
(9519, 678, 1032),
(9520, 854, 1033),
(9521, 859, 1033),
(9522, 857, 1033),
(9523, 858, 1033),
(9524, 704, 1034),
(9525, 706, 1034),
(9526, 793, 1035),
(9527, 492, 1035),
(9528, 463, 1035),
(9529, 46, 1035),
(9530, 570, 1036),
(9531, 313, 1036),
(9532, 570, 1037),
(9533, 1145, 1037),
(9534, 673, 1038),
(9535, 552, 1039),
(9536, 652, 1039),
(9537, 492, 1039),
(9538, 804, 1039),
(9539, 838, 1039),
(9540, 549, 1039),
(9541, 189, 1039),
(9542, 73, 1039),
(9543, 298, 1039),
(9544, 48, 1039),
(9545, 394, 1039),
(9546, 460, 1039),
(9547, 1153, 1039),
(9548, 282, 1039),
(9549, 1213, 1039),
(9550, 169, 1039),
(9551, 538, 1039),
(9552, 857, 1039),
(9553, 75, 1039),
(9554, 1152, 1039),
(9555, 724, 1039),
(9556, 653, 1039),
(9557, 301, 1039),
(9558, 729, 1039),
(9559, 986, 1039),
(9560, 603, 1039),
(9561, 449, 1039),
(9562, 705, 1039),
(9563, 855, 1039),
(9564, 145, 1039),
(9565, 1112, 1039),
(9566, 104, 1039),
(9567, 726, 1039),
(9568, 1040, 1039),
(9569, 410, 1039),
(9570, 1242, 1039),
(9571, 1011, 1039),
(9572, 332, 1039),
(9573, 529, 1039),
(9574, 377, 1039),
(9575, 725, 1039),
(9576, 574, 1039),
(9577, 1120, 1039),
(9578, 46, 1039),
(9579, 797, 1039),
(9580, 152, 1039),
(9581, 43, 1039),
(9582, 590, 1039),
(9583, 830, 1039),
(9584, 224, 1039),
(9585, 681, 1039),
(9586, 463, 1039),
(9587, 834, 1039),
(9588, 405, 1039),
(9589, 462, 1039),
(9590, 534, 1039),
(9591, 42, 1039),
(9592, 190, 1039),
(9593, 541, 1039),
(9594, 540, 1039),
(9595, 23, 1039),
(9596, 1106, 1039),
(9597, 413, 1039),
(9598, 1114, 1039),
(9599, 77, 1039),
(9600, 1327, 1039),
(9601, 458, 1039),
(9602, 939, 1039),
(9603, 589, 1039),
(9604, 465, 1039),
(9605, 212, 1039),
(9606, 1035, 1039),
(9607, 811, 1039),
(9608, 821, 1039),
(9609, 44, 1039),
(9610, 472, 1039),
(9611, 592, 1039),
(9612, 712, 1039),
(9613, 852, 1039),
(9614, 464, 1039),
(9615, 408, 1039),
(9616, 1039, 1039),
(9617, 718, 1039),
(9618, 45, 1039),
(9619, 392, 1039),
(9620, 175, 1039),
(9621, 1060, 1039),
(9622, 1012, 1039),
(9623, 1123, 1039),
(9624, 731, 1039),
(9625, 168, 1039),
(9626, 763, 1039),
(9627, 854, 1039),
(9628, 211, 1039),
(9629, 194, 1039),
(9630, 738, 1039),
(9631, 176, 1039),
(9632, 629, 1039),
(9633, 177, 1039),
(9634, 537, 1039),
(9635, 319, 1039),
(9636, 1126, 1039),
(9637, 853, 1039),
(9638, 1094, 1039),
(9639, 150, 1039),
(9640, 141, 1039),
(9641, 897, 1039),
(9642, 33, 1039),
(9643, 312, 1039),
(9644, 461, 1039),
(9645, 1125, 1039),
(9646, 459, 1039),
(9647, 76, 1039),
(9648, 455, 1039),
(9649, 306, 1039),
(9650, 300, 1039),
(9651, 294, 1039),
(9652, 858, 1039),
(9653, 1298, 1039),
(9654, 1014, 1039),
(9655, 536, 1039),
(9656, 1068, 1039),
(9657, 41, 1039),
(9658, 655, 1039),
(9659, 308, 1039),
(9660, 873, 1039),
(9661, 777, 1039),
(9662, 444, 1039),
(9663, 456, 1039),
(9664, 454, 1039),
(9665, 51, 1039),
(9666, 295, 1039),
(9667, 579, 1039),
(9668, 1121, 1039),
(9669, 835, 1039),
(9670, 133, 1039),
(9671, 457, 1039),
(9672, 793, 1039),
(9673, 551, 1039),
(9674, 49, 1039),
(9675, 977, 1039),
(9676, 1297, 1039),
(9677, 1113, 1039),
(9678, 191, 1039),
(9679, 74, 1039),
(9680, 311, 1039),
(9681, 380, 1039),
(9682, 1115, 1039),
(9683, 859, 1039),
(9684, 764, 1039),
(9685, 709, 1039),
(9686, 291, 1039),
(9687, 30, 1039),
(9688, 673, 1039),
(9689, 539, 1039),
(9690, 856, 1039),
(9691, 201, 1039),
(9692, 172, 1039),
(9693, 730, 1039),
(9694, 976, 1039),
(9695, 1318, 1039),
(9696, 296, 1039),
(9697, 733, 1039),
(9698, 47, 1039),
(9699, 373, 1039),
(9700, 732, 1039),
(9701, 316, 1039),
(9702, 50, 1039),
(9703, 1122, 1039),
(9704, 318, 1039),
(9705, 57, 1039),
(9706, 743, 1039),
(9707, 204, 1039),
(9708, 760, 1039),
(9709, 464, 1040),
(9710, 935, 1041),
(9711, 923, 1041),
(9712, 927, 1041),
(9713, 939, 1041),
(9714, 930, 1041),
(9715, 924, 1041),
(9716, 936, 1041),
(9717, 928, 1041),
(9718, 926, 1041),
(9719, 932, 1041),
(9720, 929, 1041),
(9721, 931, 1041),
(9722, 925, 1041),
(9723, 934, 1041),
(9724, 933, 1041),
(9725, 937, 1041),
(9726, 922, 1041),
(9727, 760, 1041),
(9728, 301, 1042),
(9729, 465, 1042),
(9730, 145, 1042),
(9731, 856, 1042),
(9732, 298, 1042),
(9733, 296, 1042),
(9734, 49, 1042),
(9735, 306, 1042),
(9736, 1297, 1042),
(9737, 1298, 1042),
(9738, 1014, 1042),
(9739, 318, 1042),
(9740, 46, 1042),
(9741, 305, 1042),
(9742, 1152, 1042),
(9743, 82, 1043),
(9744, 1049, 1043),
(9745, 467, 1043),
(9746, 466, 1043),
(9747, 555, 1043),
(9748, 998, 1043),
(9749, 1272, 1043),
(9750, 1100, 1043),
(9751, 48, 1044),
(9752, 554, 1044),
(9753, 444, 1044),
(9754, 652, 1045),
(9755, 194, 1045),
(9756, 45, 1046),
(9757, 552, 1046),
(9758, 458, 1046),
(9759, 859, 1046),
(9760, 855, 1046),
(9761, 856, 1046),
(9762, 44, 1046),
(9763, 854, 1046),
(9764, 461, 1046),
(9765, 462, 1046),
(9766, 1011, 1046),
(9767, 459, 1046),
(9768, 460, 1046),
(9769, 455, 1046),
(9770, 1318, 1046),
(9771, 857, 1046),
(9772, 858, 1046),
(9773, 1014, 1046),
(9774, 852, 1046),
(9775, 853, 1046),
(9776, 940, 1047),
(9777, 795, 1047),
(9778, 640, 1047),
(9779, 66, 1047),
(9780, 69, 1047),
(9781, 67, 1047),
(9782, 437, 1047),
(9783, 211, 1047),
(9784, 613, 1047),
(9785, 282, 1047),
(9786, 266, 1047),
(9787, 420, 1047),
(9788, 1304, 1047),
(9789, 249, 1047),
(9790, 23, 1047),
(9791, 1306, 1047),
(9792, 1222, 1047),
(9793, 268, 1047),
(9794, 423, 1047),
(9795, 240, 1047),
(9796, 30, 1047),
(9797, 1305, 1047),
(9798, 375, 1047),
(9799, 239, 1047),
(9800, 281, 1047),
(9801, 226, 1047),
(9802, 220, 1047),
(9803, 68, 1047),
(9804, 339, 1047),
(9805, 250, 1047),
(9806, 247, 1047),
(9807, 243, 1047),
(9808, 1072, 1048),
(9809, 387, 1048),
(9810, 594, 1048),
(9811, 1073, 1048),
(9812, 389, 1048),
(9813, 591, 1048),
(9814, 770, 1048),
(9815, 76, 1049),
(9816, 176, 1049),
(9817, 1060, 1049),
(9818, 175, 1049),
(9819, 603, 1049),
(9820, 1113, 1049),
(9821, 1123, 1049),
(9822, 1114, 1049),
(9823, 37, 1050),
(9824, 885, 1051),
(9825, 854, 1052),
(9826, 462, 1052),
(9827, 133, 1052),
(9828, 857, 1052),
(9829, 855, 1052),
(9830, 853, 1052),
(9831, 859, 1053),
(9832, 856, 1053),
(9833, 521, 1054),
(9834, 95, 1054),
(9835, 1007, 1054),
(9836, 567, 1054),
(9837, 559, 1054),
(9838, 701, 1054),
(9839, 1009, 1054),
(9840, 573, 1054),
(9841, 81, 1054),
(9842, 169, 1055),
(9843, 30, 1055),
(9844, 1125, 1056),
(9845, 976, 1056),
(9846, 793, 1057),
(9847, 492, 1057),
(9848, 463, 1057),
(9849, 46, 1057),
(9850, 1154, 1058),
(9851, 1145, 1058),
(9852, 794, 1058),
(9853, 1037, 1059),
(9854, 1281, 1059),
(9855, 1139, 1060),
(9856, 716, 1060),
(9857, 395, 1060),
(9858, 468, 1060),
(9859, 655, 1060),
(9860, 38, 1060),
(9861, 804, 1060),
(9862, 970, 1060),
(9863, 913, 1060),
(9864, 981, 1060),
(9865, 919, 1060),
(9866, 917, 1060),
(9867, 541, 1060),
(9868, 542, 1060),
(9869, 540, 1060),
(9870, 77, 1060),
(9871, 770, 1060),
(9872, 1072, 1060),
(9873, 1044, 1060),
(9874, 1094, 1060),
(9875, 715, 1060),
(9876, 1073, 1060),
(9877, 1128, 1060),
(9878, 916, 1060),
(9879, 33, 1060),
(9880, 1127, 1060),
(9881, 521, 1060),
(9882, 172, 1060),
(9883, 1140, 1060),
(9884, 390, 1060),
(9885, 985, 1060),
(9886, 441, 1060),
(9887, 573, 1061),
(9888, 954, 1061),
(9889, 45, 1062),
(9890, 552, 1062),
(9891, 458, 1062),
(9892, 465, 1062),
(9893, 44, 1062),
(9894, 461, 1062),
(9895, 457, 1062),
(9896, 1011, 1062),
(9897, 459, 1062),
(9898, 460, 1062),
(9899, 455, 1062),
(9900, 1318, 1062),
(9901, 47, 1062),
(9902, 1014, 1062),
(9903, 24, 1063),
(9904, 439, 1063),
(9905, 65, 1063),
(9906, 402, 1063),
(9907, 221, 1063),
(9908, 66, 1063),
(9909, 69, 1063),
(9910, 25, 1063),
(9911, 628, 1063),
(9912, 282, 1063),
(9913, 1304, 1063),
(9914, 23, 1063),
(9915, 26, 1063),
(9916, 1306, 1063),
(9917, 1036, 1063),
(9918, 72, 1063),
(9919, 240, 1063),
(9920, 1037, 1063),
(9921, 30, 1063),
(9922, 1038, 1063),
(9923, 1305, 1063),
(9924, 1200, 1063),
(9925, 226, 1063),
(9926, 220, 1063),
(9927, 1125, 1063),
(9928, 68, 1063),
(9929, 250, 1063),
(9930, 143, 1063),
(9931, 1003, 1063),
(9932, 194, 1064),
(9933, 653, 1065),
(9934, 976, 1065),
(9935, 1327, 1066),
(9936, 224, 1066),
(9937, 774, 1066),
(9938, 1224, 1066),
(9939, 64, 1066),
(9940, 1123, 1066),
(9941, 1134, 1066),
(9942, 1159, 1066),
(9943, 1121, 1066),
(9944, 1153, 1066),
(9945, 596, 1066),
(9946, 1142, 1066),
(9947, 1258, 1066),
(9948, 1188, 1066),
(9949, 268, 1067),
(9950, 187, 1067),
(9951, 262, 1067),
(9952, 221, 1067),
(9953, 1291, 1067),
(9954, 1294, 1067),
(9955, 1293, 1067),
(9956, 248, 1067),
(9957, 1270, 1067),
(9958, 375, 1067),
(9959, 794, 1067),
(9960, 127, 1067),
(9961, 1322, 1067),
(9962, 613, 1067),
(9963, 1295, 1067),
(9964, 1292, 1067),
(9965, 266, 1067),
(9966, 374, 1067),
(9967, 1290, 1067),
(9968, 1296, 1067),
(9969, 622, 1067),
(9970, 623, 1067),
(9971, 1287, 1067),
(9972, 294, 1068),
(9973, 854, 1069),
(9974, 313, 1069),
(9975, 1153, 1070),
(9976, 541, 1070),
(9977, 540, 1070),
(9978, 705, 1071),
(9979, 164, 1071),
(9980, 204, 1071),
(9981, 793, 1072),
(9982, 492, 1072),
(9983, 463, 1072),
(9984, 46, 1072),
(9985, 1158, 1073),
(9986, 455, 1073),
(9987, 1291, 1073),
(9988, 1290, 1073),
(9989, 456, 1073),
(9990, 935, 1074),
(9991, 923, 1074),
(9992, 927, 1074),
(9993, 930, 1074),
(9994, 924, 1074),
(9995, 936, 1074),
(9996, 928, 1074),
(9997, 926, 1074),
(9998, 932, 1074),
(9999, 929, 1074),
(10000, 931, 1074),
(10001, 285, 1074),
(10002, 925, 1074),
(10003, 934, 1074),
(10004, 933, 1074),
(10005, 937, 1074),
(10006, 922, 1074),
(10007, 631, 1075),
(10008, 838, 1075),
(10009, 816, 1076),
(10010, 399, 1076),
(10011, 383, 1076),
(10012, 739, 1076),
(10013, 598, 1076),
(10014, 696, 1077),
(10015, 660, 1077),
(10016, 691, 1077),
(10017, 674, 1077),
(10018, 48, 1078),
(10019, 444, 1078),
(10020, 1286, 1079),
(10021, 221, 1080),
(10022, 248, 1080),
(10023, 622, 1080),
(10024, 623, 1080),
(10025, 653, 1081),
(10026, 935, 1081),
(10027, 1155, 1081),
(10028, 923, 1081),
(10029, 927, 1081),
(10030, 930, 1081),
(10031, 924, 1081),
(10032, 936, 1081),
(10033, 928, 1081),
(10034, 926, 1081),
(10035, 932, 1081),
(10036, 547, 1081),
(10037, 929, 1081),
(10038, 250, 1081),
(10039, 931, 1081),
(10040, 925, 1081),
(10041, 934, 1081),
(10042, 933, 1081),
(10043, 937, 1081),
(10044, 922, 1081),
(10045, 48, 1082),
(10046, 977, 1082),
(10047, 444, 1082),
(10048, 112, 1083),
(10049, 113, 1083),
(10050, 890, 1084),
(10051, 741, 1084),
(10052, 551, 1085),
(10053, 1159, 1086),
(10054, 1224, 1086),
(10055, 439, 1087),
(10056, 1295, 1087),
(10057, 68, 1087),
(10058, 221, 1087),
(10059, 1291, 1087),
(10060, 143, 1087),
(10061, 1003, 1087),
(10062, 1290, 1087),
(10063, 1296, 1087),
(10064, 1287, 1087),
(10065, 268, 1088),
(10066, 339, 1088),
(10067, 255, 1088),
(10068, 1258, 1088),
(10069, 1286, 1088),
(10070, 724, 1089),
(10071, 1063, 1089),
(10072, 1079, 1089),
(10073, 815, 1089),
(10074, 294, 1089),
(10075, 878, 1089),
(10076, 464, 1090),
(10077, 48, 1091),
(10078, 444, 1091),
(10079, 613, 1092),
(10080, 1292, 1092),
(10081, 1291, 1092),
(10082, 1294, 1092),
(10083, 1293, 1092),
(10084, 266, 1092),
(10085, 1290, 1092),
(10086, 1258, 1092),
(10087, 375, 1092),
(10088, 957, 1093),
(10089, 90, 1093),
(10090, 96, 1093),
(10091, 565, 1093),
(10092, 92, 1093),
(10093, 568, 1093),
(10094, 188, 1093),
(10095, 775, 1093),
(10096, 956, 1093),
(10097, 739, 1093),
(10098, 681, 1093),
(10099, 955, 1093),
(10100, 572, 1093),
(10101, 89, 1093),
(10102, 563, 1093),
(10103, 595, 1093),
(10104, 101, 1093),
(10105, 817, 1093),
(10106, 1286, 1094),
(10107, 1270, 1094),
(10108, 1188, 1095),
(10109, 1125, 1096),
(10110, 54, 1097),
(10111, 537, 1097),
(10112, 163, 1097),
(10113, 458, 1098),
(10114, 1011, 1098),
(10115, 459, 1098),
(10116, 460, 1098),
(10117, 1014, 1098),
(10118, 793, 1099),
(10119, 492, 1099),
(10120, 463, 1099),
(10121, 46, 1099),
(10122, 112, 1100),
(10123, 300, 1101),
(10124, 463, 1101),
(10125, 456, 1101),
(10126, 46, 1101),
(10127, 684, 1102),
(10128, 76, 1103),
(10129, 1060, 1103),
(10130, 603, 1103),
(10131, 1114, 1103),
(10132, 129, 1104),
(10133, 212, 1104),
(10134, 464, 1105),
(10135, 793, 1106),
(10136, 492, 1106),
(10137, 463, 1106),
(10138, 46, 1106),
(10139, 807, 1107),
(10140, 806, 1107),
(10141, 805, 1107),
(10142, 898, 1107),
(10143, 534, 1108),
(10144, 1153, 1108),
(10145, 988, 1109),
(10146, 185, 1109),
(10147, 990, 1109),
(10148, 989, 1109),
(10149, 221, 1110),
(10150, 339, 1110),
(10151, 366, 1110),
(10152, 239, 1110),
(10153, 27, 1110),
(10154, 49, 1111),
(10155, 300, 1111),
(10156, 454, 1111),
(10157, 339, 1112),
(10158, 547, 1113),
(10159, 679, 1113),
(10160, 1185, 1113),
(10161, 695, 1114),
(10162, 919, 1114),
(10163, 1146, 1114),
(10164, 1213, 1114),
(10165, 917, 1114),
(10166, 974, 1114),
(10167, 916, 1114),
(10168, 653, 1115),
(10169, 141, 1115),
(10170, 456, 1115),
(10171, 444, 1116),
(10172, 43, 1117),
(10173, 735, 1117),
(10174, 43, 1118),
(10175, 776, 1118),
(10176, 185, 1118),
(10177, 39, 1118),
(10178, 804, 1118),
(10179, 943, 1118),
(10180, 444, 1118),
(10181, 89, 1118),
(10182, 981, 1118),
(10183, 778, 1118),
(10184, 98, 1118),
(10185, 48, 1118),
(10186, 534, 1118),
(10187, 282, 1118),
(10188, 711, 1118),
(10189, 1057, 1118),
(10190, 853, 1118),
(10191, 1022, 1118),
(10192, 780, 1118),
(10193, 945, 1118),
(10194, 1044, 1118),
(10195, 948, 1118),
(10196, 1094, 1118),
(10197, 567, 1118),
(10198, 775, 1118),
(10199, 588, 1118),
(10200, 587, 1118),
(10201, 1073, 1118),
(10202, 739, 1118),
(10203, 980, 1118),
(10204, 952, 1118),
(10205, 982, 1118),
(10206, 186, 1118),
(10207, 908, 1118),
(10208, 521, 1118),
(10209, 951, 1118),
(10210, 950, 1118),
(10211, 953, 1118),
(10212, 752, 1118),
(10213, 384, 1118),
(10214, 441, 1118),
(10215, 949, 1118),
(10216, 397, 1118),
(10217, 602, 1118),
(10218, 793, 1119),
(10219, 492, 1119),
(10220, 463, 1119),
(10221, 46, 1119),
(10222, 1105, 1120),
(10223, 807, 1121),
(10224, 411, 1121),
(10225, 395, 1121),
(10226, 1085, 1121),
(10227, 721, 1121),
(10228, 549, 1121),
(10229, 981, 1121),
(10230, 753, 1121),
(10231, 157, 1121),
(10232, 169, 1121),
(10233, 707, 1121),
(10234, 915, 1121),
(10235, 984, 1121),
(10236, 599, 1121),
(10237, 709, 1121),
(10238, 910, 1121),
(10239, 1129, 1121),
(10240, 980, 1121),
(10241, 877, 1121),
(10242, 1128, 1121),
(10243, 878, 1121),
(10244, 982, 1121),
(10245, 1227, 1121),
(10246, 806, 1121),
(10247, 332, 1121),
(10248, 1140, 1121),
(10249, 1109, 1121),
(10250, 390, 1121),
(10251, 752, 1121),
(10252, 914, 1121),
(10253, 338, 1121),
(10254, 901, 1121),
(10255, 1084, 1121),
(10256, 397, 1121),
(10257, 898, 1121),
(10258, 392, 1122),
(10259, 380, 1123),
(10260, 41, 1123),
(10261, 579, 1123),
(10262, 592, 1123),
(10263, 373, 1123),
(10264, 541, 1123),
(10265, 540, 1123),
(10266, 405, 1124),
(10267, 42, 1124),
(10268, 573, 1124),
(10269, 416, 1124),
(10270, 456, 1125),
(10271, 40, 1126),
(10272, 1056, 1126),
(10273, 741, 1126),
(10274, 1075, 1126),
(10275, 432, 1127),
(10276, 49, 1127),
(10277, 300, 1127),
(10278, 454, 1127),
(10279, 696, 1128),
(10280, 660, 1128),
(10281, 691, 1128),
(10282, 674, 1128),
(10283, 852, 1129),
(10284, 797, 1129),
(10285, 764, 1130),
(10286, 600, 1130),
(10287, 763, 1130),
(10288, 760, 1130),
(10289, 811, 1130),
(10290, 127, 1131),
(10291, 639, 1132),
(10292, 1128, 1132),
(10293, 898, 1132),
(10294, 268, 1133),
(10295, 339, 1133),
(10296, 255, 1133),
(10297, 1258, 1133),
(10298, 1063, 1134),
(10299, 1079, 1134),
(10300, 542, 1135),
(10301, 464, 1136),
(10302, 613, 1137),
(10303, 1295, 1137),
(10304, 1292, 1137),
(10305, 1291, 1137),
(10306, 1294, 1137),
(10307, 1293, 1137),
(10308, 1281, 1137),
(10309, 1290, 1137),
(10310, 375, 1137),
(10311, 1296, 1137),
(10312, 1287, 1137),
(10313, 935, 1138),
(10314, 923, 1138),
(10315, 927, 1138),
(10316, 930, 1138),
(10317, 924, 1138),
(10318, 936, 1138),
(10319, 928, 1138),
(10320, 926, 1138),
(10321, 932, 1138),
(10322, 929, 1138),
(10323, 931, 1138),
(10324, 285, 1138),
(10325, 925, 1138),
(10326, 934, 1138),
(10327, 933, 1138),
(10328, 937, 1138),
(10329, 922, 1138),
(10330, 696, 1139),
(10331, 660, 1139),
(10332, 691, 1139),
(10333, 674, 1139),
(10334, 1028, 1140),
(10335, 568, 1140),
(10336, 1285, 1140),
(10337, 955, 1140),
(10338, 1029, 1140),
(10339, 1024, 1140),
(10340, 711, 1140),
(10341, 1057, 1140),
(10342, 1022, 1140),
(10343, 658, 1140),
(10344, 945, 1140),
(10345, 948, 1140),
(10346, 96, 1140),
(10347, 740, 1140),
(10348, 184, 1140),
(10349, 1023, 1140),
(10350, 92, 1140),
(10351, 150, 1140),
(10352, 947, 1140),
(10353, 956, 1140),
(10354, 705, 1140),
(10355, 572, 1140),
(10356, 952, 1140),
(10357, 563, 1140),
(10358, 908, 1140),
(10359, 84, 1140),
(10360, 101, 1140),
(10361, 384, 1140),
(10362, 792, 1140),
(10363, 941, 1140),
(10364, 737, 1140),
(10365, 957, 1140),
(10366, 1042, 1140),
(10367, 590, 1140),
(10368, 188, 1140),
(10369, 943, 1140),
(10370, 723, 1140),
(10371, 1025, 1140),
(10372, 1134, 1140),
(10373, 98, 1140),
(10374, 191, 1140),
(10375, 1026, 1140),
(10376, 90, 1140),
(10377, 565, 1140),
(10378, 567, 1140),
(10379, 588, 1140),
(10380, 587, 1140),
(10381, 589, 1140),
(10382, 739, 1140),
(10383, 595, 1140),
(10384, 1027, 1140),
(10385, 186, 1140),
(10386, 201, 1140),
(10387, 548, 1140),
(10388, 1030, 1140),
(10389, 951, 1140),
(10390, 903, 1140),
(10391, 949, 1140),
(10392, 817, 1140),
(10393, 779, 1140),
(10394, 204, 1140),
(10395, 529, 1141),
(10396, 963, 1141),
(10397, 394, 1142),
(10398, 851, 1142),
(10399, 442, 1142),
(10400, 614, 1142),
(10401, 653, 1143),
(10402, 461, 1143),
(10403, 392, 1143),
(10404, 48, 1143),
(10405, 456, 1143),
(10406, 852, 1143),
(10407, 464, 1143),
(10408, 444, 1143),
(10409, 314, 1144),
(10410, 201, 1145),
(10411, 1125, 1145),
(10412, 177, 1146),
(10413, 70, 1147),
(10414, 105, 1147),
(10415, 1245, 1148),
(10416, 1193, 1148),
(10417, 177, 1148),
(10418, 1323, 1148),
(10419, 313, 1148),
(10420, 1246, 1148),
(10421, 552, 1149),
(10422, 45, 1149),
(10423, 458, 1149),
(10424, 859, 1149),
(10425, 856, 1149),
(10426, 44, 1149),
(10427, 461, 1149),
(10428, 457, 1149),
(10429, 1011, 1149),
(10430, 459, 1149),
(10431, 460, 1149),
(10432, 455, 1149),
(10433, 1318, 1149),
(10434, 47, 1149),
(10435, 858, 1149),
(10436, 294, 1149),
(10437, 1014, 1149),
(10438, 464, 1149),
(10439, 1140, 1150),
(10440, 1126, 1150),
(10441, 1188, 1150),
(10442, 797, 1151),
(10443, 194, 1152),
(10444, 212, 1152),
(10445, 1126, 1152),
(10446, 72, 1153),
(10447, 152, 1153),
(10448, 414, 1153),
(10449, 386, 1153),
(10450, 402, 1153),
(10451, 71, 1153),
(10452, 387, 1153),
(10453, 1037, 1153),
(10454, 1038, 1153),
(10455, 1034, 1153),
(10456, 946, 1153),
(10457, 410, 1153),
(10458, 573, 1153),
(10459, 1036, 1153),
(10460, 97, 1153),
(10461, 1258, 1154),
(10462, 1245, 1155),
(10463, 880, 1155),
(10464, 1050, 1155),
(10465, 54, 1155),
(10466, 56, 1155),
(10467, 298, 1155),
(10468, 1198, 1155),
(10469, 691, 1155),
(10470, 415, 1155),
(10471, 882, 1155),
(10472, 442, 1155),
(10473, 79, 1155),
(10474, 883, 1155),
(10475, 163, 1155),
(10476, 1194, 1155),
(10477, 1152, 1155),
(10478, 890, 1155),
(10479, 301, 1155),
(10480, 685, 1155),
(10481, 1224, 1155),
(10482, 774, 1155),
(10483, 58, 1155),
(10484, 875, 1155),
(10485, 1157, 1155),
(10486, 865, 1155),
(10487, 53, 1155),
(10488, 145, 1155),
(10489, 885, 1155),
(10490, 1185, 1155),
(10491, 193, 1155),
(10492, 381, 1155),
(10493, 1268, 1155),
(10494, 306, 1155),
(10495, 55, 1155),
(10496, 300, 1155),
(10497, 1298, 1155),
(10498, 561, 1155),
(10499, 406, 1155),
(10500, 604, 1155),
(10501, 891, 1155),
(10502, 388, 1155),
(10503, 876, 1155),
(10504, 308, 1155),
(10505, 64, 1155),
(10506, 295, 1155),
(10507, 700, 1155),
(10508, 1297, 1155),
(10509, 879, 1155),
(10510, 311, 1155),
(10511, 887, 1155),
(10512, 889, 1155),
(10513, 443, 1155),
(10514, 1043, 1155),
(10515, 407, 1155),
(10516, 1246, 1155),
(10517, 60, 1155),
(10518, 1272, 1155),
(10519, 704, 1155),
(10520, 1199, 1155),
(10521, 708, 1155),
(10522, 963, 1155),
(10523, 318, 1155),
(10524, 464, 1156),
(10525, 653, 1158),
(10526, 785, 1158),
(10527, 542, 1158),
(10528, 786, 1158),
(10529, 141, 1158),
(10530, 897, 1158),
(10531, 1194, 1158),
(10532, 126, 1158),
(10533, 128, 1159),
(10534, 1146, 1159),
(10535, 461, 1160),
(10536, 492, 1160),
(10537, 463, 1160),
(10538, 456, 1160),
(10539, 46, 1160),
(10540, 1258, 1161),
(10541, 1296, 1161),
(10542, 1260, 1162),
(10543, 538, 1162),
(10544, 542, 1163),
(10545, 793, 1164),
(10546, 492, 1164),
(10547, 463, 1164),
(10548, 46, 1164),
(10549, 652, 1165),
(10550, 1011, 1165),
(10551, 492, 1165),
(10552, 1014, 1165),
(10553, 24, 1166),
(10554, 65, 1166),
(10555, 240, 1166),
(10556, 1305, 1166),
(10557, 66, 1166),
(10558, 69, 1166),
(10559, 1200, 1166),
(10560, 25, 1166),
(10561, 226, 1166),
(10562, 220, 1166),
(10563, 628, 1166),
(10564, 250, 1166),
(10565, 282, 1166),
(10566, 1304, 1166),
(10567, 26, 1166),
(10568, 127, 1167),
(10569, 239, 1167),
(10570, 295, 1168),
(10571, 1318, 1168),
(10572, 859, 1169),
(10573, 858, 1169),
(10574, 856, 1169),
(10575, 946, 1170),
(10576, 97, 1170),
(10577, 551, 1171),
(10578, 250, 1171),
(10579, 1270, 1172),
(10580, 1184, 1172),
(10581, 794, 1172),
(10582, 1193, 1173),
(10583, 830, 1173),
(10584, 224, 1173),
(10585, 655, 1173),
(10586, 873, 1173),
(10587, 927, 1173),
(10588, 838, 1173),
(10589, 168, 1173),
(10590, 763, 1173),
(10591, 832, 1173),
(10592, 928, 1173),
(10593, 932, 1173),
(10594, 931, 1173),
(10595, 977, 1173),
(10596, 542, 1173),
(10597, 934, 1173),
(10598, 933, 1173),
(10599, 1126, 1173),
(10600, 1194, 1173),
(10601, 77, 1173),
(10602, 938, 1173),
(10603, 935, 1173),
(10604, 764, 1173),
(10605, 923, 1173),
(10606, 986, 1173),
(10607, 939, 1173),
(10608, 930, 1173),
(10609, 924, 1173),
(10610, 936, 1173),
(10611, 811, 1173),
(10612, 926, 1173),
(10613, 201, 1173),
(10614, 929, 1173),
(10615, 172, 1173),
(10616, 332, 1173),
(10617, 1125, 1173),
(10618, 976, 1173),
(10619, 925, 1173),
(10620, 937, 1173),
(10621, 922, 1173),
(10622, 760, 1173),
(10623, 938, 1174),
(10624, 935, 1174),
(10625, 923, 1174),
(10626, 927, 1174),
(10627, 939, 1174),
(10628, 930, 1174),
(10629, 924, 1174),
(10630, 936, 1174),
(10631, 928, 1174),
(10632, 926, 1174),
(10633, 932, 1174),
(10634, 929, 1174),
(10635, 529, 1174),
(10636, 931, 1174),
(10637, 925, 1174),
(10638, 934, 1174),
(10639, 933, 1174),
(10640, 937, 1174),
(10641, 922, 1174),
(10642, 760, 1174),
(10643, 30, 1175),
(10644, 416, 1175),
(10645, 1040, 1176),
(10646, 785, 1176),
(10647, 786, 1176),
(10648, 619, 1177),
(10649, 1063, 1177),
(10650, 889, 1177),
(10651, 639, 1177),
(10652, 1079, 1177),
(10653, 1107, 1177),
(10654, 445, 1177),
(10655, 674, 1177),
(10656, 1185, 1177),
(10657, 631, 1178),
(10658, 838, 1178),
(10659, 1063, 1179),
(10660, 224, 1179),
(10661, 1060, 1179),
(10662, 815, 1179),
(10663, 1123, 1179),
(10664, 763, 1179),
(10665, 1149, 1179),
(10666, 1150, 1179),
(10667, 1121, 1179),
(10668, 738, 1179),
(10669, 639, 1179),
(10670, 176, 1179),
(10671, 1113, 1179),
(10672, 1114, 1179),
(10673, 1115, 1179),
(10674, 1079, 1179),
(10675, 764, 1179),
(10676, 603, 1179),
(10677, 125, 1179),
(10678, 811, 1179),
(10679, 1112, 1179),
(10680, 878, 1179),
(10681, 76, 1179),
(10682, 1122, 1179),
(10683, 1120, 1179),
(10684, 204, 1179),
(10685, 760, 1179),
(10686, 467, 1180),
(10687, 466, 1180),
(10688, 1190, 1181),
(10689, 248, 1181),
(10690, 346, 1181),
(10691, 622, 1181),
(10692, 623, 1181),
(10693, 48, 1182),
(10694, 444, 1182),
(10695, 935, 1183),
(10696, 301, 1183),
(10697, 923, 1183),
(10698, 927, 1183),
(10699, 930, 1183),
(10700, 924, 1183),
(10701, 936, 1183),
(10702, 928, 1183),
(10703, 926, 1183),
(10704, 878, 1183),
(10705, 295, 1183),
(10706, 821, 1183),
(10707, 932, 1183),
(10708, 929, 1183),
(10709, 931, 1183),
(10710, 294, 1183),
(10711, 925, 1183),
(10712, 934, 1183),
(10713, 464, 1183),
(10714, 852, 1183),
(10715, 933, 1183),
(10716, 937, 1183),
(10717, 922, 1183),
(10718, 760, 1183),
(10719, 724, 1184),
(10720, 1063, 1184),
(10721, 815, 1184),
(10722, 43, 1185),
(10723, 1064, 1186),
(10724, 1062, 1186),
(10725, 1061, 1186),
(10726, 1185, 1187),
(10727, 300, 1188),
(10728, 938, 1189),
(10729, 1063, 1189),
(10730, 730, 1189),
(10731, 729, 1189),
(10732, 1079, 1189),
(10733, 815, 1189),
(10734, 733, 1189),
(10735, 177, 1189),
(10736, 732, 1189),
(10737, 735, 1189),
(10738, 731, 1189),
(10739, 464, 1190),
(10740, 1270, 1191),
(10741, 1184, 1191),
(10742, 1245, 1192),
(10743, 890, 1192),
(10744, 876, 1192),
(10745, 1050, 1192),
(10746, 58, 1192),
(10747, 54, 1192),
(10748, 53, 1192),
(10749, 1246, 1192),
(10750, 885, 1192),
(10751, 454, 1192),
(10752, 193, 1192),
(10753, 410, 1192),
(10754, 1198, 1192),
(10755, 49, 1192),
(10756, 55, 1192),
(10757, 879, 1192),
(10758, 561, 1192),
(10759, 883, 1192),
(10760, 797, 1192),
(10761, 602, 1192),
(10762, 48, 1193),
(10763, 948, 1194),
(10764, 387, 1194),
(10765, 594, 1194),
(10766, 1085, 1194),
(10767, 98, 1194),
(10768, 951, 1194),
(10769, 84, 1194),
(10770, 949, 1194),
(10771, 1022, 1194),
(10772, 1084, 1194),
(10773, 591, 1194),
(10774, 770, 1194),
(10775, 737, 1194),
(10776, 24, 1195),
(10777, 25, 1195),
(10778, 65, 1195),
(10779, 26, 1195),
(10780, 464, 1196),
(10781, 127, 1197),
(10782, 239, 1197),
(10783, 858, 1198),
(10784, 853, 1198),
(10785, 1213, 1199),
(10786, 654, 1200),
(10787, 170, 1200),
(10788, 169, 1200),
(10789, 980, 1200),
(10790, 492, 1201),
(10791, 463, 1201),
(10792, 46, 1201),
(10793, 1121, 1202),
(10794, 176, 1202),
(10795, 175, 1202),
(10796, 603, 1202),
(10797, 268, 1203),
(10798, 187, 1203),
(10799, 262, 1203),
(10800, 1291, 1203),
(10801, 255, 1203),
(10802, 1294, 1203),
(10803, 1293, 1203),
(10804, 1286, 1203),
(10805, 1270, 1203),
(10806, 375, 1203),
(10807, 1322, 1203),
(10808, 1295, 1203),
(10809, 613, 1203),
(10810, 1292, 1203),
(10811, 339, 1203),
(10812, 266, 1203),
(10813, 1258, 1203),
(10814, 374, 1203),
(10815, 1290, 1203),
(10816, 1296, 1203),
(10817, 1287, 1203),
(10818, 1316, 1204),
(10819, 1317, 1204),
(10820, 48, 1205),
(10821, 444, 1205),
(10822, 464, 1206),
(10823, 464, 1207),
(10824, 456, 1207),
(10825, 314, 1208),
(10826, 394, 1209),
(10827, 1223, 1210),
(10828, 318, 1210),
(10829, 119, 1211),
(10830, 1150, 1211),
(10831, 80, 1212),
(10832, 630, 1212),
(10833, 906, 1212),
(10834, 724, 1213),
(10835, 815, 1213),
(10836, 444, 1214),
(10837, 1068, 1215),
(10838, 590, 1215),
(10839, 150, 1215),
(10840, 589, 1215),
(10841, 50, 1215),
(10842, 191, 1215),
(10843, 46, 1216),
(10844, 464, 1217),
(10845, 1190, 1218),
(10846, 221, 1218),
(10847, 1291, 1218),
(10848, 255, 1218),
(10849, 1293, 1218),
(10850, 681, 1218),
(10851, 1305, 1218),
(10852, 821, 1218),
(10853, 1040, 1218),
(10854, 332, 1218),
(10855, 1213, 1218),
(10856, 247, 1218),
(10857, 1281, 1218),
(10858, 1290, 1218),
(10859, 1188, 1218),
(10860, 346, 1218),
(10861, 1317, 1218),
(10862, 189, 1219),
(10863, 1198, 1219),
(10864, 55, 1219),
(10865, 444, 1220),
(10866, 797, 1221),
(10867, 793, 1222),
(10868, 492, 1222),
(10869, 463, 1222),
(10870, 46, 1222),
(10871, 1286, 1223),
(10872, 45, 1224),
(10873, 458, 1224),
(10874, 461, 1224),
(10875, 457, 1224),
(10876, 1011, 1224),
(10877, 459, 1224),
(10878, 460, 1224),
(10879, 455, 1224),
(10880, 764, 1225),
(10881, 705, 1225),
(10882, 141, 1225),
(10883, 125, 1225),
(10884, 366, 1225),
(10885, 549, 1225),
(10886, 916, 1225),
(10887, 1123, 1225),
(10888, 27, 1225),
(10889, 186, 1225),
(10890, 172, 1225),
(10891, 194, 1225),
(10892, 1125, 1225),
(10893, 551, 1225),
(10894, 708, 1225),
(10895, 47, 1225),
(10896, 600, 1225),
(10897, 542, 1225),
(10898, 191, 1225),
(10899, 797, 1225),
(10900, 204, 1225),
(10901, 1152, 1225),
(10902, 119, 1226),
(10903, 103, 1226),
(10904, 548, 1226),
(10905, 118, 1226),
(10906, 1146, 1226),
(10907, 132, 1226),
(10908, 1145, 1226),
(10909, 684, 1226),
(10910, 865, 1226),
(10911, 794, 1226),
(10912, 189, 1227),
(10913, 1198, 1227),
(10914, 55, 1227),
(10915, 1012, 1228),
(10916, 296, 1228),
(10917, 47, 1228),
(10918, 464, 1228),
(10919, 549, 1228),
(10920, 1010, 1229),
(10921, 224, 1229),
(10922, 764, 1229),
(10923, 1060, 1229),
(10924, 603, 1229),
(10925, 946, 1229),
(10926, 763, 1229),
(10927, 76, 1229),
(10928, 176, 1229),
(10929, 75, 1229),
(10930, 441, 1229),
(10931, 1126, 1229),
(10932, 760, 1229),
(10933, 97, 1229),
(10934, 538, 1230),
(10935, 1246, 1230),
(10936, 539, 1230),
(10937, 684, 1231),
(10938, 764, 1232),
(10939, 763, 1232),
(10940, 811, 1232),
(10941, 859, 1233),
(10942, 857, 1233),
(10943, 858, 1233),
(10944, 855, 1233),
(10945, 856, 1233),
(10946, 974, 1234),
(10947, 408, 1235),
(10948, 464, 1236),
(10949, 1029, 1237),
(10950, 1130, 1238),
(10951, 1184, 1239),
(10952, 552, 1240),
(10953, 458, 1240),
(10954, 859, 1240),
(10955, 1012, 1240),
(10956, 856, 1240),
(10957, 44, 1240),
(10958, 461, 1240),
(10959, 1011, 1240),
(10960, 459, 1240),
(10961, 460, 1240),
(10962, 1318, 1240),
(10963, 47, 1240),
(10964, 858, 1240),
(10965, 1014, 1240),
(10966, 852, 1240),
(10967, 68, 1241),
(10968, 175, 1241),
(10969, 1063, 1242),
(10970, 296, 1242),
(10971, 420, 1242),
(10972, 426, 1242),
(10973, 204, 1242),
(10974, 769, 1243),
(10975, 735, 1243),
(10976, 1123, 1243),
(10977, 731, 1243),
(10978, 928, 1243),
(10979, 1260, 1243),
(10980, 931, 1243),
(10981, 684, 1243),
(10982, 933, 1243),
(10983, 1126, 1243),
(10984, 724, 1243),
(10985, 653, 1243),
(10986, 935, 1243),
(10987, 685, 1243),
(10988, 729, 1243),
(10989, 923, 1243),
(10990, 986, 1243),
(10991, 705, 1243),
(10992, 141, 1243),
(10993, 33, 1243),
(10994, 929, 1243),
(10995, 1125, 1243),
(10996, 925, 1243),
(10997, 937, 1243),
(10998, 1063, 1243),
(10999, 1068, 1243),
(11000, 655, 1243),
(11001, 815, 1243),
(11002, 873, 1243),
(11003, 927, 1243),
(11004, 932, 1243),
(11005, 977, 1243),
(11006, 934, 1243),
(11007, 77, 1243),
(11008, 938, 1243),
(11009, 1079, 1243),
(11010, 939, 1243),
(11011, 930, 1243),
(11012, 924, 1243),
(11013, 936, 1243),
(11014, 926, 1243),
(11015, 201, 1243),
(11016, 172, 1243),
(11017, 730, 1243),
(11018, 733, 1243),
(11019, 732, 1243),
(11020, 50, 1243),
(11021, 204, 1243),
(11022, 922, 1243),
(11023, 760, 1243),
(11024, 464, 1244),
(11025, 722, 1245),
(11026, 402, 1245),
(11027, 676, 1245),
(11028, 1050, 1245),
(11029, 970, 1245),
(11030, 804, 1245),
(11031, 634, 1245),
(11032, 1270, 1245),
(11033, 928, 1245),
(11034, 189, 1245),
(11035, 1198, 1245),
(11036, 169, 1245),
(11037, 538, 1245),
(11038, 931, 1245),
(11039, 75, 1245),
(11040, 882, 1245),
(11041, 442, 1245),
(11042, 890, 1245),
(11043, 599, 1245),
(11044, 144, 1245),
(11045, 923, 1245),
(11046, 467, 1245),
(11047, 58, 1245),
(11048, 875, 1245),
(11049, 440, 1245),
(11050, 53, 1245),
(11051, 885, 1245),
(11052, 1040, 1245),
(11053, 410, 1245),
(11054, 597, 1245),
(11055, 630, 1245),
(11056, 377, 1245),
(11057, 441, 1245),
(11058, 338, 1245),
(11059, 937, 1245),
(11060, 152, 1245),
(11061, 590, 1245),
(11062, 71, 1245),
(11063, 1228, 1245),
(11064, 791, 1245),
(11065, 681, 1245),
(11066, 971, 1245),
(11067, 753, 1245),
(11068, 405, 1245),
(11069, 547, 1245),
(11070, 584, 1245),
(11071, 534, 1245),
(11072, 42, 1245),
(11073, 884, 1245),
(11074, 190, 1245),
(11075, 879, 1245),
(11076, 541, 1245),
(11077, 540, 1245),
(11078, 934, 1245),
(11079, 130, 1245),
(11080, 413, 1245),
(11081, 938, 1245),
(11082, 1021, 1245),
(11083, 907, 1245),
(11084, 187, 1245),
(11085, 443, 1245),
(11086, 939, 1245),
(11087, 1043, 1245),
(11088, 589, 1245),
(11089, 60, 1245),
(11090, 924, 1245),
(11091, 936, 1245),
(11092, 592, 1245),
(11093, 712, 1245),
(11094, 596, 1245),
(11095, 464, 1245),
(11096, 550, 1245),
(11097, 416, 1245),
(11098, 1046, 1245),
(11099, 718, 1245),
(11100, 922, 1245),
(11101, 1245, 1245),
(11102, 880, 1245),
(11103, 1088, 1245),
(11104, 451, 1245),
(11105, 766, 1245),
(11106, 62, 1245),
(11107, 54, 1245),
(11108, 56, 1245),
(11109, 721, 1245),
(11110, 448, 1245),
(11111, 1159, 1245),
(11112, 883, 1245),
(11113, 537, 1245),
(11114, 805, 1245),
(11115, 933, 1245),
(11116, 163, 1245),
(11117, 72, 1245),
(11118, 1158, 1245),
(11119, 1031, 1245),
(11120, 1094, 1245),
(11121, 935, 1245),
(11122, 1013, 1245),
(11123, 558, 1245),
(11124, 150, 1245),
(11125, 59, 1245),
(11126, 785, 1245),
(11127, 1224, 1245),
(11128, 929, 1245),
(11129, 55, 1245),
(11130, 786, 1245),
(11131, 925, 1245),
(11132, 561, 1245),
(11133, 536, 1245),
(11134, 891, 1245),
(11135, 1068, 1245),
(11136, 41, 1245),
(11137, 468, 1245),
(11138, 876, 1245),
(11139, 927, 1245),
(11140, 417, 1245),
(11141, 444, 1245),
(11142, 772, 1245),
(11143, 61, 1245),
(11144, 932, 1245),
(11145, 579, 1245),
(11146, 905, 1245),
(11147, 122, 1245),
(11148, 580, 1245),
(11149, 598, 1245),
(11150, 984, 1245),
(11151, 191, 1245),
(11152, 887, 1245),
(11153, 380, 1245),
(11154, 709, 1245),
(11155, 594, 1245),
(11156, 291, 1245),
(11157, 930, 1245),
(11158, 1246, 1245),
(11159, 539, 1245),
(11160, 926, 1245),
(11161, 162, 1245),
(11162, 632, 1245),
(11163, 556, 1245),
(11164, 1199, 1245),
(11165, 250, 1245),
(11166, 961, 1245),
(11167, 373, 1245),
(11168, 50, 1245),
(11169, 898, 1245),
(11170, 405, 1246),
(11171, 380, 1246),
(11172, 579, 1246),
(11173, 41, 1246),
(11174, 42, 1246),
(11175, 592, 1246),
(11176, 373, 1246),
(11177, 1292, 1247),
(11178, 1294, 1247),
(11179, 1293, 1247),
(11180, 903, 1248),
(11181, 595, 1248),
(11182, 858, 1249),
(11183, 856, 1249),
(11184, 1193, 1250),
(11185, 1245, 1250),
(11186, 570, 1250),
(11187, 177, 1250),
(11188, 1246, 1250),
(11189, 859, 1251),
(11190, 1161, 1252),
(11191, 445, 1252),
(11192, 466, 1252),
(11193, 1157, 1252),
(11194, 446, 1252),
(11195, 1272, 1252),
(11196, 793, 1253),
(11197, 46, 1253),
(11198, 386, 1254),
(11199, 679, 1254),
(11200, 99, 1254),
(11201, 171, 1254),
(11202, 986, 1254),
(11203, 709, 1254),
(11204, 705, 1254),
(11205, 201, 1254),
(11206, 906, 1254),
(11207, 164, 1254),
(11208, 130, 1254),
(11209, 1082, 1254),
(11210, 204, 1254),
(11211, 168, 1255),
(11212, 413, 1255),
(11213, 1127, 1255),
(11214, 464, 1256),
(11215, 976, 1257),
(11216, 705, 1258),
(11217, 204, 1258),
(11218, 455, 1259),
(11219, 456, 1259),
(11220, 695, 1260),
(11221, 85, 1260),
(11222, 701, 1260),
(11223, 964, 1260),
(11224, 398, 1260),
(11225, 100, 1260),
(11226, 102, 1260),
(11227, 98, 1260),
(11228, 448, 1260),
(11229, 466, 1260),
(11230, 1022, 1260),
(11231, 658, 1260),
(11232, 948, 1260),
(11233, 184, 1260),
(11234, 99, 1260),
(11235, 467, 1260),
(11236, 1073, 1260),
(11237, 555, 1260),
(11238, 1144, 1260),
(11239, 418, 1260),
(11240, 1272, 1260),
(11241, 908, 1260),
(11242, 82, 1260),
(11243, 699, 1260),
(11244, 951, 1260),
(11245, 702, 1260),
(11246, 84, 1260),
(11247, 1143, 1260),
(11248, 792, 1260),
(11249, 949, 1260),
(11250, 1100, 1260),
(11251, 737, 1260),
(11252, 296, 1261),
(11253, 420, 1261),
(11254, 169, 1262),
(11255, 416, 1262),
(11256, 65, 1263),
(11257, 262, 1263),
(11258, 640, 1263),
(11259, 1293, 1263),
(11260, 248, 1263),
(11261, 251, 1263),
(11262, 27, 1263),
(11263, 25, 1263),
(11264, 211, 1263),
(11265, 1292, 1263),
(11266, 282, 1263),
(11267, 285, 1263),
(11268, 1258, 1263),
(11269, 1304, 1263),
(11270, 420, 1263),
(11271, 249, 1263),
(11272, 426, 1263),
(11273, 26, 1263),
(11274, 428, 1263),
(11275, 653, 1263),
(11276, 268, 1263),
(11277, 685, 1263),
(11278, 986, 1263),
(11279, 423, 1263),
(11280, 1305, 1263),
(11281, 375, 1263),
(11282, 284, 1263),
(11283, 239, 1263),
(11284, 33, 1263),
(11285, 1125, 1263),
(11286, 1295, 1263),
(11287, 220, 1263),
(11288, 1003, 1263),
(11289, 1290, 1263),
(11290, 243, 1263),
(11291, 622, 1263),
(11292, 1287, 1263),
(11293, 623, 1263),
(11294, 24, 1263),
(11295, 439, 1263),
(11296, 940, 1263),
(11297, 1223, 1263),
(11298, 28, 1263),
(11299, 221, 1263),
(11300, 795, 1263),
(11301, 1291, 1263),
(11302, 255, 1263),
(11303, 66, 1263),
(11304, 69, 1263),
(11305, 67, 1263),
(11306, 437, 1263),
(11307, 127, 1263),
(11308, 1322, 1263),
(11309, 613, 1263),
(11310, 628, 1263),
(11311, 436, 1263),
(11312, 266, 1263),
(11313, 446, 1263),
(11314, 23, 1263),
(11315, 346, 1263),
(11316, 1306, 1263),
(11317, 1222, 1263),
(11318, 432, 1263),
(11319, 187, 1263),
(11320, 1190, 1263),
(11321, 240, 1263),
(11322, 1294, 1263),
(11323, 30, 1263),
(11324, 212, 1263),
(11325, 366, 1263),
(11326, 1200, 1263),
(11327, 226, 1263),
(11328, 281, 1263),
(11329, 68, 1263),
(11330, 1056, 1263),
(11331, 339, 1263),
(11332, 250, 1263),
(11333, 143, 1263),
(11334, 247, 1263),
(11335, 427, 1263),
(11336, 1281, 1263),
(11337, 374, 1263),
(11338, 1296, 1263),
(11339, 760, 1263),
(11340, 793, 1264),
(11341, 492, 1264),
(11342, 463, 1264),
(11343, 46, 1264),
(11344, 854, 1265),
(11345, 857, 1265),
(11346, 855, 1265),
(11347, 853, 1265),
(11348, 90, 1266),
(11349, 96, 1266),
(11350, 49, 1267),
(11351, 465, 1267),
(11352, 454, 1267),
(11353, 461, 1268),
(11354, 458, 1269),
(11355, 461, 1269),
(11356, 457, 1269),
(11357, 1011, 1269),
(11358, 459, 1269),
(11359, 460, 1269),
(11360, 455, 1269),
(11361, 1014, 1269),
(11362, 443, 1270),
(11363, 464, 1270),
(11364, 935, 1271),
(11365, 923, 1271),
(11366, 927, 1271),
(11367, 939, 1271),
(11368, 930, 1271),
(11369, 924, 1271),
(11370, 936, 1271),
(11371, 928, 1271),
(11372, 926, 1271),
(11373, 932, 1271),
(11374, 929, 1271),
(11375, 931, 1271),
(11376, 963, 1271),
(11377, 925, 1271),
(11378, 934, 1271),
(11379, 933, 1271),
(11380, 937, 1271),
(11381, 922, 1271),
(11382, 464, 1272),
(11383, 71, 1273),
(11384, 706, 1273),
(11385, 851, 1273),
(11386, 998, 1273),
(11387, 1272, 1273),
(11388, 82, 1273),
(11389, 704, 1273),
(11390, 858, 1273),
(11391, 466, 1273),
(11392, 999, 1273),
(11393, 1100, 1273),
(11394, 45, 1274),
(11395, 552, 1274),
(11396, 652, 1274),
(11397, 492, 1274),
(11398, 308, 1274),
(11399, 463, 1274),
(11400, 295, 1274),
(11401, 298, 1274),
(11402, 462, 1274),
(11403, 460, 1274),
(11404, 1297, 1274),
(11405, 1152, 1274),
(11406, 301, 1274),
(11407, 458, 1274),
(11408, 145, 1274),
(11409, 312, 1274),
(11410, 44, 1274),
(11411, 461, 1274),
(11412, 1011, 1274),
(11413, 459, 1274),
(11414, 455, 1274),
(11415, 296, 1274),
(11416, 1318, 1274),
(11417, 306, 1274),
(11418, 47, 1274),
(11419, 1298, 1274),
(11420, 1014, 1274),
(11421, 318, 1274),
(11422, 743, 1274),
(11423, 1318, 1275),
(11424, 902, 1276),
(11425, 653, 1277),
(11426, 887, 1278),
(11427, 58, 1278),
(11428, 464, 1279),
(11429, 456, 1279),
(11430, 46, 1279),
(11431, 1067, 1280),
(11432, 812, 1280),
(11433, 907, 1281),
(11434, 722, 1281),
(11435, 1088, 1281),
(11436, 558, 1281),
(11437, 468, 1281),
(11438, 556, 1281),
(11439, 905, 1281),
(11440, 961, 1281),
(11441, 805, 1281),
(11442, 721, 1281),
(11443, 753, 1281),
(11444, 61, 1281),
(11445, 458, 1282),
(11446, 1012, 1282),
(11447, 417, 1282),
(11448, 549, 1282),
(11449, 145, 1282),
(11450, 44, 1282),
(11451, 298, 1282),
(11452, 461, 1282),
(11453, 457, 1282),
(11454, 1011, 1282),
(11455, 459, 1282),
(11456, 47, 1282),
(11457, 306, 1282),
(11458, 1297, 1282),
(11459, 1298, 1282),
(11460, 318, 1282),
(11461, 743, 1282),
(11462, 1152, 1282),
(11463, 548, 1283),
(11464, 440, 1283),
(11465, 653, 1284),
(11466, 741, 1285),
(11467, 282, 1285),
(11468, 432, 1286),
(11469, 1222, 1286),
(11470, 940, 1286),
(11471, 1322, 1286),
(11472, 220, 1286),
(11473, 255, 1286),
(11474, 243, 1286),
(11475, 858, 1287),
(11476, 856, 1287),
(11477, 859, 1288),
(11478, 858, 1288),
(11479, 856, 1288),
(11480, 1213, 1289),
(11481, 604, 1290),
(11482, 821, 1291),
(11483, 300, 1291),
(11484, 319, 1291),
(11485, 73, 1292),
(11486, 1040, 1292),
(11487, 536, 1292),
(11488, 584, 1292),
(11489, 385, 1292),
(11490, 972, 1292),
(11491, 1041, 1292),
(11492, 75, 1292),
(11493, 51, 1292),
(11494, 74, 1292),
(11495, 1185, 1293),
(11496, 464, 1294),
(11497, 676, 1295),
(11498, 1143, 1295),
(11499, 86, 1295),
(11500, 1318, 1296),
(11501, 417, 1297),
(11502, 464, 1297),
(11503, 464, 1298),
(11504, 971, 1299),
(11505, 49, 1300),
(11506, 465, 1300),
(11507, 1014, 1300),
(11508, 46, 1300),
(11509, 305, 1300),
(11510, 454, 1300),
(11511, 25, 1301),
(11512, 24, 1301),
(11513, 65, 1301),
(11514, 26, 1301),
(11515, 102, 1302),
(11516, 1171, 1302),
(11517, 1161, 1302),
(11518, 700, 1302),
(11519, 1224, 1302),
(11520, 1143, 1302),
(11521, 466, 1302),
(11522, 398, 1302),
(11523, 793, 1303),
(11524, 46, 1303),
(11525, 1270, 1304),
(11526, 794, 1304),
(11527, 221, 1305),
(11528, 49, 1305),
(11529, 339, 1305),
(11530, 366, 1305),
(11531, 454, 1305),
(11532, 27, 1305),
(11533, 793, 1306),
(11534, 492, 1306),
(11535, 463, 1306),
(11536, 46, 1306),
(11537, 1068, 1307),
(11538, 50, 1307),
(11539, 1147, 1308),
(11540, 1134, 1309),
(11541, 652, 1309),
(11542, 294, 1309),
(11543, 312, 1309),
(11544, 152, 1310),
(11545, 1094, 1310),
(11546, 685, 1310),
(11547, 419, 1310),
(11548, 1224, 1310),
(11549, 104, 1310),
(11550, 534, 1310),
(11551, 1153, 1310),
(11552, 551, 1310),
(11553, 708, 1310),
(11554, 377, 1310),
(11555, 953, 1310),
(11556, 1258, 1310),
(11557, 1296, 1310),
(11558, 550, 1310),
(11559, 45, 1311),
(11560, 652, 1311),
(11561, 1012, 1311),
(11562, 308, 1311),
(11563, 298, 1311),
(11564, 462, 1311),
(11565, 457, 1311),
(11566, 460, 1311),
(11567, 1297, 1311),
(11568, 305, 1311),
(11569, 311, 1311),
(11570, 458, 1311),
(11571, 301, 1311),
(11572, 145, 1311),
(11573, 856, 1311),
(11574, 312, 1311),
(11575, 44, 1311),
(11576, 821, 1311),
(11577, 461, 1311),
(11578, 1011, 1311),
(11579, 459, 1311),
(11580, 296, 1311),
(11581, 1318, 1311),
(11582, 306, 1311),
(11583, 47, 1311),
(11584, 1298, 1311),
(11585, 1014, 1311),
(11586, 316, 1311),
(11587, 464, 1311),
(11588, 318, 1311),
(11589, 743, 1311),
(11590, 46, 1311),
(11591, 1155, 1312),
(11592, 1067, 1313),
(11593, 597, 1313),
(11594, 596, 1313),
(11595, 774, 1313),
(11596, 812, 1313),
(11597, 52, 1313),
(11598, 1134, 1314),
(11599, 685, 1314),
(11600, 294, 1314),
(11601, 1105, 1314),
(11602, 859, 1315),
(11603, 858, 1315),
(11604, 856, 1315),
(11605, 48, 1316),
(11606, 444, 1316),
(11607, 458, 1317),
(11608, 461, 1317),
(11609, 457, 1317),
(11610, 1011, 1317),
(11611, 459, 1317),
(11612, 859, 1317),
(11613, 460, 1317),
(11614, 455, 1317),
(11615, 47, 1317),
(11616, 858, 1317),
(11617, 856, 1317),
(11618, 1105, 1318),
(11619, 1031, 1319),
(11620, 144, 1319),
(11621, 630, 1319),
(11622, 440, 1319),
(11623, 1046, 1319),
(11624, 821, 1320),
(11625, 652, 1320),
(11626, 308, 1320),
(11627, 538, 1320),
(11628, 316, 1320),
(11629, 464, 1320),
(11630, 797, 1320),
(11631, 312, 1320),
(11632, 1258, 1321),
(11633, 1161, 1322),
(11634, 445, 1322),
(11635, 466, 1322),
(11636, 453, 1322),
(11637, 1157, 1322),
(11638, 446, 1322),
(11639, 545, 1322),
(11640, 793, 1323),
(11641, 492, 1323),
(11642, 463, 1323),
(11643, 152, 1324),
(11644, 439, 1324),
(11645, 392, 1324),
(11646, 221, 1324),
(11647, 1291, 1324),
(11648, 1293, 1324),
(11649, 405, 1324),
(11650, 579, 1324),
(11651, 1292, 1324),
(11652, 394, 1324),
(11653, 42, 1324),
(11654, 285, 1324),
(11655, 915, 1324),
(11656, 1188, 1324),
(11657, 938, 1324),
(11658, 414, 1324),
(11659, 59, 1324),
(11660, 939, 1324),
(11661, 461, 1324),
(11662, 1295, 1324),
(11663, 68, 1324),
(11664, 143, 1324),
(11665, 300, 1324),
(11666, 1003, 1324),
(11667, 1281, 1324),
(11668, 1290, 1324),
(11669, 1296, 1324),
(11670, 1287, 1324),
(11671, 464, 1325),
(11672, 1327, 1326),
(11673, 1153, 1326),
(11674, 1159, 1327),
(11675, 193, 1328),
(11676, 1041, 1328),
(11677, 985, 1328),
(11678, 401, 1328),
(11679, 1043, 1328),
(11680, 812, 1328),
(11681, 877, 1328),
(11682, 1069, 1328),
(11683, 164, 1328),
(11684, 909, 1328),
(11685, 878, 1328),
(11686, 631, 1329),
(11687, 639, 1329),
(11688, 859, 1330),
(11689, 858, 1330),
(11690, 776, 1331),
(11691, 1028, 1331),
(11692, 568, 1331),
(11693, 722, 1331),
(11694, 955, 1331),
(11695, 168, 1331),
(11696, 189, 1331),
(11697, 1029, 1331),
(11698, 194, 1331),
(11699, 1024, 1331),
(11700, 911, 1331),
(11701, 882, 1331),
(11702, 711, 1331),
(11703, 912, 1331),
(11704, 542, 1331),
(11705, 883, 1331),
(11706, 805, 1331),
(11707, 164, 1331),
(11708, 305, 1331),
(11709, 973, 1331),
(11710, 96, 1331),
(11711, 92, 1331),
(11712, 1023, 1331),
(11713, 947, 1331),
(11714, 150, 1331),
(11715, 775, 1331),
(11716, 956, 1331),
(11717, 812, 1331),
(11718, 572, 1331),
(11719, 563, 1331),
(11720, 193, 1331),
(11721, 1040, 1331),
(11722, 1067, 1331),
(11723, 101, 1331),
(11724, 384, 1331),
(11725, 574, 1331),
(11726, 941, 1331),
(11727, 1069, 1331),
(11728, 957, 1331),
(11729, 1042, 1331),
(11730, 536, 1331),
(11731, 590, 1331),
(11732, 900, 1331),
(11733, 972, 1331),
(11734, 876, 1331),
(11735, 188, 1331),
(11736, 1041, 1331),
(11737, 1130, 1331),
(11738, 971, 1331),
(11739, 89, 1331),
(11740, 1025, 1331),
(11741, 899, 1331),
(11742, 778, 1331),
(11743, 1134, 1331),
(11744, 534, 1331),
(11745, 190, 1331),
(11746, 884, 1331),
(11747, 905, 1331),
(11748, 1026, 1331),
(11749, 906, 1331),
(11750, 191, 1331),
(11751, 90, 1331),
(11752, 983, 1331),
(11753, 887, 1331),
(11754, 907, 1331),
(11755, 565, 1331),
(11756, 594, 1331),
(11757, 589, 1331),
(11758, 595, 1331),
(11759, 1027, 1331),
(11760, 811, 1331),
(11761, 186, 1331),
(11762, 1030, 1331),
(11763, 903, 1331),
(11764, 961, 1331),
(11765, 779, 1331),
(11766, 1039, 1331),
(11767, 45, 1332),
(11768, 552, 1332),
(11769, 458, 1332),
(11770, 465, 1332),
(11771, 44, 1332),
(11772, 461, 1332),
(11773, 457, 1332),
(11774, 1011, 1332),
(11775, 459, 1332),
(11776, 460, 1332),
(11777, 455, 1332),
(11778, 1318, 1332),
(11779, 47, 1332),
(11780, 1014, 1332),
(11781, 797, 1332),
(11782, 793, 1333),
(11783, 492, 1333),
(11784, 463, 1333),
(11785, 46, 1333),
(11786, 821, 1334),
(11787, 856, 1334),
(11788, 1286, 1335),
(11789, 1270, 1335),
(11790, 91, 1336),
(11791, 1242, 1336),
(11792, 769, 1337),
(11793, 529, 1337),
(11794, 224, 1337),
(11795, 760, 1337),
(11796, 1145, 1338),
(11797, 104, 1339),
(11798, 85, 1339),
(11799, 741, 1339),
(11800, 877, 1339),
(11801, 43, 1340),
(11802, 1185, 1341),
(11803, 1056, 1342),
(11804, 426, 1342),
(11805, 428, 1342),
(11806, 43, 1343),
(11807, 492, 1343),
(11808, 676, 1343),
(11809, 463, 1343),
(11810, 1144, 1343),
(11811, 1015, 1343),
(11812, 631, 1343),
(11813, 793, 1343),
(11814, 294, 1343),
(11815, 953, 1343),
(11816, 852, 1343),
(11817, 1126, 1343),
(11818, 46, 1343),
(11819, 797, 1343),
(11820, 1105, 1343),
(11821, 718, 1343),
(11822, 1105, 1344),
(11823, 793, 1345),
(11824, 492, 1345),
(11825, 464, 1345),
(11826, 463, 1345),
(11827, 456, 1345),
(11828, 46, 1345),
(11829, 90, 1346),
(11830, 96, 1346),
(11831, 1094, 1347),
(11832, 804, 1347),
(11833, 935, 1348),
(11834, 923, 1348),
(11835, 927, 1348),
(11836, 930, 1348),
(11837, 924, 1348),
(11838, 936, 1348),
(11839, 928, 1348),
(11840, 926, 1348),
(11841, 932, 1348),
(11842, 929, 1348),
(11843, 931, 1348),
(11844, 925, 1348),
(11845, 934, 1348),
(11846, 933, 1348),
(11847, 937, 1348),
(11848, 922, 1348),
(11849, 632, 1349),
(11850, 872, 1349),
(11851, 38, 1349),
(11852, 712, 1349),
(11853, 766, 1349),
(11854, 635, 1349),
(11855, 970, 1349),
(11856, 634, 1349),
(11857, 588, 1350),
(11858, 587, 1350),
(11859, 88, 1350),
(11860, 1027, 1350),
(11861, 395, 1351),
(11862, 980, 1351),
(11863, 981, 1351),
(11864, 982, 1351),
(11865, 854, 1352),
(11866, 859, 1352),
(11867, 857, 1352),
(11868, 858, 1352),
(11869, 855, 1352),
(11870, 853, 1352),
(11871, 856, 1352),
(11872, 807, 1353),
(11873, 1096, 1353),
(11874, 983, 1353),
(11875, 900, 1353),
(11876, 722, 1353),
(11877, 1088, 1353),
(11878, 558, 1353),
(11879, 980, 1353),
(11880, 981, 1353),
(11881, 982, 1353),
(11882, 61, 1353),
(11883, 806, 1353),
(11884, 752, 1353),
(11885, 961, 1353),
(11886, 914, 1353),
(11887, 898, 1353),
(11888, 793, 1354),
(11889, 552, 1355),
(11890, 308, 1355),
(11891, 313, 1355),
(11892, 463, 1355),
(11893, 454, 1355),
(11894, 854, 1355),
(11895, 298, 1355),
(11896, 462, 1355),
(11897, 133, 1355),
(11898, 457, 1355),
(11899, 460, 1355),
(11900, 793, 1355),
(11901, 49, 1355),
(11902, 857, 1355),
(11903, 1297, 1355),
(11904, 319, 1355),
(11905, 853, 1355),
(11906, 311, 1355),
(11907, 458, 1355),
(11908, 301, 1355),
(11909, 859, 1355),
(11910, 855, 1355),
(11911, 856, 1355),
(11912, 145, 1355),
(11913, 44, 1355),
(11914, 821, 1355),
(11915, 1318, 1355),
(11916, 296, 1355),
(11917, 306, 1355),
(11918, 300, 1355),
(11919, 858, 1355),
(11920, 294, 1355),
(11921, 1298, 1355),
(11922, 316, 1355),
(11923, 318, 1355),
(11924, 743, 1355),
(11925, 46, 1355),
(11926, 1286, 1356),
(11927, 1270, 1356),
(11928, 172, 1357),
(11929, 733, 1357),
(11930, 696, 1358),
(11931, 660, 1358),
(11932, 691, 1358),
(11933, 1016, 1359),
(11934, 308, 1359),
(11935, 1194, 1359),
(11936, 432, 1360),
(11937, 940, 1360),
(11938, 28, 1360),
(11939, 1190, 1360),
(11940, 423, 1360),
(11941, 212, 1360),
(11942, 366, 1360),
(11943, 284, 1360),
(11944, 67, 1360),
(11945, 251, 1360),
(11946, 27, 1360),
(11947, 281, 1360),
(11948, 211, 1360),
(11949, 1056, 1360),
(11950, 247, 1360),
(11951, 285, 1360),
(11952, 427, 1360),
(11953, 420, 1360),
(11954, 249, 1360),
(11955, 426, 1360),
(11956, 428, 1360),
(11957, 243, 1360),
(11958, 346, 1360),
(11959, 1188, 1361),
(11960, 43, 1362),
(11961, 268, 1362),
(11962, 187, 1362),
(11963, 262, 1362),
(11964, 221, 1362),
(11965, 255, 1362),
(11966, 465, 1362),
(11967, 366, 1362),
(11968, 444, 1362),
(11969, 248, 1362),
(11970, 375, 1362),
(11971, 27, 1362),
(11972, 127, 1362),
(11973, 1322, 1362),
(11974, 48, 1362),
(11975, 613, 1362),
(11976, 339, 1362),
(11977, 266, 1362),
(11978, 374, 1362),
(11979, 853, 1362),
(11980, 622, 1362),
(11981, 623, 1362),
(11982, 204, 1362),
(11983, 854, 1363),
(11984, 313, 1363),
(11985, 366, 1364),
(11986, 27, 1364),
(11987, 1152, 1364),
(11988, 1114, 1365),
(11989, 43, 1366),
(11990, 929, 1367),
(11991, 935, 1367),
(11992, 923, 1367),
(11993, 927, 1367),
(11994, 939, 1367),
(11995, 933, 1367),
(11996, 936, 1367),
(11997, 937, 1367),
(11998, 928, 1367),
(11999, 76, 1368),
(12000, 176, 1368),
(12001, 764, 1368),
(12002, 224, 1368),
(12003, 1060, 1368),
(12004, 603, 1368),
(12005, 441, 1368),
(12006, 946, 1368),
(12007, 763, 1368),
(12008, 760, 1368),
(12009, 97, 1368),
(12010, 859, 1369),
(12011, 858, 1369),
(12012, 419, 1370),
(12013, 1146, 1370),
(12014, 128, 1370),
(12015, 676, 1370),
(12016, 681, 1370),
(12017, 710, 1370),
(12018, 1226, 1370),
(12019, 1159, 1370),
(12020, 534, 1370),
(12021, 1153, 1370),
(12022, 296, 1370),
(12023, 953, 1370),
(12024, 542, 1370),
(12025, 334, 1370),
(12026, 1126, 1370),
(12027, 743, 1370),
(12028, 1105, 1370),
(12029, 797, 1370),
(12030, 600, 1371),
(12031, 685, 1372),
(12032, 684, 1372),
(12033, 114, 1373),
(12034, 854, 1374),
(12035, 133, 1374),
(12036, 859, 1374),
(12037, 492, 1374),
(12038, 857, 1374),
(12039, 313, 1374),
(12040, 855, 1374),
(12041, 463, 1374),
(12042, 381, 1375),
(12043, 1226, 1375),
(12044, 1107, 1375),
(12045, 407, 1375),
(12046, 406, 1375),
(12047, 158, 1376),
(12048, 577, 1376),
(12049, 45, 1377),
(12050, 890, 1378),
(12051, 85, 1378),
(12052, 1161, 1379),
(12053, 880, 1379),
(12054, 492, 1379),
(12055, 1050, 1379),
(12056, 698, 1379),
(12057, 54, 1379),
(12058, 56, 1379),
(12059, 298, 1379),
(12060, 1198, 1379),
(12061, 538, 1379),
(12062, 79, 1379),
(12063, 537, 1379),
(12064, 163, 1379),
(12065, 1158, 1379),
(12066, 890, 1379),
(12067, 1007, 1379),
(12068, 467, 1379),
(12069, 774, 1379),
(12070, 58, 1379),
(12071, 875, 1379),
(12072, 865, 1379),
(12073, 53, 1379),
(12074, 773, 1379),
(12075, 885, 1379),
(12076, 1268, 1379),
(12077, 306, 1379),
(12078, 55, 1379),
(12079, 953, 1379),
(12080, 294, 1379),
(12081, 377, 1379),
(12082, 678, 1379),
(12083, 561, 1379),
(12084, 604, 1379),
(12085, 46, 1379),
(12086, 308, 1379),
(12087, 1009, 1379),
(12088, 463, 1379),
(12089, 454, 1379),
(12090, 793, 1379),
(12091, 49, 1379),
(12092, 130, 1379),
(12093, 311, 1379),
(12094, 1106, 1379),
(12095, 1008, 1379),
(12096, 443, 1379),
(12097, 1043, 1379),
(12098, 673, 1379),
(12099, 60, 1379),
(12100, 539, 1379),
(12101, 794, 1379),
(12102, 129, 1379),
(12103, 1199, 1379),
(12104, 1251, 1379),
(12105, 817, 1379),
(12106, 1029, 1380),
(12107, 1125, 1380),
(12108, 976, 1380),
(12109, 268, 1381),
(12110, 226, 1381),
(12111, 68, 1381),
(12112, 221, 1381),
(12113, 339, 1381),
(12114, 255, 1381),
(12115, 1258, 1381),
(12116, 420, 1381),
(12117, 212, 1381),
(12118, 249, 1381),
(12119, 1286, 1381),
(12120, 1306, 1381),
(12121, 1148, 1382),
(12122, 70, 1382),
(12123, 112, 1382),
(12124, 1154, 1382),
(12125, 115, 1382),
(12126, 120, 1382),
(12127, 113, 1382),
(12128, 114, 1382),
(12129, 1151, 1382),
(12130, 1149, 1382),
(12131, 1147, 1382),
(12132, 1156, 1382),
(12133, 386, 1383),
(12134, 176, 1384),
(12135, 973, 1385),
(12136, 339, 1385),
(12137, 464, 1386),
(12138, 464, 1387),
(12139, 552, 1388),
(12140, 716, 1388),
(12141, 492, 1388),
(12142, 39, 1388),
(12143, 970, 1388),
(12144, 804, 1388),
(12145, 838, 1388),
(12146, 189, 1388),
(12147, 73, 1388),
(12148, 298, 1388),
(12149, 1153, 1388),
(12150, 1213, 1388),
(12151, 169, 1388),
(12152, 882, 1388),
(12153, 711, 1388),
(12154, 52, 1388),
(12155, 305, 1388),
(12156, 1152, 1388),
(12157, 890, 1388),
(12158, 599, 1388),
(12159, 144, 1388),
(12160, 986, 1388),
(12161, 58, 1388),
(12162, 875, 1388),
(12163, 449, 1388),
(12164, 855, 1388),
(12165, 53, 1388),
(12166, 145, 1388),
(12167, 1040, 1388),
(12168, 1067, 1388),
(12169, 1242, 1388),
(12170, 1011, 1388),
(12171, 597, 1388),
(12172, 630, 1388),
(12173, 725, 1388),
(12174, 574, 1388),
(12175, 914, 1388),
(12176, 1069, 1388),
(12177, 43, 1388),
(12178, 1042, 1388),
(12179, 590, 1388),
(12180, 830, 1388),
(12181, 1130, 1388),
(12182, 971, 1388),
(12183, 463, 1388),
(12184, 64, 1388),
(12185, 981, 1388),
(12186, 899, 1388),
(12187, 778, 1388),
(12188, 834, 1388),
(12189, 462, 1388),
(12190, 639, 1388),
(12191, 42, 1388),
(12192, 884, 1388),
(12193, 190, 1388),
(12194, 541, 1388),
(12195, 917, 1388),
(12196, 540, 1388),
(12197, 906, 1388),
(12198, 413, 1388),
(12199, 77, 1388),
(12200, 1327, 1388),
(12201, 458, 1388),
(12202, 1021, 1388),
(12203, 907, 1388),
(12204, 171, 1388),
(12205, 939, 1388),
(12206, 589, 1388),
(12207, 465, 1388),
(12208, 60, 1388),
(12209, 982, 1388),
(12210, 592, 1388),
(12211, 596, 1388),
(12212, 401, 1388),
(12213, 852, 1388),
(12214, 464, 1388),
(12215, 989, 1388),
(12216, 550, 1388),
(12217, 416, 1388),
(12218, 1046, 1388),
(12219, 718, 1388),
(12220, 170, 1388);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(12221, 45, 1388),
(12222, 392, 1388),
(12223, 1088, 1388),
(12224, 175, 1388),
(12225, 1060, 1388),
(12226, 154, 1388),
(12227, 766, 1388),
(12228, 62, 1388),
(12229, 56, 1388),
(12230, 1123, 1388),
(12231, 731, 1388),
(12232, 763, 1388),
(12233, 854, 1388),
(12234, 194, 1388),
(12235, 911, 1388),
(12236, 415, 1388),
(12237, 177, 1388),
(12238, 883, 1388),
(12239, 537, 1388),
(12240, 805, 1388),
(12241, 1126, 1388),
(12242, 853, 1388),
(12243, 163, 1388),
(12244, 973, 1388),
(12245, 1013, 1388),
(12246, 558, 1388),
(12247, 59, 1388),
(12248, 878, 1388),
(12249, 1127, 1388),
(12250, 33, 1388),
(12251, 461, 1388),
(12252, 455, 1388),
(12253, 55, 1388),
(12254, 300, 1388),
(12255, 294, 1388),
(12256, 1014, 1388),
(12257, 901, 1388),
(12258, 1068, 1388),
(12259, 395, 1388),
(12260, 972, 1388),
(12261, 41, 1388),
(12262, 876, 1388),
(12263, 308, 1388),
(12264, 777, 1388),
(12265, 570, 1388),
(12266, 454, 1388),
(12267, 61, 1388),
(12268, 37, 1388),
(12269, 816, 1388),
(12270, 133, 1388),
(12271, 457, 1388),
(12272, 579, 1388),
(12273, 793, 1388),
(12274, 551, 1388),
(12275, 49, 1388),
(12276, 977, 1388),
(12277, 905, 1388),
(12278, 580, 1388),
(12279, 598, 1388),
(12280, 1113, 1388),
(12281, 191, 1388),
(12282, 74, 1388),
(12283, 983, 1388),
(12284, 715, 1388),
(12285, 1115, 1388),
(12286, 859, 1388),
(12287, 764, 1388),
(12288, 160, 1388),
(12289, 594, 1388),
(12290, 910, 1388),
(12291, 980, 1388),
(12292, 1246, 1388),
(12293, 673, 1388),
(12294, 539, 1388),
(12295, 1227, 1388),
(12296, 201, 1388),
(12297, 806, 1388),
(12298, 162, 1388),
(12299, 556, 1388),
(12300, 1318, 1388),
(12301, 635, 1388),
(12302, 961, 1388),
(12303, 732, 1388),
(12304, 158, 1388),
(12305, 50, 1388),
(12306, 57, 1388),
(12307, 318, 1388),
(12308, 397, 1388),
(12309, 1084, 1388),
(12310, 898, 1388),
(12311, 760, 1388),
(12312, 411, 1388),
(12313, 652, 1388),
(12314, 722, 1388),
(12315, 1050, 1388),
(12316, 634, 1388),
(12317, 549, 1388),
(12318, 48, 1388),
(12319, 1198, 1388),
(12320, 394, 1388),
(12321, 155, 1388),
(12322, 460, 1388),
(12323, 857, 1388),
(12324, 538, 1388),
(12325, 75, 1388),
(12326, 915, 1388),
(12327, 912, 1388),
(12328, 1188, 1388),
(12329, 164, 1388),
(12330, 909, 1388),
(12331, 724, 1388),
(12332, 653, 1388),
(12333, 301, 1388),
(12334, 872, 1388),
(12335, 399, 1388),
(12336, 729, 1388),
(12337, 467, 1388),
(12338, 774, 1388),
(12339, 603, 1388),
(12340, 705, 1388),
(12341, 812, 1388),
(12342, 440, 1388),
(12343, 877, 1388),
(12344, 885, 1388),
(12345, 1112, 1388),
(12346, 726, 1388),
(12347, 410, 1388),
(12348, 332, 1388),
(12349, 529, 1388),
(12350, 1140, 1388),
(12351, 390, 1388),
(12352, 985, 1388),
(12353, 377, 1388),
(12354, 338, 1388),
(12355, 1120, 1388),
(12356, 604, 1388),
(12357, 797, 1388),
(12358, 46, 1388),
(12359, 152, 1388),
(12360, 1139, 1388),
(12361, 719, 1388),
(12362, 900, 1388),
(12363, 224, 1388),
(12364, 1041, 1388),
(12365, 1228, 1388),
(12366, 791, 1388),
(12367, 313, 1388),
(12368, 913, 1388),
(12369, 681, 1388),
(12370, 121, 1388),
(12371, 753, 1388),
(12372, 654, 1388),
(12373, 405, 1388),
(12374, 584, 1388),
(12375, 534, 1388),
(12376, 879, 1388),
(12377, 1114, 1388),
(12378, 1106, 1388),
(12379, 385, 1388),
(12380, 443, 1388),
(12381, 1043, 1388),
(12382, 1035, 1388),
(12383, 811, 1388),
(12384, 44, 1388),
(12385, 821, 1388),
(12386, 472, 1388),
(12387, 383, 1388),
(12388, 712, 1388),
(12389, 1251, 1388),
(12390, 1109, 1388),
(12391, 752, 1388),
(12392, 124, 1388),
(12393, 408, 1388),
(12394, 602, 1388),
(12395, 577, 1388),
(12396, 1039, 1388),
(12397, 1245, 1388),
(12398, 880, 1388),
(12399, 161, 1388),
(12400, 1012, 1388),
(12401, 451, 1388),
(12402, 1085, 1388),
(12403, 54, 1388),
(12404, 393, 1388),
(12405, 721, 1388),
(12406, 168, 1388),
(12407, 157, 1388),
(12408, 448, 1388),
(12409, 1159, 1388),
(12410, 902, 1388),
(12411, 919, 1388),
(12412, 738, 1388),
(12413, 990, 1388),
(12414, 176, 1388),
(12415, 629, 1388),
(12416, 319, 1388),
(12417, 1031, 1388),
(12418, 1094, 1388),
(12419, 156, 1388),
(12420, 150, 1388),
(12421, 396, 1388),
(12422, 1129, 1388),
(12423, 141, 1388),
(12424, 897, 1388),
(12425, 916, 1388),
(12426, 1185, 1388),
(12427, 312, 1388),
(12428, 193, 1388),
(12429, 1125, 1388),
(12430, 459, 1388),
(12431, 76, 1388),
(12432, 306, 1388),
(12433, 858, 1388),
(12434, 1298, 1388),
(12435, 561, 1388),
(12436, 807, 1388),
(12437, 1096, 1388),
(12438, 536, 1388),
(12439, 891, 1388),
(12440, 468, 1388),
(12441, 38, 1388),
(12442, 655, 1388),
(12443, 873, 1388),
(12444, 417, 1388),
(12445, 159, 1388),
(12446, 444, 1388),
(12447, 456, 1388),
(12448, 772, 1388),
(12449, 51, 1388),
(12450, 295, 1388),
(12451, 1121, 1388),
(12452, 835, 1388),
(12453, 1297, 1388),
(12454, 707, 1388),
(12455, 984, 1388),
(12456, 311, 1388),
(12457, 988, 1388),
(12458, 887, 1388),
(12459, 380, 1388),
(12460, 709, 1388),
(12461, 291, 1388),
(12462, 1128, 1388),
(12463, 856, 1388),
(12464, 794, 1388),
(12465, 172, 1388),
(12466, 632, 1388),
(12467, 730, 1388),
(12468, 1199, 1388),
(12469, 976, 1388),
(12470, 296, 1388),
(12471, 733, 1388),
(12472, 47, 1388),
(12473, 373, 1388),
(12474, 316, 1388),
(12475, 779, 1388),
(12476, 1122, 1388),
(12477, 743, 1388),
(12478, 204, 1388),
(12479, 674, 1389),
(12480, 1040, 1390),
(12481, 785, 1390),
(12482, 786, 1390),
(12483, 170, 1391),
(12484, 411, 1391),
(12485, 716, 1391),
(12486, 161, 1391),
(12487, 393, 1391),
(12488, 721, 1391),
(12489, 928, 1391),
(12490, 73, 1391),
(12491, 990, 1391),
(12492, 169, 1391),
(12493, 931, 1391),
(12494, 75, 1391),
(12495, 933, 1391),
(12496, 52, 1391),
(12497, 935, 1391),
(12498, 784, 1391),
(12499, 599, 1391),
(12500, 399, 1391),
(12501, 923, 1391),
(12502, 774, 1391),
(12503, 396, 1391),
(12504, 812, 1391),
(12505, 878, 1391),
(12506, 1040, 1391),
(12507, 410, 1391),
(12508, 1067, 1391),
(12509, 929, 1391),
(12510, 597, 1391),
(12511, 529, 1391),
(12512, 697, 1391),
(12513, 925, 1391),
(12514, 914, 1391),
(12515, 338, 1391),
(12516, 937, 1391),
(12517, 46, 1391),
(12518, 807, 1391),
(12519, 43, 1391),
(12520, 536, 1391),
(12521, 1068, 1391),
(12522, 41, 1391),
(12523, 972, 1391),
(12524, 1041, 1391),
(12525, 927, 1391),
(12526, 1130, 1391),
(12527, 971, 1391),
(12528, 456, 1391),
(12529, 981, 1391),
(12530, 51, 1391),
(12531, 654, 1391),
(12532, 932, 1391),
(12533, 584, 1391),
(12534, 707, 1391),
(12535, 934, 1391),
(12536, 598, 1391),
(12537, 984, 1391),
(12538, 74, 1391),
(12539, 413, 1391),
(12540, 938, 1391),
(12541, 988, 1391),
(12542, 385, 1391),
(12543, 380, 1391),
(12544, 171, 1391),
(12545, 709, 1391),
(12546, 1043, 1391),
(12547, 939, 1391),
(12548, 930, 1391),
(12549, 980, 1391),
(12550, 924, 1391),
(12551, 936, 1391),
(12552, 982, 1391),
(12553, 926, 1391),
(12554, 806, 1391),
(12555, 383, 1391),
(12556, 596, 1391),
(12557, 1109, 1391),
(12558, 752, 1391),
(12559, 50, 1391),
(12560, 989, 1391),
(12561, 922, 1391),
(12562, 170, 1392),
(12563, 1096, 1392),
(12564, 1139, 1392),
(12565, 716, 1392),
(12566, 38, 1392),
(12567, 766, 1392),
(12568, 970, 1392),
(12569, 634, 1392),
(12570, 913, 1392),
(12571, 393, 1392),
(12572, 753, 1392),
(12573, 654, 1392),
(12574, 157, 1392),
(12575, 816, 1392),
(12576, 169, 1392),
(12577, 598, 1392),
(12578, 1094, 1392),
(12579, 715, 1392),
(12580, 872, 1392),
(12581, 399, 1392),
(12582, 171, 1392),
(12583, 709, 1392),
(12584, 396, 1392),
(12585, 291, 1392),
(12586, 739, 1392),
(12587, 1127, 1392),
(12588, 632, 1392),
(12589, 332, 1392),
(12590, 383, 1392),
(12591, 712, 1392),
(12592, 635, 1392),
(12593, 985, 1392),
(12594, 553, 1393),
(12595, 45, 1394),
(12596, 552, 1394),
(12597, 458, 1394),
(12598, 859, 1394),
(12599, 855, 1394),
(12600, 856, 1394),
(12601, 44, 1394),
(12602, 854, 1394),
(12603, 462, 1394),
(12604, 133, 1394),
(12605, 1011, 1394),
(12606, 459, 1394),
(12607, 460, 1394),
(12608, 857, 1394),
(12609, 858, 1394),
(12610, 1014, 1394),
(12611, 853, 1394),
(12612, 294, 1395),
(12613, 311, 1395),
(12614, 48, 1396),
(12615, 554, 1396),
(12616, 444, 1396),
(12617, 1224, 1397),
(12618, 1270, 1397),
(12619, 1184, 1397),
(12620, 794, 1397),
(12621, 1281, 1398),
(12622, 710, 1399),
(12623, 1318, 1400),
(12624, 464, 1400),
(12625, 1281, 1401),
(12626, 769, 1402),
(12627, 190, 1402),
(12628, 954, 1402),
(12629, 1035, 1402),
(12630, 539, 1402),
(12631, 901, 1402),
(12632, 773, 1402),
(12633, 168, 1402),
(12634, 1106, 1402),
(12635, 444, 1403),
(12636, 456, 1404),
(12637, 444, 1404),
(12638, 464, 1404),
(12639, 1049, 1405),
(12640, 704, 1405),
(12641, 998, 1405),
(12642, 769, 1406),
(12643, 411, 1406),
(12644, 716, 1406),
(12645, 722, 1406),
(12646, 970, 1406),
(12647, 634, 1406),
(12648, 735, 1406),
(12649, 549, 1406),
(12650, 928, 1406),
(12651, 189, 1406),
(12652, 460, 1406),
(12653, 1260, 1406),
(12654, 1024, 1406),
(12655, 169, 1406),
(12656, 931, 1406),
(12657, 915, 1406),
(12658, 882, 1406),
(12659, 711, 1406),
(12660, 542, 1406),
(12661, 684, 1406),
(12662, 912, 1406),
(12663, 164, 1406),
(12664, 909, 1406),
(12665, 305, 1406),
(12666, 724, 1406),
(12667, 653, 1406),
(12668, 685, 1406),
(12669, 599, 1406),
(12670, 872, 1406),
(12671, 729, 1406),
(12672, 923, 1406),
(12673, 947, 1406),
(12674, 986, 1406),
(12675, 705, 1406),
(12676, 812, 1406),
(12677, 877, 1406),
(12678, 726, 1406),
(12679, 553, 1406),
(12680, 1040, 1406),
(12681, 332, 1406),
(12682, 529, 1406),
(12683, 1140, 1406),
(12684, 985, 1406),
(12685, 574, 1406),
(12686, 914, 1406),
(12687, 338, 1406),
(12688, 937, 1406),
(12689, 1069, 1406),
(12690, 1042, 1406),
(12691, 719, 1406),
(12692, 590, 1406),
(12693, 900, 1406),
(12694, 1041, 1406),
(12695, 1228, 1406),
(12696, 791, 1406),
(12697, 913, 1406),
(12698, 1130, 1406),
(12699, 971, 1406),
(12700, 981, 1406),
(12701, 899, 1406),
(12702, 753, 1406),
(12703, 778, 1406),
(12704, 654, 1406),
(12705, 884, 1406),
(12706, 541, 1406),
(12707, 540, 1406),
(12708, 934, 1406),
(12709, 1026, 1406),
(12710, 906, 1406),
(12711, 77, 1406),
(12712, 938, 1406),
(12713, 907, 1406),
(12714, 171, 1406),
(12715, 939, 1406),
(12716, 589, 1406),
(12717, 1035, 1406),
(12718, 924, 1406),
(12719, 936, 1406),
(12720, 1027, 1406),
(12721, 982, 1406),
(12722, 811, 1406),
(12723, 472, 1406),
(12724, 1030, 1406),
(12725, 712, 1406),
(12726, 1109, 1406),
(12727, 752, 1406),
(12728, 989, 1406),
(12729, 922, 1406),
(12730, 416, 1406),
(12731, 1039, 1406),
(12732, 776, 1406),
(12733, 1028, 1406),
(12734, 170, 1406),
(12735, 1085, 1406),
(12736, 766, 1406),
(12737, 721, 1406),
(12738, 731, 1406),
(12739, 1123, 1406),
(12740, 763, 1406),
(12741, 157, 1406),
(12742, 1029, 1406),
(12743, 194, 1406),
(12744, 990, 1406),
(12745, 911, 1406),
(12746, 883, 1406),
(12747, 933, 1406),
(12748, 1126, 1406),
(12749, 805, 1406),
(12750, 973, 1406),
(12751, 935, 1406),
(12752, 1023, 1406),
(12753, 150, 1406),
(12754, 1129, 1406),
(12755, 141, 1406),
(12756, 878, 1406),
(12757, 33, 1406),
(12758, 193, 1406),
(12759, 929, 1406),
(12760, 1125, 1406),
(12761, 925, 1406),
(12762, 941, 1406),
(12763, 901, 1406),
(12764, 807, 1406),
(12765, 1096, 1406),
(12766, 536, 1406),
(12767, 891, 1406),
(12768, 1063, 1406),
(12769, 1068, 1406),
(12770, 395, 1406),
(12771, 972, 1406),
(12772, 876, 1406),
(12773, 38, 1406),
(12774, 655, 1406),
(12775, 815, 1406),
(12776, 873, 1406),
(12777, 777, 1406),
(12778, 927, 1406),
(12779, 159, 1406),
(12780, 1025, 1406),
(12781, 51, 1406),
(12782, 932, 1406),
(12783, 1134, 1406),
(12784, 977, 1406),
(12785, 905, 1406),
(12786, 707, 1406),
(12787, 984, 1406),
(12788, 191, 1406),
(12789, 988, 1406),
(12790, 414, 1406),
(12791, 983, 1406),
(12792, 887, 1406),
(12793, 1079, 1406),
(12794, 764, 1406),
(12795, 709, 1406),
(12796, 910, 1406),
(12797, 291, 1406),
(12798, 930, 1406),
(12799, 980, 1406),
(12800, 1128, 1406),
(12801, 926, 1406),
(12802, 1227, 1406),
(12803, 201, 1406),
(12804, 806, 1406),
(12805, 172, 1406),
(12806, 162, 1406),
(12807, 632, 1406),
(12808, 730, 1406),
(12809, 976, 1406),
(12810, 733, 1406),
(12811, 635, 1406),
(12812, 732, 1406),
(12813, 903, 1406),
(12814, 961, 1406),
(12815, 50, 1406),
(12816, 779, 1406),
(12817, 1084, 1406),
(12818, 898, 1406),
(12819, 204, 1406),
(12820, 760, 1406),
(12821, 552, 1407),
(12822, 1316, 1407),
(12823, 1317, 1407),
(12824, 935, 1408),
(12825, 923, 1408),
(12826, 927, 1408),
(12827, 930, 1408),
(12828, 239, 1408),
(12829, 924, 1408),
(12830, 936, 1408),
(12831, 928, 1408),
(12832, 926, 1408),
(12833, 932, 1408),
(12834, 929, 1408),
(12835, 931, 1408),
(12836, 925, 1408),
(12837, 934, 1408),
(12838, 933, 1408),
(12839, 937, 1408),
(12840, 922, 1408),
(12841, 940, 1409),
(12842, 795, 1409),
(12843, 640, 1409),
(12844, 66, 1409),
(12845, 69, 1409),
(12846, 67, 1409),
(12847, 437, 1409),
(12848, 211, 1409),
(12849, 613, 1409),
(12850, 282, 1409),
(12851, 266, 1409),
(12852, 1304, 1409),
(12853, 420, 1409),
(12854, 249, 1409),
(12855, 23, 1409),
(12856, 1306, 1409),
(12857, 1222, 1409),
(12858, 268, 1409),
(12859, 240, 1409),
(12860, 423, 1409),
(12861, 30, 1409),
(12862, 1305, 1409),
(12863, 375, 1409),
(12864, 239, 1409),
(12865, 226, 1409),
(12866, 281, 1409),
(12867, 220, 1409),
(12868, 68, 1409),
(12869, 250, 1409),
(12870, 339, 1409),
(12871, 247, 1409),
(12872, 243, 1409),
(12873, 395, 1410),
(12874, 980, 1410),
(12875, 397, 1410),
(12876, 982, 1410),
(12877, 33, 1410),
(12878, 1286, 1411),
(12879, 1270, 1411),
(12880, 1015, 1412),
(12881, 1107, 1412),
(12882, 1286, 1412),
(12883, 1270, 1412),
(12884, 1159, 1413),
(12885, 1224, 1413),
(12886, 41, 1414),
(12887, 592, 1414),
(12888, 373, 1414),
(12889, 464, 1415),
(12890, 492, 1416),
(12891, 463, 1416),
(12892, 46, 1416),
(12893, 1042, 1417),
(12894, 184, 1417),
(12895, 588, 1417),
(12896, 464, 1418),
(12897, 1245, 1419),
(12898, 891, 1419),
(12899, 880, 1419),
(12900, 876, 1419),
(12901, 224, 1419),
(12902, 154, 1419),
(12903, 1050, 1419),
(12904, 1228, 1419),
(12905, 804, 1419),
(12906, 62, 1419),
(12907, 56, 1419),
(12908, 159, 1419),
(12909, 456, 1419),
(12910, 654, 1419),
(12911, 37, 1419),
(12912, 816, 1419),
(12913, 155, 1419),
(12914, 879, 1419),
(12915, 882, 1419),
(12916, 883, 1419),
(12917, 432, 1419),
(12918, 156, 1419),
(12919, 1013, 1419),
(12920, 875, 1419),
(12921, 53, 1419),
(12922, 1246, 1419),
(12923, 877, 1419),
(12924, 60, 1419),
(12925, 878, 1419),
(12926, 193, 1419),
(12927, 1318, 1419),
(12928, 561, 1419),
(12929, 46, 1419),
(12930, 1039, 1419),
(12931, 769, 1420),
(12932, 411, 1420),
(12933, 716, 1420),
(12934, 970, 1420),
(12935, 634, 1420),
(12936, 735, 1420),
(12937, 549, 1420),
(12938, 928, 1420),
(12939, 1260, 1420),
(12940, 169, 1420),
(12941, 931, 1420),
(12942, 915, 1420),
(12943, 684, 1420),
(12944, 909, 1420),
(12945, 724, 1420),
(12946, 653, 1420),
(12947, 685, 1420),
(12948, 599, 1420),
(12949, 872, 1420),
(12950, 729, 1420),
(12951, 923, 1420),
(12952, 986, 1420),
(12953, 705, 1420),
(12954, 877, 1420),
(12955, 726, 1420),
(12956, 332, 1420),
(12957, 1140, 1420),
(12958, 985, 1420),
(12959, 914, 1420),
(12960, 338, 1420),
(12961, 937, 1420),
(12962, 719, 1420),
(12963, 791, 1420),
(12964, 913, 1420),
(12965, 981, 1420),
(12966, 753, 1420),
(12967, 654, 1420),
(12968, 934, 1420),
(12969, 77, 1420),
(12970, 938, 1420),
(12971, 171, 1420),
(12972, 924, 1420),
(12973, 936, 1420),
(12974, 982, 1420),
(12975, 712, 1420),
(12976, 1109, 1420),
(12977, 752, 1420),
(12978, 922, 1420),
(12979, 170, 1420),
(12980, 1085, 1420),
(12981, 766, 1420),
(12982, 721, 1420),
(12983, 731, 1420),
(12984, 157, 1420),
(12985, 933, 1420),
(12986, 1126, 1420),
(12987, 935, 1420),
(12988, 1129, 1420),
(12989, 141, 1420),
(12990, 878, 1420),
(12991, 33, 1420),
(12992, 929, 1420),
(12993, 1125, 1420),
(12994, 925, 1420),
(12995, 901, 1420),
(12996, 807, 1420),
(12997, 1096, 1420),
(12998, 891, 1420),
(12999, 1063, 1420),
(13000, 395, 1420),
(13001, 38, 1420),
(13002, 655, 1420),
(13003, 815, 1420),
(13004, 873, 1420),
(13005, 927, 1420),
(13006, 159, 1420),
(13007, 932, 1420),
(13008, 977, 1420),
(13009, 707, 1420),
(13010, 984, 1420),
(13011, 414, 1420),
(13012, 1079, 1420),
(13013, 709, 1420),
(13014, 910, 1420),
(13015, 291, 1420),
(13016, 930, 1420),
(13017, 980, 1420),
(13018, 1128, 1420),
(13019, 926, 1420),
(13020, 1227, 1420),
(13021, 201, 1420),
(13022, 806, 1420),
(13023, 162, 1420),
(13024, 172, 1420),
(13025, 632, 1420),
(13026, 730, 1420),
(13027, 733, 1420),
(13028, 635, 1420),
(13029, 732, 1420),
(13030, 1084, 1420),
(13031, 898, 1420),
(13032, 204, 1420),
(13033, 464, 1421),
(13034, 552, 1422),
(13035, 45, 1422),
(13036, 395, 1422),
(13037, 454, 1422),
(13038, 457, 1422),
(13039, 1159, 1422),
(13040, 460, 1422),
(13041, 49, 1422),
(13042, 458, 1422),
(13043, 156, 1422),
(13044, 859, 1422),
(13045, 465, 1422),
(13046, 856, 1422),
(13047, 44, 1422),
(13048, 461, 1422),
(13049, 1011, 1422),
(13050, 459, 1422),
(13051, 455, 1422),
(13052, 1318, 1422),
(13053, 47, 1422),
(13054, 858, 1422),
(13055, 294, 1422),
(13056, 1014, 1422),
(13057, 464, 1422),
(13058, 797, 1422),
(13059, 1039, 1422),
(13060, 1228, 1423),
(13061, 897, 1423),
(13062, 604, 1423),
(13063, 859, 1424),
(13064, 1121, 1425),
(13065, 76, 1425),
(13066, 1060, 1425),
(13067, 603, 1425),
(13068, 1122, 1425),
(13069, 1123, 1425),
(13070, 1014, 1426),
(13071, 1044, 1427),
(13072, 542, 1427),
(13073, 1222, 1428),
(13074, 547, 1428),
(13075, 1121, 1428),
(13076, 76, 1428),
(13077, 1060, 1428),
(13078, 603, 1428),
(13079, 1122, 1428),
(13080, 1123, 1428),
(13081, 1306, 1428),
(13082, 1040, 1429),
(13083, 1281, 1429),
(13084, 403, 1430),
(13085, 604, 1430),
(13086, 1010, 1431),
(13087, 764, 1431),
(13088, 224, 1431),
(13089, 1060, 1431),
(13090, 603, 1431),
(13091, 946, 1431),
(13092, 763, 1431),
(13093, 76, 1431),
(13094, 176, 1431),
(13095, 75, 1431),
(13096, 441, 1431),
(13097, 1126, 1431),
(13098, 760, 1431),
(13099, 97, 1431),
(13100, 653, 1432),
(13101, 872, 1432),
(13102, 785, 1432),
(13103, 731, 1432),
(13104, 1125, 1432),
(13105, 639, 1432),
(13106, 976, 1432),
(13107, 953, 1432),
(13108, 177, 1432),
(13109, 752, 1432),
(13110, 725, 1432),
(13111, 786, 1432),
(13112, 898, 1432),
(13113, 114, 1433),
(13114, 735, 1433),
(13115, 898, 1433),
(13116, 43, 1434),
(13117, 413, 1434),
(13118, 1157, 1435),
(13119, 46, 1435),
(13120, 439, 1436),
(13121, 1190, 1436),
(13122, 346, 1436),
(13123, 1121, 1437),
(13124, 738, 1437),
(13125, 76, 1437),
(13126, 1060, 1437),
(13127, 603, 1437),
(13128, 1122, 1437),
(13129, 1120, 1437),
(13130, 935, 1438),
(13131, 923, 1438),
(13132, 927, 1438),
(13133, 939, 1438),
(13134, 930, 1438),
(13135, 614, 1438),
(13136, 924, 1438),
(13137, 936, 1438),
(13138, 928, 1438),
(13139, 926, 1438),
(13140, 201, 1438),
(13141, 932, 1438),
(13142, 929, 1438),
(13143, 1140, 1438),
(13144, 931, 1438),
(13145, 925, 1438),
(13146, 934, 1438),
(13147, 933, 1438),
(13148, 937, 1438),
(13149, 760, 1438),
(13150, 922, 1438),
(13151, 46, 1439),
(13152, 464, 1440),
(13153, 653, 1441),
(13154, 48, 1441),
(13155, 392, 1441),
(13156, 444, 1441),
(13157, 464, 1441),
(13158, 456, 1441),
(13159, 726, 1442),
(13160, 414, 1442),
(13161, 37, 1442),
(13162, 891, 1442),
(13163, 1072, 1443),
(13164, 170, 1443),
(13165, 1096, 1443),
(13166, 1139, 1443),
(13167, 1094, 1443),
(13168, 599, 1443),
(13169, 716, 1443),
(13170, 872, 1443),
(13171, 740, 1443),
(13172, 171, 1443),
(13173, 766, 1443),
(13174, 970, 1443),
(13175, 634, 1443),
(13176, 913, 1443),
(13177, 897, 1443),
(13178, 1127, 1443),
(13179, 654, 1443),
(13180, 632, 1443),
(13181, 639, 1443),
(13182, 712, 1443),
(13183, 635, 1443),
(13184, 879, 1443),
(13185, 338, 1443),
(13186, 770, 1443),
(13187, 724, 1444),
(13188, 726, 1444),
(13189, 730, 1444),
(13190, 729, 1444),
(13191, 733, 1444),
(13192, 875, 1444),
(13193, 732, 1444),
(13194, 725, 1444),
(13195, 735, 1444),
(13196, 731, 1444),
(13197, 172, 1445),
(13198, 542, 1445),
(13199, 33, 1445),
(13200, 574, 1446),
(13201, 51, 1446),
(13202, 718, 1446),
(13203, 590, 1447),
(13204, 150, 1447),
(13205, 865, 1447),
(13206, 589, 1447),
(13207, 125, 1447),
(13208, 897, 1447),
(13209, 51, 1447),
(13210, 579, 1447),
(13211, 1323, 1447),
(13212, 574, 1447),
(13213, 81, 1447),
(13214, 191, 1447),
(13215, 718, 1447),
(13216, 268, 1448),
(13217, 552, 1449),
(13218, 308, 1449),
(13219, 313, 1449),
(13220, 463, 1449),
(13221, 454, 1449),
(13222, 854, 1449),
(13223, 298, 1449),
(13224, 462, 1449),
(13225, 457, 1449),
(13226, 133, 1449),
(13227, 793, 1449),
(13228, 460, 1449),
(13229, 551, 1449),
(13230, 49, 1449),
(13231, 857, 1449),
(13232, 1297, 1449),
(13233, 319, 1449),
(13234, 853, 1449),
(13235, 311, 1449),
(13236, 458, 1449),
(13237, 301, 1449),
(13238, 859, 1449),
(13239, 855, 1449),
(13240, 856, 1449),
(13241, 145, 1449),
(13242, 312, 1449),
(13243, 44, 1449),
(13244, 821, 1449),
(13245, 461, 1449),
(13246, 1011, 1449),
(13247, 459, 1449),
(13248, 1318, 1449),
(13249, 296, 1449),
(13250, 306, 1449),
(13251, 300, 1449),
(13252, 858, 1449),
(13253, 294, 1449),
(13254, 1014, 1449),
(13255, 1298, 1449),
(13256, 852, 1449),
(13257, 316, 1449),
(13258, 318, 1449),
(13259, 743, 1449),
(13260, 46, 1449),
(13261, 1049, 1450),
(13262, 998, 1450),
(13263, 300, 1451),
(13264, 912, 1451),
(13265, 298, 1452),
(13266, 306, 1452),
(13267, 318, 1452),
(13268, 187, 1453),
(13269, 613, 1453),
(13270, 375, 1453),
(13271, 464, 1454),
(13272, 464, 1455),
(13273, 464, 1456),
(13274, 72, 1457),
(13275, 472, 1457),
(13276, 679, 1457),
(13277, 1292, 1457),
(13278, 1294, 1457),
(13279, 1037, 1457),
(13280, 1293, 1457),
(13281, 1281, 1457),
(13282, 1038, 1457),
(13283, 1036, 1457),
(13284, 1105, 1458),
(13285, 1228, 1459),
(13286, 294, 1459),
(13287, 1028, 1460),
(13288, 90, 1460),
(13289, 96, 1460),
(13290, 1023, 1460),
(13291, 92, 1460),
(13292, 1285, 1460),
(13293, 572, 1460),
(13294, 89, 1460),
(13295, 1025, 1460),
(13296, 1027, 1460),
(13297, 1029, 1460),
(13298, 1030, 1460),
(13299, 1024, 1460),
(13300, 101, 1460),
(13301, 817, 1460),
(13302, 1026, 1460),
(13303, 462, 1461),
(13304, 793, 1461),
(13305, 492, 1461),
(13306, 417, 1461),
(13307, 852, 1461),
(13308, 463, 1461),
(13309, 319, 1461),
(13310, 660, 1462),
(13311, 691, 1462),
(13312, 674, 1462),
(13313, 432, 1463),
(13314, 28, 1463),
(13315, 1056, 1463),
(13316, 143, 1463),
(13317, 436, 1463),
(13318, 1003, 1463),
(13319, 285, 1463),
(13320, 427, 1463),
(13321, 426, 1463),
(13322, 284, 1463),
(13323, 428, 1463),
(13324, 251, 1463),
(13325, 935, 1464),
(13326, 923, 1464),
(13327, 927, 1464),
(13328, 930, 1464),
(13329, 924, 1464),
(13330, 936, 1464),
(13331, 928, 1464),
(13332, 926, 1464),
(13333, 932, 1464),
(13334, 929, 1464),
(13335, 931, 1464),
(13336, 925, 1464),
(13337, 934, 1464),
(13338, 933, 1464),
(13339, 937, 1464),
(13340, 1046, 1464),
(13341, 922, 1464),
(13342, 1064, 1465),
(13343, 605, 1465),
(13344, 1062, 1465),
(13345, 1061, 1465),
(13346, 724, 1466),
(13347, 1063, 1466),
(13348, 1079, 1466),
(13349, 729, 1466),
(13350, 815, 1466),
(13351, 785, 1466),
(13352, 735, 1466),
(13353, 731, 1466),
(13354, 726, 1466),
(13355, 730, 1466),
(13356, 733, 1466),
(13357, 177, 1466),
(13358, 725, 1466),
(13359, 732, 1466),
(13360, 786, 1466),
(13361, 1242, 1467),
(13362, 291, 1467),
(13363, 119, 1468),
(13364, 108, 1468),
(13365, 392, 1469),
(13366, 1036, 1470),
(13367, 673, 1471),
(13368, 45, 1472),
(13369, 1014, 1472),
(13370, 552, 1473),
(13371, 458, 1473),
(13372, 859, 1473),
(13373, 856, 1473),
(13374, 44, 1473),
(13375, 461, 1473),
(13376, 457, 1473),
(13377, 1011, 1473),
(13378, 459, 1473),
(13379, 460, 1473),
(13380, 455, 1473),
(13381, 47, 1473),
(13382, 858, 1473),
(13383, 1014, 1473),
(13384, 43, 1474),
(13385, 1063, 1474),
(13386, 590, 1474),
(13387, 175, 1474),
(13388, 1060, 1474),
(13389, 132, 1474),
(13390, 815, 1474),
(13391, 676, 1474),
(13392, 735, 1474),
(13393, 1123, 1474),
(13394, 731, 1474),
(13395, 295, 1474),
(13396, 1121, 1474),
(13397, 194, 1474),
(13398, 738, 1474),
(13399, 1159, 1474),
(13400, 176, 1474),
(13401, 177, 1474),
(13402, 541, 1474),
(13403, 1113, 1474),
(13404, 1126, 1474),
(13405, 191, 1474),
(13406, 1114, 1474),
(13407, 1152, 1474),
(13408, 724, 1474),
(13409, 938, 1474),
(13410, 653, 1474),
(13411, 729, 1474),
(13412, 1079, 1474),
(13413, 1115, 1474),
(13414, 150, 1474),
(13415, 603, 1474),
(13416, 589, 1474),
(13417, 1112, 1474),
(13418, 33, 1474),
(13419, 726, 1474),
(13420, 172, 1474),
(13421, 730, 1474),
(13422, 76, 1474),
(13423, 247, 1474),
(13424, 733, 1474),
(13425, 596, 1474),
(13426, 953, 1474),
(13427, 732, 1474),
(13428, 725, 1474),
(13429, 1122, 1474),
(13430, 1120, 1474),
(13431, 1188, 1475),
(13432, 295, 1476),
(13433, 129, 1476),
(13434, 392, 1476),
(13435, 859, 1476),
(13436, 652, 1477),
(13437, 1063, 1477),
(13438, 28, 1477),
(13439, 262, 1477),
(13440, 224, 1477),
(13441, 1291, 1477),
(13442, 815, 1477),
(13443, 255, 1477),
(13444, 1293, 1477),
(13445, 838, 1477),
(13446, 27, 1477),
(13447, 763, 1477),
(13448, 127, 1477),
(13449, 1292, 1477),
(13450, 436, 1477),
(13451, 285, 1477),
(13452, 23, 1477),
(13453, 724, 1477),
(13454, 653, 1477),
(13455, 268, 1477),
(13456, 301, 1477),
(13457, 187, 1477),
(13458, 1079, 1477),
(13459, 764, 1477),
(13460, 1294, 1477),
(13461, 30, 1477),
(13462, 366, 1477),
(13463, 284, 1477),
(13464, 33, 1477),
(13465, 878, 1477),
(13466, 312, 1477),
(13467, 811, 1477),
(13468, 1295, 1477),
(13469, 68, 1477),
(13470, 143, 1477),
(13471, 296, 1477),
(13472, 294, 1477),
(13473, 1281, 1477),
(13474, 374, 1477),
(13475, 1290, 1477),
(13476, 1296, 1477),
(13477, 1287, 1477),
(13478, 760, 1477),
(13479, 1121, 1478),
(13480, 1115, 1478),
(13481, 76, 1478),
(13482, 1060, 1478),
(13483, 603, 1478),
(13484, 1113, 1478),
(13485, 1120, 1478),
(13486, 1122, 1478),
(13487, 1123, 1478),
(13488, 1112, 1478),
(13489, 1114, 1478),
(13490, 976, 1479),
(13491, 977, 1479),
(13492, 1258, 1480),
(13493, 1296, 1480),
(13494, 552, 1481),
(13495, 458, 1481),
(13496, 459, 1481),
(13497, 859, 1482),
(13498, 858, 1482),
(13499, 1258, 1483),
(13500, 248, 1483),
(13501, 622, 1483),
(13502, 623, 1483),
(13503, 458, 1484),
(13504, 1011, 1484),
(13505, 459, 1484),
(13506, 460, 1484),
(13507, 1014, 1484),
(13508, 301, 1485),
(13509, 1041, 1485),
(13510, 985, 1486),
(13511, 986, 1487),
(13512, 124, 1487),
(13513, 102, 1488),
(13514, 695, 1488),
(13515, 919, 1488),
(13516, 700, 1488),
(13517, 1146, 1488),
(13518, 1213, 1488),
(13519, 1224, 1488),
(13520, 1143, 1488),
(13521, 917, 1488),
(13522, 974, 1488),
(13523, 916, 1488),
(13524, 398, 1488),
(13525, 552, 1489),
(13526, 458, 1489),
(13527, 859, 1489),
(13528, 856, 1489),
(13529, 461, 1489),
(13530, 457, 1489),
(13531, 1011, 1489),
(13532, 459, 1489),
(13533, 460, 1489),
(13534, 455, 1489),
(13535, 47, 1489),
(13536, 858, 1489),
(13537, 1014, 1489),
(13538, 1145, 1490),
(13539, 794, 1490),
(13540, 300, 1491),
(13541, 201, 1492),
(13542, 1125, 1492),
(13543, 976, 1492),
(13544, 655, 1492),
(13545, 764, 1492),
(13546, 785, 1492),
(13547, 786, 1492),
(13548, 77, 1492),
(13549, 49, 1493),
(13550, 465, 1493),
(13551, 454, 1493),
(13552, 464, 1494),
(13553, 171, 1495),
(13554, 709, 1495),
(13555, 169, 1495),
(13556, 805, 1495),
(13557, 119, 1496),
(13558, 548, 1496),
(13559, 1145, 1496),
(13560, 794, 1496),
(13561, 594, 1497),
(13562, 574, 1497),
(13563, 1327, 1498),
(13564, 553, 1498),
(13565, 76, 1498),
(13566, 176, 1498),
(13567, 175, 1498),
(13568, 1060, 1498),
(13569, 603, 1498),
(13570, 43, 1499),
(13571, 793, 1500),
(13572, 46, 1500),
(13573, 186, 1501),
(13574, 191, 1501),
(13575, 859, 1502),
(13576, 858, 1502),
(13577, 856, 1502),
(13578, 394, 1504),
(13579, 570, 1504),
(13580, 442, 1504),
(13581, 614, 1504),
(13582, 793, 1505),
(13583, 492, 1505),
(13584, 463, 1505),
(13585, 46, 1505),
(13586, 1245, 1506),
(13587, 880, 1506),
(13588, 154, 1506),
(13589, 1050, 1506),
(13590, 804, 1506),
(13591, 62, 1506),
(13592, 54, 1506),
(13593, 56, 1506),
(13594, 48, 1506),
(13595, 155, 1506),
(13596, 882, 1506),
(13597, 912, 1506),
(13598, 537, 1506),
(13599, 883, 1506),
(13600, 163, 1506),
(13601, 890, 1506),
(13602, 1094, 1506),
(13603, 1013, 1506),
(13604, 58, 1506),
(13605, 875, 1506),
(13606, 877, 1506),
(13607, 53, 1506),
(13608, 878, 1506),
(13609, 193, 1506),
(13610, 300, 1506),
(13611, 561, 1506),
(13612, 46, 1506),
(13613, 891, 1506),
(13614, 900, 1506),
(13615, 876, 1506),
(13616, 1228, 1506),
(13617, 1130, 1506),
(13618, 444, 1506),
(13619, 159, 1506),
(13620, 456, 1506),
(13621, 899, 1506),
(13622, 454, 1506),
(13623, 654, 1506),
(13624, 816, 1506),
(13625, 884, 1506),
(13626, 49, 1506),
(13627, 879, 1506),
(13628, 887, 1506),
(13629, 907, 1506),
(13630, 443, 1506),
(13631, 1246, 1506),
(13632, 60, 1506),
(13633, 1318, 1506),
(13634, 464, 1506),
(13635, 1039, 1506),
(13636, 613, 1507),
(13637, 187, 1507),
(13638, 160, 1507),
(13639, 375, 1507),
(13640, 408, 1508),
(13641, 1298, 1509),
(13642, 145, 1509),
(13643, 43, 1510),
(13644, 72, 1511),
(13645, 71, 1511),
(13646, 402, 1511),
(13647, 652, 1512),
(13648, 935, 1512),
(13649, 923, 1512),
(13650, 927, 1512),
(13651, 930, 1512),
(13652, 924, 1512),
(13653, 936, 1512),
(13654, 928, 1512),
(13655, 312, 1512),
(13656, 926, 1512),
(13657, 932, 1512),
(13658, 929, 1512),
(13659, 296, 1512),
(13660, 931, 1512),
(13661, 925, 1512),
(13662, 934, 1512),
(13663, 933, 1512),
(13664, 743, 1512),
(13665, 937, 1512),
(13666, 922, 1512),
(13667, 154, 1513),
(13668, 911, 1513),
(13669, 415, 1513),
(13670, 658, 1513),
(13671, 1105, 1513),
(13672, 408, 1514),
(13673, 37, 1515),
(13674, 739, 1515),
(13675, 536, 1516),
(13676, 144, 1516),
(13677, 706, 1516),
(13678, 449, 1516),
(13679, 772, 1516),
(13680, 998, 1516),
(13681, 539, 1516),
(13682, 545, 1516),
(13683, 398, 1516),
(13684, 710, 1516),
(13685, 82, 1516),
(13686, 102, 1516),
(13687, 1049, 1516),
(13688, 534, 1516),
(13689, 538, 1516),
(13690, 466, 1516),
(13691, 999, 1516),
(13692, 453, 1516),
(13693, 541, 1516),
(13694, 540, 1516),
(13695, 537, 1516),
(13696, 308, 1517),
(13697, 294, 1517),
(13698, 48, 1518),
(13699, 444, 1518),
(13700, 407, 1519),
(13701, 406, 1519),
(13702, 1272, 1520),
(13703, 464, 1521),
(13704, 298, 1522),
(13705, 48, 1522),
(13706, 308, 1522),
(13707, 465, 1522),
(13708, 444, 1522),
(13709, 311, 1522),
(13710, 308, 1523),
(13711, 1194, 1523),
(13712, 854, 1524),
(13713, 539, 1524),
(13714, 1245, 1525),
(13715, 884, 1525),
(13716, 877, 1525),
(13717, 1246, 1525),
(13718, 163, 1525),
(13719, 878, 1525),
(13720, 890, 1526),
(13721, 1160, 1526),
(13722, 652, 1527),
(13723, 312, 1527),
(13724, 655, 1528),
(13725, 77, 1528),
(13726, 954, 1529),
(13727, 553, 1530),
(13728, 1224, 1530),
(13729, 1281, 1531),
(13730, 472, 1532),
(13731, 1038, 1532),
(13732, 1036, 1532),
(13733, 1188, 1533),
(13734, 255, 1534),
(13735, 177, 1534),
(13736, 719, 1535),
(13737, 399, 1535),
(13738, 774, 1535),
(13739, 791, 1535),
(13740, 396, 1535),
(13741, 812, 1535),
(13742, 393, 1535),
(13743, 1067, 1535),
(13744, 597, 1535),
(13745, 383, 1535),
(13746, 596, 1535),
(13747, 914, 1535),
(13748, 598, 1535),
(13749, 52, 1535),
(13750, 793, 1536),
(13751, 492, 1536),
(13752, 128, 1536),
(13753, 463, 1536),
(13754, 1139, 1537),
(13755, 395, 1537),
(13756, 1140, 1537),
(13757, 112, 1538),
(13758, 113, 1538),
(13759, 1281, 1539),
(13760, 1038, 1539),
(13761, 885, 1539),
(13762, 1036, 1539),
(13763, 411, 1540),
(13764, 716, 1540),
(13765, 722, 1540),
(13766, 1050, 1540),
(13767, 39, 1540),
(13768, 970, 1540),
(13769, 804, 1540),
(13770, 634, 1540),
(13771, 189, 1540),
(13772, 1198, 1540),
(13773, 394, 1540),
(13774, 155, 1540),
(13775, 169, 1540),
(13776, 915, 1540),
(13777, 882, 1540),
(13778, 711, 1540),
(13779, 912, 1540),
(13780, 1188, 1540),
(13781, 52, 1540),
(13782, 164, 1540),
(13783, 909, 1540),
(13784, 305, 1540),
(13785, 890, 1540),
(13786, 599, 1540),
(13787, 872, 1540),
(13788, 399, 1540),
(13789, 144, 1540),
(13790, 467, 1540),
(13791, 774, 1540),
(13792, 58, 1540),
(13793, 875, 1540),
(13794, 812, 1540),
(13795, 440, 1540),
(13796, 877, 1540),
(13797, 53, 1540),
(13798, 885, 1540),
(13799, 104, 1540),
(13800, 410, 1540),
(13801, 1067, 1540),
(13802, 597, 1540),
(13803, 630, 1540),
(13804, 1140, 1540),
(13805, 390, 1540),
(13806, 985, 1540),
(13807, 377, 1540),
(13808, 914, 1540),
(13809, 338, 1540),
(13810, 604, 1540),
(13811, 1069, 1540),
(13812, 152, 1540),
(13813, 1042, 1540),
(13814, 1139, 1540),
(13815, 719, 1540),
(13816, 590, 1540),
(13817, 900, 1540),
(13818, 1041, 1540),
(13819, 1228, 1540),
(13820, 791, 1540),
(13821, 913, 1540),
(13822, 1130, 1540),
(13823, 971, 1540),
(13824, 681, 1540),
(13825, 64, 1540),
(13826, 981, 1540),
(13827, 899, 1540),
(13828, 753, 1540),
(13829, 778, 1540),
(13830, 654, 1540),
(13831, 584, 1540),
(13832, 884, 1540),
(13833, 190, 1540),
(13834, 879, 1540),
(13835, 541, 1540),
(13836, 540, 1540),
(13837, 906, 1540),
(13838, 385, 1540),
(13839, 1021, 1540),
(13840, 907, 1540),
(13841, 171, 1540),
(13842, 443, 1540),
(13843, 1043, 1540),
(13844, 589, 1540),
(13845, 60, 1540),
(13846, 982, 1540),
(13847, 383, 1540),
(13848, 712, 1540),
(13849, 596, 1540),
(13850, 1251, 1540),
(13851, 1109, 1540),
(13852, 752, 1540),
(13853, 401, 1540),
(13854, 989, 1540),
(13855, 550, 1540),
(13856, 416, 1540),
(13857, 602, 1540),
(13858, 1046, 1540),
(13859, 577, 1540),
(13860, 718, 1540),
(13861, 1245, 1540),
(13862, 170, 1540),
(13863, 880, 1540),
(13864, 1088, 1540),
(13865, 161, 1540),
(13866, 154, 1540),
(13867, 451, 1540),
(13868, 766, 1540),
(13869, 1085, 1540),
(13870, 62, 1540),
(13871, 54, 1540),
(13872, 56, 1540),
(13873, 393, 1540),
(13874, 721, 1540),
(13875, 157, 1540),
(13876, 448, 1540),
(13877, 990, 1540),
(13878, 911, 1540),
(13879, 415, 1540),
(13880, 883, 1540),
(13881, 537, 1540),
(13882, 805, 1540),
(13883, 163, 1540),
(13884, 973, 1540),
(13885, 1031, 1540),
(13886, 1094, 1540),
(13887, 156, 1540),
(13888, 1013, 1540),
(13889, 558, 1540),
(13890, 150, 1540),
(13891, 59, 1540),
(13892, 396, 1540),
(13893, 1129, 1540),
(13894, 897, 1540),
(13895, 878, 1540),
(13896, 1127, 1540),
(13897, 193, 1540),
(13898, 55, 1540),
(13899, 561, 1540),
(13900, 901, 1540),
(13901, 807, 1540),
(13902, 1096, 1540),
(13903, 536, 1540),
(13904, 891, 1540),
(13905, 395, 1540),
(13906, 972, 1540),
(13907, 468, 1540),
(13908, 876, 1540),
(13909, 38, 1540),
(13910, 777, 1540),
(13911, 417, 1540),
(13912, 159, 1540),
(13913, 772, 1540),
(13914, 61, 1540),
(13915, 37, 1540),
(13916, 816, 1540),
(13917, 905, 1540),
(13918, 707, 1540),
(13919, 580, 1540),
(13920, 598, 1540),
(13921, 984, 1540),
(13922, 191, 1540),
(13923, 988, 1540),
(13924, 983, 1540),
(13925, 887, 1540),
(13926, 715, 1540),
(13927, 160, 1540),
(13928, 709, 1540),
(13929, 594, 1540),
(13930, 910, 1540),
(13931, 980, 1540),
(13932, 1246, 1540),
(13933, 1128, 1540),
(13934, 1227, 1540),
(13935, 806, 1540),
(13936, 162, 1540),
(13937, 632, 1540),
(13938, 556, 1540),
(13939, 1199, 1540),
(13940, 635, 1540),
(13941, 961, 1540),
(13942, 158, 1540),
(13943, 779, 1540),
(13944, 397, 1540),
(13945, 1084, 1540),
(13946, 898, 1540),
(13947, 313, 1541),
(13948, 464, 1542),
(13949, 964, 1542),
(13950, 24, 1543),
(13951, 65, 1543),
(13952, 1223, 1543),
(13953, 795, 1543),
(13954, 221, 1543),
(13955, 1291, 1543),
(13956, 1293, 1543),
(13957, 251, 1543),
(13958, 27, 1543),
(13959, 67, 1543),
(13960, 25, 1543),
(13961, 127, 1543),
(13962, 613, 1543),
(13963, 1292, 1543),
(13964, 266, 1543),
(13965, 1258, 1543),
(13966, 249, 1543),
(13967, 26, 1543),
(13968, 346, 1543),
(13969, 1306, 1543),
(13970, 1222, 1543),
(13971, 653, 1543),
(13972, 187, 1543),
(13973, 1294, 1543),
(13974, 212, 1543),
(13975, 366, 1543),
(13976, 1305, 1543),
(13977, 239, 1543),
(13978, 375, 1543),
(13979, 33, 1543),
(13980, 226, 1543),
(13981, 1295, 1543),
(13982, 220, 1543),
(13983, 250, 1543),
(13984, 339, 1543),
(13985, 143, 1543),
(13986, 1003, 1543),
(13987, 1281, 1543),
(13988, 1290, 1543),
(13989, 1296, 1543),
(13990, 1287, 1543),
(13991, 24, 1544),
(13992, 65, 1544),
(13993, 940, 1544),
(13994, 28, 1544),
(13995, 640, 1544),
(13996, 795, 1544),
(13997, 66, 1544),
(13998, 69, 1544),
(13999, 437, 1544),
(14000, 251, 1544),
(14001, 27, 1544),
(14002, 67, 1544),
(14003, 25, 1544),
(14004, 211, 1544),
(14005, 628, 1544),
(14006, 282, 1544),
(14007, 436, 1544),
(14008, 285, 1544),
(14009, 1258, 1544),
(14010, 1304, 1544),
(14011, 420, 1544),
(14012, 426, 1544),
(14013, 249, 1544),
(14014, 428, 1544),
(14015, 26, 1544),
(14016, 23, 1544),
(14017, 346, 1544),
(14018, 1306, 1544),
(14019, 1222, 1544),
(14020, 1190, 1544),
(14021, 423, 1544),
(14022, 240, 1544),
(14023, 30, 1544),
(14024, 366, 1544),
(14025, 1305, 1544),
(14026, 284, 1544),
(14027, 239, 1544),
(14028, 1200, 1544),
(14029, 226, 1544),
(14030, 281, 1544),
(14031, 220, 1544),
(14032, 1056, 1544),
(14033, 250, 1544),
(14034, 427, 1544),
(14035, 1281, 1544),
(14036, 243, 1544),
(14037, 1327, 1545),
(14038, 1159, 1545),
(14039, 1153, 1545),
(14040, 1142, 1545),
(14041, 1224, 1545),
(14042, 552, 1546),
(14043, 458, 1546),
(14044, 859, 1546),
(14045, 856, 1546),
(14046, 461, 1546),
(14047, 457, 1546),
(14048, 1011, 1546),
(14049, 459, 1546),
(14050, 460, 1546),
(14051, 455, 1546),
(14052, 47, 1546),
(14053, 858, 1546),
(14054, 1014, 1546),
(14055, 439, 1547),
(14056, 24, 1547),
(14057, 65, 1547),
(14058, 1063, 1547),
(14059, 795, 1547),
(14060, 221, 1547),
(14061, 402, 1547),
(14062, 815, 1547),
(14063, 66, 1547),
(14064, 69, 1547),
(14065, 25, 1547),
(14066, 628, 1547),
(14067, 282, 1547),
(14068, 177, 1547),
(14069, 1304, 1547),
(14070, 23, 1547),
(14071, 26, 1547),
(14072, 1126, 1547),
(14073, 1306, 1547),
(14074, 1036, 1547),
(14075, 724, 1547),
(14076, 72, 1547),
(14077, 1079, 1547),
(14078, 240, 1547),
(14079, 785, 1547),
(14080, 1037, 1547),
(14081, 30, 1547),
(14082, 1038, 1547),
(14083, 1305, 1547),
(14084, 1200, 1547),
(14085, 201, 1547),
(14086, 226, 1547),
(14087, 172, 1547),
(14088, 220, 1547),
(14089, 1125, 1547),
(14090, 68, 1547),
(14091, 250, 1547),
(14092, 143, 1547),
(14093, 339, 1547),
(14094, 294, 1547),
(14095, 1003, 1547),
(14096, 786, 1547),
(14097, 545, 1548),
(14098, 464, 1549),
(14099, 1134, 1550),
(14100, 294, 1550),
(14101, 1143, 1551),
(14102, 86, 1551),
(14103, 988, 1552),
(14104, 1015, 1552),
(14105, 990, 1552),
(14106, 387, 1552),
(14107, 989, 1552),
(14108, 591, 1552),
(14109, 551, 1553),
(14110, 681, 1554),
(14111, 492, 1555),
(14112, 463, 1555),
(14113, 46, 1555),
(14114, 1193, 1556),
(14115, 177, 1556),
(14116, 1145, 1556),
(14117, 464, 1557),
(14118, 793, 1558),
(14119, 492, 1558),
(14120, 463, 1558),
(14121, 46, 1558),
(14122, 177, 1559),
(14123, 1245, 1560),
(14124, 884, 1560),
(14125, 1246, 1560),
(14126, 163, 1560),
(14127, 413, 1561),
(14128, 392, 1562),
(14129, 1318, 1562),
(14130, 735, 1563),
(14131, 897, 1563),
(14132, 1112, 1563),
(14133, 314, 1564),
(14134, 652, 1564),
(14135, 529, 1564),
(14136, 785, 1564),
(14137, 786, 1564),
(14138, 1270, 1565),
(14139, 726, 1566),
(14140, 76, 1566),
(14141, 1115, 1566),
(14142, 1060, 1566),
(14143, 603, 1566),
(14144, 211, 1567),
(14145, 282, 1567),
(14146, 189, 1568),
(14147, 1198, 1568),
(14148, 55, 1568),
(14149, 760, 1568),
(14150, 588, 1569),
(14151, 587, 1569),
(14152, 88, 1569),
(14153, 45, 1570),
(14154, 1281, 1571),
(14155, 548, 1572),
(14156, 103, 1572),
(14157, 698, 1572),
(14158, 1145, 1572),
(14159, 697, 1572),
(14160, 694, 1572),
(14161, 794, 1572),
(14162, 859, 1573),
(14163, 76, 1574),
(14164, 1060, 1574),
(14165, 603, 1574),
(14166, 1114, 1574),
(14167, 948, 1575),
(14168, 988, 1575),
(14169, 411, 1575),
(14170, 387, 1575),
(14171, 594, 1575),
(14172, 1085, 1575),
(14173, 721, 1575),
(14174, 1227, 1575),
(14175, 98, 1575),
(14176, 816, 1575),
(14177, 990, 1575),
(14178, 951, 1575),
(14179, 84, 1575),
(14180, 1109, 1575),
(14181, 707, 1575),
(14182, 949, 1575),
(14183, 984, 1575),
(14184, 989, 1575),
(14185, 1022, 1575),
(14186, 591, 1575),
(14187, 770, 1575),
(14188, 737, 1575),
(14189, 932, 1576),
(14190, 931, 1576),
(14191, 939, 1576),
(14192, 925, 1576),
(14193, 930, 1576),
(14194, 934, 1576),
(14195, 924, 1576),
(14196, 922, 1576),
(14197, 926, 1576),
(14198, 87, 1577),
(14199, 656, 1577),
(14200, 1188, 1578),
(14201, 797, 1578),
(14202, 162, 1579),
(14203, 791, 1579),
(14204, 552, 1580),
(14205, 308, 1580),
(14206, 313, 1580),
(14207, 463, 1580),
(14208, 454, 1580),
(14209, 298, 1580),
(14210, 854, 1580),
(14211, 462, 1580),
(14212, 457, 1580),
(14213, 133, 1580),
(14214, 793, 1580),
(14215, 460, 1580),
(14216, 551, 1580),
(14217, 49, 1580),
(14218, 857, 1580),
(14219, 1297, 1580),
(14220, 319, 1580),
(14221, 853, 1580),
(14222, 311, 1580),
(14223, 301, 1580),
(14224, 458, 1580),
(14225, 859, 1580),
(14226, 855, 1580),
(14227, 145, 1580),
(14228, 856, 1580),
(14229, 312, 1580),
(14230, 44, 1580),
(14231, 821, 1580),
(14232, 461, 1580),
(14233, 1011, 1580),
(14234, 459, 1580),
(14235, 296, 1580),
(14236, 1318, 1580),
(14237, 306, 1580),
(14238, 300, 1580),
(14239, 294, 1580),
(14240, 858, 1580),
(14241, 1298, 1580),
(14242, 1014, 1580),
(14243, 316, 1580),
(14244, 852, 1580),
(14245, 318, 1580),
(14246, 743, 1580),
(14247, 46, 1580),
(14248, 455, 1581),
(14249, 852, 1581),
(14250, 1016, 1582),
(14251, 262, 1583),
(14252, 248, 1583),
(14253, 27, 1583),
(14254, 251, 1583),
(14255, 211, 1583),
(14256, 282, 1583),
(14257, 285, 1583),
(14258, 1258, 1583),
(14259, 249, 1583),
(14260, 426, 1583),
(14261, 268, 1583),
(14262, 653, 1583),
(14263, 1305, 1583),
(14264, 375, 1583),
(14265, 284, 1583),
(14266, 33, 1583),
(14267, 220, 1583),
(14268, 1003, 1583),
(14269, 243, 1583),
(14270, 622, 1583),
(14271, 623, 1583),
(14272, 439, 1583),
(14273, 940, 1583),
(14274, 1223, 1583),
(14275, 28, 1583),
(14276, 221, 1583),
(14277, 255, 1583),
(14278, 66, 1583),
(14279, 67, 1583),
(14280, 1322, 1583),
(14281, 613, 1583),
(14282, 266, 1583),
(14283, 23, 1583),
(14284, 346, 1583),
(14285, 1306, 1583),
(14286, 1222, 1583),
(14287, 187, 1583),
(14288, 1190, 1583),
(14289, 240, 1583),
(14290, 30, 1583),
(14291, 212, 1583),
(14292, 366, 1583),
(14293, 226, 1583),
(14294, 68, 1583),
(14295, 339, 1583),
(14296, 143, 1583),
(14297, 247, 1583),
(14298, 427, 1583),
(14299, 374, 1583),
(14300, 1184, 1584),
(14301, 1327, 1585),
(14302, 1153, 1585),
(14303, 1188, 1586),
(14304, 797, 1586),
(14305, 1268, 1587),
(14306, 919, 1587),
(14307, 917, 1587),
(14308, 79, 1587),
(14309, 1144, 1587),
(14310, 88, 1587),
(14311, 916, 1587),
(14312, 1272, 1587),
(14313, 464, 1588),
(14314, 1031, 1589),
(14315, 144, 1589),
(14316, 630, 1589),
(14317, 440, 1589),
(14318, 1046, 1589),
(14319, 201, 1590),
(14320, 705, 1590),
(14321, 164, 1590),
(14322, 906, 1590),
(14323, 204, 1590),
(14324, 1322, 1591),
(14325, 1295, 1591),
(14326, 28, 1591),
(14327, 1292, 1591),
(14328, 1291, 1591),
(14329, 1294, 1591),
(14330, 1293, 1591),
(14331, 1290, 1591),
(14332, 1305, 1591),
(14333, 284, 1591),
(14334, 1296, 1591),
(14335, 1287, 1591),
(14336, 152, 1592),
(14337, 1085, 1592),
(14338, 464, 1592),
(14339, 1084, 1592),
(14340, 807, 1593),
(14341, 132, 1593),
(14342, 387, 1593),
(14343, 1085, 1593),
(14344, 804, 1593),
(14345, 721, 1593),
(14346, 981, 1593),
(14347, 639, 1593),
(14348, 879, 1593),
(14349, 915, 1593),
(14350, 1082, 1593),
(14351, 1010, 1593),
(14352, 599, 1593),
(14353, 910, 1593),
(14354, 1129, 1593),
(14355, 980, 1593),
(14356, 877, 1593),
(14357, 1083, 1593),
(14358, 1128, 1593),
(14359, 878, 1593),
(14360, 982, 1593),
(14361, 806, 1593),
(14362, 1242, 1593),
(14363, 1140, 1593),
(14364, 752, 1593),
(14365, 914, 1593),
(14366, 338, 1593),
(14367, 901, 1593),
(14368, 1084, 1593),
(14369, 898, 1593),
(14370, 591, 1593),
(14371, 472, 1594),
(14372, 600, 1594),
(14373, 793, 1595),
(14374, 492, 1595),
(14375, 463, 1595),
(14376, 46, 1595),
(14377, 529, 1596),
(14378, 976, 1596),
(14379, 416, 1596),
(14380, 887, 1597),
(14381, 58, 1597),
(14382, 1126, 1598),
(14383, 296, 1599),
(14384, 741, 1600),
(14385, 464, 1600),
(14386, 408, 1600),
(14387, 156, 1601),
(14388, 170, 1602),
(14389, 1096, 1602),
(14390, 715, 1602),
(14391, 716, 1602),
(14392, 872, 1602),
(14393, 38, 1602),
(14394, 171, 1602),
(14395, 709, 1602),
(14396, 396, 1602),
(14397, 766, 1602),
(14398, 970, 1602),
(14399, 291, 1602),
(14400, 634, 1602),
(14401, 913, 1602),
(14402, 393, 1602),
(14403, 753, 1602),
(14404, 654, 1602),
(14405, 157, 1602),
(14406, 632, 1602),
(14407, 332, 1602),
(14408, 712, 1602),
(14409, 169, 1602),
(14410, 635, 1602),
(14411, 985, 1602),
(14412, 158, 1603),
(14413, 45, 1604),
(14414, 552, 1604),
(14415, 652, 1604),
(14416, 763, 1604),
(14417, 457, 1604),
(14418, 460, 1604),
(14419, 1188, 1604),
(14420, 1317, 1604),
(14421, 458, 1604),
(14422, 859, 1604),
(14423, 764, 1604),
(14424, 856, 1604),
(14425, 312, 1604),
(14426, 811, 1604),
(14427, 44, 1604),
(14428, 129, 1604),
(14429, 461, 1604),
(14430, 1011, 1604),
(14431, 332, 1604),
(14432, 1316, 1604),
(14433, 459, 1604),
(14434, 455, 1604),
(14435, 296, 1604),
(14436, 1318, 1604),
(14437, 47, 1604),
(14438, 294, 1604),
(14439, 858, 1604),
(14440, 1014, 1604),
(14441, 852, 1604),
(14442, 464, 1604),
(14443, 204, 1604),
(14444, 37, 1605),
(14445, 726, 1605),
(14446, 414, 1605),
(14447, 891, 1605),
(14448, 44, 1606),
(14449, 1318, 1606),
(14450, 909, 1607),
(14451, 1039, 1607),
(14452, 394, 1608),
(14453, 1228, 1608),
(14454, 442, 1608),
(14455, 604, 1608),
(14456, 859, 1609),
(14457, 1139, 1610),
(14458, 1140, 1610),
(14459, 187, 1611),
(14460, 194, 1612),
(14461, 1228, 1612),
(14462, 570, 1612),
(14463, 124, 1612),
(14464, 604, 1612),
(14465, 640, 1613),
(14466, 1050, 1613),
(14467, 946, 1613),
(14468, 928, 1613),
(14469, 73, 1613),
(14470, 1198, 1613),
(14471, 282, 1613),
(14472, 931, 1613),
(14473, 75, 1613),
(14474, 882, 1613),
(14475, 1304, 1613),
(14476, 420, 1613),
(14477, 890, 1613),
(14478, 923, 1613),
(14479, 774, 1613),
(14480, 58, 1613),
(14481, 705, 1613),
(14482, 875, 1613),
(14483, 53, 1613),
(14484, 885, 1613),
(14485, 220, 1613),
(14486, 529, 1613),
(14487, 1069, 1613),
(14488, 243, 1613),
(14489, 937, 1613),
(14490, 24, 1613),
(14491, 439, 1613),
(14492, 28, 1613),
(14493, 1228, 1613),
(14494, 64, 1613),
(14495, 437, 1613),
(14496, 405, 1613),
(14497, 42, 1613),
(14498, 884, 1613),
(14499, 879, 1613),
(14500, 1323, 1613),
(14501, 934, 1613),
(14502, 23, 1613),
(14503, 346, 1613),
(14504, 1306, 1613),
(14505, 938, 1613),
(14506, 1190, 1613),
(14507, 1043, 1613),
(14508, 939, 1613),
(14509, 212, 1613),
(14510, 60, 1613),
(14511, 924, 1613),
(14512, 936, 1613),
(14513, 1200, 1613),
(14514, 811, 1613),
(14515, 226, 1613),
(14516, 143, 1613),
(14517, 247, 1613),
(14518, 97, 1613),
(14519, 922, 1613),
(14520, 718, 1613),
(14521, 1245, 1613),
(14522, 65, 1613),
(14523, 880, 1613),
(14524, 1012, 1613),
(14525, 54, 1613),
(14526, 56, 1613),
(14527, 763, 1613),
(14528, 251, 1613),
(14529, 25, 1613),
(14530, 211, 1613),
(14531, 285, 1613),
(14532, 415, 1613),
(14533, 249, 1613),
(14534, 883, 1613),
(14535, 26, 1613),
(14536, 428, 1613),
(14537, 933, 1613),
(14538, 163, 1613),
(14539, 314, 1613),
(14540, 935, 1613),
(14541, 784, 1613),
(14542, 1013, 1613),
(14543, 423, 1613),
(14544, 141, 1613),
(14545, 1305, 1613),
(14546, 284, 1613),
(14547, 193, 1613),
(14548, 929, 1613),
(14549, 55, 1613),
(14550, 1003, 1613),
(14551, 294, 1613),
(14552, 925, 1613),
(14553, 561, 1613),
(14554, 940, 1613),
(14555, 891, 1613),
(14556, 876, 1613),
(14557, 795, 1613),
(14558, 927, 1613),
(14559, 69, 1613),
(14560, 67, 1613),
(14561, 119, 1613),
(14562, 932, 1613),
(14563, 579, 1613),
(14564, 628, 1613),
(14565, 436, 1613),
(14566, 74, 1613),
(14567, 1222, 1613),
(14568, 887, 1613),
(14569, 764, 1613),
(14570, 240, 1613),
(14571, 30, 1613),
(14572, 930, 1613),
(14573, 1034, 1613),
(14574, 1246, 1613),
(14575, 926, 1613),
(14576, 281, 1613),
(14577, 68, 1613),
(14578, 1056, 1613),
(14579, 1199, 1613),
(14580, 250, 1613),
(14581, 204, 1613),
(14582, 760, 1613),
(14583, 48, 1614),
(14584, 464, 1614),
(14585, 282, 1615),
(14586, 44, 1616),
(14587, 1040, 1616),
(14588, 1318, 1616),
(14589, 204, 1616),
(14590, 177, 1617),
(14591, 1126, 1617),
(14592, 1063, 1618),
(14593, 175, 1618),
(14594, 1060, 1618),
(14595, 1123, 1618),
(14596, 295, 1618),
(14597, 1121, 1618),
(14598, 738, 1618),
(14599, 176, 1618),
(14600, 177, 1618),
(14601, 540, 1618),
(14602, 1113, 1618),
(14603, 1114, 1618),
(14604, 1152, 1618),
(14605, 724, 1618),
(14606, 653, 1618),
(14607, 729, 1618),
(14608, 1079, 1618),
(14609, 1115, 1618),
(14610, 603, 1618),
(14611, 1112, 1618),
(14612, 33, 1618),
(14613, 726, 1618),
(14614, 172, 1618),
(14615, 730, 1618),
(14616, 76, 1618),
(14617, 733, 1618),
(14618, 732, 1618),
(14619, 725, 1618),
(14620, 1122, 1618),
(14621, 1120, 1618),
(14622, 547, 1619),
(14623, 75, 1619),
(14624, 938, 1620),
(14625, 935, 1620),
(14626, 923, 1620),
(14627, 927, 1620),
(14628, 939, 1620),
(14629, 930, 1620),
(14630, 924, 1620),
(14631, 936, 1620),
(14632, 928, 1620),
(14633, 926, 1620),
(14634, 932, 1620),
(14635, 929, 1620),
(14636, 931, 1620),
(14637, 925, 1620),
(14638, 934, 1620),
(14639, 933, 1620),
(14640, 937, 1620),
(14641, 922, 1620),
(14642, 1318, 1621),
(14643, 313, 1621),
(14644, 170, 1622),
(14645, 1096, 1622),
(14646, 414, 1622),
(14647, 891, 1622),
(14648, 716, 1622),
(14649, 872, 1622),
(14650, 38, 1622),
(14651, 171, 1622),
(14652, 709, 1622),
(14653, 766, 1622),
(14654, 970, 1622),
(14655, 291, 1622),
(14656, 634, 1622),
(14657, 913, 1622),
(14658, 753, 1622),
(14659, 654, 1622),
(14660, 157, 1622),
(14661, 726, 1622),
(14662, 632, 1622),
(14663, 332, 1622),
(14664, 712, 1622),
(14665, 169, 1622),
(14666, 635, 1622),
(14667, 985, 1622),
(14668, 1125, 1623),
(14669, 464, 1624),
(14670, 158, 1625),
(14671, 902, 1626),
(14672, 1013, 1626),
(14673, 417, 1626),
(14674, 541, 1626),
(14675, 540, 1626),
(14676, 57, 1626),
(14677, 121, 1626),
(14678, 416, 1626),
(14679, 602, 1626),
(14680, 186, 1627),
(14681, 719, 1627),
(14682, 162, 1627),
(14683, 534, 1627),
(14684, 190, 1627),
(14685, 791, 1627),
(14686, 594, 1627),
(14687, 384, 1627),
(14688, 159, 1627),
(14689, 909, 1627),
(14690, 639, 1628),
(14691, 551, 1628),
(14692, 60, 1628),
(14693, 1105, 1629),
(14694, 472, 1630),
(14695, 300, 1630),
(14696, 600, 1630),
(14697, 1188, 1631),
(14698, 901, 1632),
(14699, 793, 1633),
(14700, 492, 1633),
(14701, 463, 1633),
(14702, 464, 1633),
(14703, 456, 1633),
(14704, 46, 1633),
(14705, 793, 1634),
(14706, 464, 1635),
(14707, 314, 1636),
(14708, 43, 1637),
(14709, 838, 1637),
(14710, 160, 1638),
(14711, 294, 1639),
(14712, 311, 1639),
(14713, 1157, 1640),
(14714, 126, 1640),
(14715, 859, 1641),
(14716, 769, 1642),
(14717, 1258, 1642),
(14718, 392, 1643),
(14719, 873, 1644),
(14720, 811, 1644),
(14721, 854, 1645),
(14722, 859, 1645),
(14723, 876, 1645),
(14724, 857, 1645),
(14725, 858, 1645),
(14726, 855, 1645),
(14727, 852, 1645),
(14728, 853, 1645),
(14729, 856, 1645),
(14730, 464, 1646),
(14731, 444, 1646),
(14732, 72, 1647),
(14733, 988, 1647),
(14734, 1121, 1647),
(14735, 990, 1647),
(14736, 224, 1647),
(14737, 989, 1647),
(14738, 1123, 1647),
(14739, 268, 1648),
(14740, 339, 1648),
(14741, 255, 1648),
(14742, 1258, 1648),
(14743, 1145, 1649),
(14744, 115, 1650),
(14745, 114, 1650),
(14746, 1040, 1651),
(14747, 187, 1651),
(14748, 1123, 1651),
(14749, 935, 1652),
(14750, 923, 1652),
(14751, 927, 1652),
(14752, 930, 1652),
(14753, 936, 1652),
(14754, 924, 1652),
(14755, 928, 1652),
(14756, 926, 1652),
(14757, 821, 1652),
(14758, 932, 1652),
(14759, 929, 1652),
(14760, 931, 1652),
(14761, 925, 1652),
(14762, 934, 1652),
(14763, 933, 1652),
(14764, 937, 1652),
(14765, 922, 1652),
(14766, 1105, 1653),
(14767, 1213, 1654),
(14768, 1298, 1655),
(14769, 145, 1655),
(14770, 432, 1656),
(14771, 1222, 1656),
(14772, 640, 1656),
(14773, 1291, 1656),
(14774, 423, 1656),
(14775, 1293, 1656),
(14776, 1305, 1656),
(14777, 69, 1656),
(14778, 1185, 1656),
(14779, 251, 1656),
(14780, 437, 1656),
(14781, 1200, 1656),
(14782, 226, 1656),
(14783, 281, 1656),
(14784, 1295, 1656),
(14785, 628, 1656),
(14786, 1056, 1656),
(14787, 143, 1656),
(14788, 436, 1656),
(14789, 1304, 1656),
(14790, 420, 1656),
(14791, 428, 1656),
(14792, 1306, 1656),
(14793, 262, 1657),
(14794, 221, 1657),
(14795, 1291, 1657),
(14796, 255, 1657),
(14797, 1293, 1657),
(14798, 248, 1657),
(14799, 1286, 1657),
(14800, 1270, 1657),
(14801, 67, 1657),
(14802, 27, 1657),
(14803, 127, 1657),
(14804, 1322, 1657),
(14805, 613, 1657),
(14806, 1292, 1657),
(14807, 282, 1657),
(14808, 266, 1657),
(14809, 1258, 1657),
(14810, 420, 1657),
(14811, 249, 1657),
(14812, 1306, 1657),
(14813, 346, 1657),
(14814, 268, 1657),
(14815, 187, 1657),
(14816, 1294, 1657),
(14817, 212, 1657),
(14818, 366, 1657),
(14819, 375, 1657),
(14820, 226, 1657),
(14821, 1295, 1657),
(14822, 68, 1657),
(14823, 143, 1657),
(14824, 339, 1657),
(14825, 247, 1657),
(14826, 374, 1657),
(14827, 1290, 1657),
(14828, 1296, 1657),
(14829, 622, 1657),
(14830, 623, 1657),
(14831, 1287, 1657),
(14832, 1316, 1658),
(14833, 1317, 1658),
(14834, 534, 1659),
(14835, 938, 1660),
(14836, 596, 1660),
(14837, 78, 1660),
(14838, 639, 1661),
(14839, 898, 1661),
(14840, 48, 1662),
(14841, 444, 1662),
(14842, 40, 1663),
(14843, 1075, 1663),
(14844, 126, 1664),
(14845, 1188, 1665),
(14846, 24, 1666),
(14847, 25, 1666),
(14848, 65, 1666),
(14849, 301, 1666),
(14850, 599, 1666),
(14851, 551, 1666),
(14852, 26, 1666),
(14853, 338, 1666),
(14854, 1268, 1667),
(14855, 1106, 1667),
(14856, 696, 1668),
(14857, 660, 1668),
(14858, 691, 1668),
(14859, 674, 1668),
(14860, 1028, 1669),
(14861, 1044, 1669),
(14862, 988, 1669),
(14863, 1226, 1669),
(14864, 461, 1669),
(14865, 1094, 1669),
(14866, 990, 1669),
(14867, 588, 1669),
(14868, 804, 1669),
(14869, 1157, 1669),
(14870, 989, 1669),
(14871, 1046, 1669),
(14872, 1295, 1670),
(14873, 1281, 1670),
(14874, 444, 1671),
(14875, 974, 1671),
(14876, 168, 1672),
(14877, 413, 1672),
(14878, 416, 1672),
(14879, 552, 1673),
(14880, 685, 1673),
(14881, 1316, 1673),
(14882, 1155, 1673),
(14883, 449, 1673),
(14884, 974, 1673),
(14885, 1317, 1673),
(14886, 1044, 1674),
(14887, 1134, 1675),
(14888, 652, 1675),
(14889, 294, 1675),
(14890, 312, 1675),
(14891, 653, 1676),
(14892, 76, 1676),
(14893, 176, 1676),
(14894, 175, 1676),
(14895, 1060, 1676),
(14896, 603, 1676),
(14897, 33, 1676),
(14898, 457, 1677),
(14899, 1184, 1678),
(14900, 652, 1679),
(14901, 312, 1679),
(14902, 830, 1680),
(14903, 1094, 1681),
(14904, 794, 1682),
(14905, 187, 1683),
(14906, 1258, 1683),
(14907, 652, 1684),
(14908, 312, 1684),
(14909, 129, 1685),
(14910, 76, 1685),
(14911, 176, 1685),
(14912, 175, 1685),
(14913, 1060, 1685),
(14914, 603, 1685),
(14915, 596, 1685),
(14916, 774, 1685),
(14917, 212, 1685),
(14918, 64, 1685),
(14919, 797, 1685),
(14920, 685, 1686),
(14921, 1155, 1686),
(14922, 187, 1687),
(14923, 28, 1687),
(14924, 795, 1687),
(14925, 640, 1687),
(14926, 423, 1687),
(14927, 212, 1687),
(14928, 375, 1687),
(14929, 284, 1687),
(14930, 239, 1687),
(14931, 251, 1687),
(14932, 67, 1687),
(14933, 437, 1687),
(14934, 281, 1687),
(14935, 211, 1687),
(14936, 613, 1687),
(14937, 1056, 1687),
(14938, 436, 1687),
(14939, 427, 1687),
(14940, 285, 1687),
(14941, 266, 1687),
(14942, 420, 1687),
(14943, 426, 1687),
(14944, 428, 1687),
(14945, 346, 1687),
(14946, 1286, 1688),
(14947, 1270, 1688),
(14948, 685, 1689),
(14949, 1224, 1689),
(14950, 542, 1690),
(14951, 1145, 1691),
(14952, 600, 1692),
(14953, 797, 1692),
(14954, 112, 1693),
(14955, 113, 1693),
(14956, 301, 1694),
(14957, 308, 1694),
(14958, 1157, 1694),
(14959, 311, 1694),
(14960, 46, 1694),
(14961, 126, 1694),
(14962, 1105, 1695),
(14963, 248, 1696),
(14964, 622, 1696),
(14965, 623, 1696),
(14966, 314, 1697),
(14967, 547, 1698),
(14968, 1260, 1699),
(14969, 957, 1700),
(14970, 90, 1700),
(14971, 1068, 1700),
(14972, 96, 1700),
(14973, 565, 1700),
(14974, 92, 1700),
(14975, 568, 1700),
(14976, 188, 1700);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(14977, 775, 1700),
(14978, 956, 1700),
(14979, 955, 1700),
(14980, 572, 1700),
(14981, 89, 1700),
(14982, 168, 1700),
(14983, 563, 1700),
(14984, 595, 1700),
(14985, 1067, 1700),
(14986, 101, 1700),
(14987, 50, 1700),
(14988, 332, 1701),
(14989, 464, 1702),
(14990, 1272, 1703),
(14991, 462, 1704),
(14992, 1318, 1704),
(14993, 313, 1704),
(14994, 464, 1704),
(14995, 464, 1705),
(14996, 964, 1705),
(14997, 887, 1706),
(14998, 58, 1706),
(14999, 54, 1706),
(15000, 537, 1706),
(15001, 877, 1706),
(15002, 878, 1706),
(15003, 1286, 1707),
(15004, 1270, 1707),
(15005, 48, 1708),
(15006, 444, 1708),
(15007, 314, 1709),
(15008, 423, 1709),
(15009, 420, 1709),
(15010, 69, 1709),
(15011, 1188, 1709),
(15012, 51, 1709),
(15013, 1105, 1710),
(15014, 1016, 1711),
(15015, 394, 1711),
(15016, 1228, 1711),
(15017, 442, 1711),
(15018, 604, 1711),
(15019, 552, 1712),
(15020, 458, 1712),
(15021, 859, 1712),
(15022, 856, 1712),
(15023, 461, 1712),
(15024, 457, 1712),
(15025, 1011, 1712),
(15026, 459, 1712),
(15027, 460, 1712),
(15028, 455, 1712),
(15029, 47, 1712),
(15030, 858, 1712),
(15031, 1014, 1712),
(15032, 107, 1713),
(15033, 830, 1714),
(15034, 141, 1714),
(15035, 832, 1714),
(15036, 492, 1715),
(15037, 463, 1715),
(15038, 46, 1715),
(15039, 653, 1716),
(15040, 172, 1716),
(15041, 976, 1716),
(15042, 873, 1716),
(15043, 977, 1716),
(15044, 1126, 1716),
(15045, 890, 1717),
(15046, 891, 1717),
(15047, 880, 1717),
(15048, 1013, 1717),
(15049, 876, 1717),
(15050, 443, 1717),
(15051, 1050, 1717),
(15052, 58, 1717),
(15053, 1043, 1717),
(15054, 54, 1717),
(15055, 56, 1717),
(15056, 53, 1717),
(15057, 1198, 1717),
(15058, 1199, 1717),
(15059, 55, 1717),
(15060, 882, 1717),
(15061, 561, 1717),
(15062, 883, 1717),
(15063, 163, 1717),
(15064, 472, 1718),
(15065, 600, 1718),
(15066, 45, 1719),
(15067, 552, 1719),
(15068, 652, 1719),
(15069, 492, 1719),
(15070, 308, 1719),
(15071, 456, 1719),
(15072, 463, 1719),
(15073, 295, 1719),
(15074, 854, 1719),
(15075, 298, 1719),
(15076, 462, 1719),
(15077, 460, 1719),
(15078, 884, 1719),
(15079, 857, 1719),
(15080, 1297, 1719),
(15081, 853, 1719),
(15082, 311, 1719),
(15083, 1152, 1719),
(15084, 887, 1719),
(15085, 301, 1719),
(15086, 458, 1719),
(15087, 859, 1719),
(15088, 855, 1719),
(15089, 856, 1719),
(15090, 145, 1719),
(15091, 312, 1719),
(15092, 44, 1719),
(15093, 461, 1719),
(15094, 1011, 1719),
(15095, 459, 1719),
(15096, 455, 1719),
(15097, 296, 1719),
(15098, 1318, 1719),
(15099, 306, 1719),
(15100, 47, 1719),
(15101, 858, 1719),
(15102, 1298, 1719),
(15103, 1014, 1719),
(15104, 852, 1719),
(15105, 464, 1719),
(15106, 318, 1719),
(15107, 743, 1719),
(15108, 46, 1719),
(15109, 54, 1720),
(15110, 537, 1720),
(15111, 72, 1721),
(15112, 769, 1721),
(15113, 1010, 1721),
(15114, 386, 1721),
(15115, 402, 1721),
(15116, 1037, 1721),
(15117, 387, 1721),
(15118, 1038, 1721),
(15119, 954, 1721),
(15120, 1035, 1721),
(15121, 1034, 1721),
(15122, 946, 1721),
(15123, 773, 1721),
(15124, 168, 1721),
(15125, 410, 1721),
(15126, 190, 1721),
(15127, 573, 1721),
(15128, 901, 1721),
(15129, 1036, 1721),
(15130, 97, 1721),
(15131, 1159, 1722),
(15132, 444, 1722),
(15133, 1158, 1723),
(15134, 381, 1723),
(15135, 400, 1723),
(15136, 447, 1723),
(15137, 59, 1723),
(15138, 391, 1723),
(15139, 407, 1723),
(15140, 406, 1723),
(15141, 1028, 1724),
(15142, 568, 1724),
(15143, 1285, 1724),
(15144, 955, 1724),
(15145, 1029, 1724),
(15146, 1024, 1724),
(15147, 711, 1724),
(15148, 1057, 1724),
(15149, 1022, 1724),
(15150, 658, 1724),
(15151, 945, 1724),
(15152, 948, 1724),
(15153, 96, 1724),
(15154, 740, 1724),
(15155, 184, 1724),
(15156, 1023, 1724),
(15157, 92, 1724),
(15158, 150, 1724),
(15159, 947, 1724),
(15160, 1007, 1724),
(15161, 956, 1724),
(15162, 705, 1724),
(15163, 918, 1724),
(15164, 572, 1724),
(15165, 952, 1724),
(15166, 563, 1724),
(15167, 908, 1724),
(15168, 84, 1724),
(15169, 101, 1724),
(15170, 384, 1724),
(15171, 792, 1724),
(15172, 941, 1724),
(15173, 1069, 1724),
(15174, 737, 1724),
(15175, 957, 1724),
(15176, 1042, 1724),
(15177, 590, 1724),
(15178, 188, 1724),
(15179, 943, 1724),
(15180, 1009, 1724),
(15181, 723, 1724),
(15182, 1025, 1724),
(15183, 1134, 1724),
(15184, 98, 1724),
(15185, 191, 1724),
(15186, 1026, 1724),
(15187, 938, 1724),
(15188, 90, 1724),
(15189, 565, 1724),
(15190, 1008, 1724),
(15191, 567, 1724),
(15192, 588, 1724),
(15193, 587, 1724),
(15194, 589, 1724),
(15195, 739, 1724),
(15196, 595, 1724),
(15197, 1027, 1724),
(15198, 186, 1724),
(15199, 201, 1724),
(15200, 548, 1724),
(15201, 1030, 1724),
(15202, 951, 1724),
(15203, 950, 1724),
(15204, 903, 1724),
(15205, 949, 1724),
(15206, 817, 1724),
(15207, 779, 1724),
(15208, 204, 1724),
(15209, 554, 1725),
(15210, 1144, 1725),
(15211, 281, 1726),
(15212, 296, 1726),
(15213, 426, 1726),
(15214, 1139, 1727),
(15215, 1140, 1727),
(15216, 1128, 1727),
(15217, 1127, 1727),
(15218, 1318, 1728),
(15219, 464, 1728),
(15220, 152, 1729),
(15221, 1153, 1729),
(15222, 963, 1729),
(15223, 314, 1730),
(15224, 464, 1731),
(15225, 492, 1732),
(15226, 463, 1732),
(15227, 46, 1732),
(15228, 1298, 1733),
(15229, 145, 1733),
(15230, 1105, 1734),
(15231, 464, 1735),
(15232, 45, 1736),
(15233, 552, 1736),
(15234, 652, 1736),
(15235, 492, 1736),
(15236, 175, 1736),
(15237, 262, 1736),
(15238, 1293, 1736),
(15239, 248, 1736),
(15240, 27, 1736),
(15241, 298, 1736),
(15242, 854, 1736),
(15243, 48, 1736),
(15244, 460, 1736),
(15245, 1292, 1736),
(15246, 857, 1736),
(15247, 177, 1736),
(15248, 1258, 1736),
(15249, 853, 1736),
(15250, 1152, 1736),
(15251, 268, 1736),
(15252, 301, 1736),
(15253, 729, 1736),
(15254, 705, 1736),
(15255, 855, 1736),
(15256, 239, 1736),
(15257, 375, 1736),
(15258, 145, 1736),
(15259, 312, 1736),
(15260, 461, 1736),
(15261, 1011, 1736),
(15262, 459, 1736),
(15263, 1295, 1736),
(15264, 455, 1736),
(15265, 306, 1736),
(15266, 300, 1736),
(15267, 858, 1736),
(15268, 1298, 1736),
(15269, 1014, 1736),
(15270, 1290, 1736),
(15271, 46, 1736),
(15272, 622, 1736),
(15273, 623, 1736),
(15274, 1287, 1736),
(15275, 43, 1736),
(15276, 221, 1736),
(15277, 308, 1736),
(15278, 1291, 1736),
(15279, 255, 1736),
(15280, 463, 1736),
(15281, 456, 1736),
(15282, 444, 1736),
(15283, 454, 1736),
(15284, 295, 1736),
(15285, 127, 1736),
(15286, 462, 1736),
(15287, 1322, 1736),
(15288, 1121, 1736),
(15289, 613, 1736),
(15290, 49, 1736),
(15291, 1297, 1736),
(15292, 266, 1736),
(15293, 311, 1736),
(15294, 458, 1736),
(15295, 187, 1736),
(15296, 859, 1736),
(15297, 1294, 1736),
(15298, 465, 1736),
(15299, 366, 1736),
(15300, 856, 1736),
(15301, 44, 1736),
(15302, 472, 1736),
(15303, 548, 1736),
(15304, 296, 1736),
(15305, 1318, 1736),
(15306, 339, 1736),
(15307, 47, 1736),
(15308, 427, 1736),
(15309, 1281, 1736),
(15310, 374, 1736),
(15311, 464, 1736),
(15312, 852, 1736),
(15313, 318, 1736),
(15314, 1296, 1736),
(15315, 1122, 1736),
(15316, 743, 1736),
(15317, 204, 1736),
(15318, 1316, 1737),
(15319, 708, 1737),
(15320, 1286, 1737),
(15321, 1317, 1737),
(15322, 301, 1738),
(15323, 306, 1738),
(15324, 319, 1738),
(15325, 854, 1739),
(15326, 859, 1739),
(15327, 857, 1739),
(15328, 858, 1739),
(15329, 855, 1739),
(15330, 853, 1739),
(15331, 856, 1739),
(15332, 464, 1740),
(15333, 456, 1740),
(15334, 113, 1741),
(15335, 282, 1742),
(15336, 852, 1742),
(15337, 413, 1742),
(15338, 1068, 1743),
(15339, 50, 1743),
(15340, 464, 1744),
(15341, 472, 1745),
(15342, 600, 1745),
(15343, 194, 1746),
(15344, 652, 1747),
(15345, 308, 1747),
(15346, 312, 1747),
(15347, 112, 1748),
(15348, 113, 1748),
(15349, 568, 1749),
(15350, 947, 1749),
(15351, 563, 1749),
(15352, 301, 1750),
(15353, 590, 1750),
(15354, 150, 1750),
(15355, 589, 1750),
(15356, 191, 1750),
(15357, 704, 1751),
(15358, 998, 1751),
(15359, 617, 1752),
(15360, 618, 1752),
(15361, 1316, 1753),
(15362, 1139, 1754),
(15363, 538, 1754),
(15364, 539, 1754),
(15365, 1171, 1755),
(15366, 466, 1755),
(15367, 410, 1756),
(15368, 190, 1756),
(15369, 712, 1756),
(15370, 43, 1757),
(15371, 45, 1757),
(15372, 1159, 1757),
(15373, 534, 1757),
(15374, 296, 1757),
(15375, 676, 1757),
(15376, 453, 1757),
(15377, 743, 1757),
(15378, 1014, 1758),
(15379, 986, 1759),
(15380, 673, 1760),
(15381, 853, 1761),
(15382, 957, 1762),
(15383, 92, 1762),
(15384, 188, 1762),
(15385, 741, 1762),
(15386, 953, 1762),
(15387, 101, 1762),
(15388, 572, 1762),
(15389, 464, 1763),
(15390, 456, 1763),
(15391, 890, 1764),
(15392, 1199, 1764),
(15393, 58, 1764),
(15394, 54, 1764),
(15395, 885, 1764),
(15396, 1040, 1765),
(15397, 976, 1765),
(15398, 875, 1765),
(15399, 48, 1766),
(15400, 444, 1766),
(15401, 733, 1767),
(15402, 318, 1768),
(15403, 472, 1769),
(15404, 600, 1769),
(15405, 1245, 1770),
(15406, 891, 1770),
(15407, 880, 1770),
(15408, 1013, 1770),
(15409, 876, 1770),
(15410, 1050, 1770),
(15411, 56, 1770),
(15412, 53, 1770),
(15413, 877, 1770),
(15414, 1246, 1770),
(15415, 60, 1770),
(15416, 878, 1770),
(15417, 193, 1770),
(15418, 879, 1770),
(15419, 882, 1770),
(15420, 561, 1770),
(15421, 883, 1770),
(15422, 211, 1771),
(15423, 282, 1771),
(15424, 712, 1771),
(15425, 777, 1771),
(15426, 743, 1772),
(15427, 715, 1773),
(15428, 872, 1773),
(15429, 38, 1773),
(15430, 766, 1773),
(15431, 970, 1773),
(15432, 910, 1773),
(15433, 634, 1773),
(15434, 913, 1773),
(15435, 632, 1773),
(15436, 1140, 1773),
(15437, 635, 1773),
(15438, 915, 1773),
(15439, 914, 1773),
(15440, 901, 1773),
(15441, 898, 1773),
(15442, 726, 1774),
(15443, 414, 1774),
(15444, 891, 1774),
(15445, 390, 1774),
(15446, 397, 1774),
(15447, 597, 1775),
(15448, 62, 1775),
(15449, 538, 1776),
(15450, 1106, 1776),
(15451, 282, 1777),
(15452, 1305, 1777),
(15453, 685, 1778),
(15454, 600, 1778),
(15455, 411, 1779),
(15456, 1088, 1779),
(15457, 161, 1779),
(15458, 154, 1779),
(15459, 39, 1779),
(15460, 62, 1779),
(15461, 155, 1779),
(15462, 629, 1779),
(15463, 559, 1779),
(15464, 52, 1779),
(15465, 1171, 1779),
(15466, 156, 1779),
(15467, 399, 1779),
(15468, 558, 1779),
(15469, 59, 1779),
(15470, 396, 1779),
(15471, 449, 1779),
(15472, 918, 1779),
(15473, 493, 1779),
(15474, 1185, 1779),
(15475, 381, 1779),
(15476, 521, 1779),
(15477, 404, 1779),
(15478, 597, 1779),
(15479, 390, 1779),
(15480, 406, 1779),
(15481, 389, 1779),
(15482, 43, 1779),
(15483, 395, 1779),
(15484, 468, 1779),
(15485, 38, 1779),
(15486, 717, 1779),
(15487, 954, 1779),
(15488, 61, 1779),
(15489, 37, 1779),
(15490, 816, 1779),
(15491, 584, 1779),
(15492, 707, 1779),
(15493, 580, 1779),
(15494, 573, 1779),
(15495, 81, 1779),
(15496, 598, 1779),
(15497, 984, 1779),
(15498, 715, 1779),
(15499, 385, 1779),
(15500, 1021, 1779),
(15501, 160, 1779),
(15502, 445, 1779),
(15503, 407, 1779),
(15504, 1227, 1779),
(15505, 556, 1779),
(15506, 383, 1779),
(15507, 683, 1779),
(15508, 596, 1779),
(15509, 1109, 1779),
(15510, 401, 1779),
(15511, 158, 1779),
(15512, 397, 1779),
(15513, 577, 1779),
(15514, 807, 1780),
(15515, 411, 1780),
(15516, 891, 1780),
(15517, 395, 1780),
(15518, 1085, 1780),
(15519, 721, 1780),
(15520, 549, 1780),
(15521, 981, 1780),
(15522, 753, 1780),
(15523, 157, 1780),
(15524, 990, 1780),
(15525, 460, 1780),
(15526, 169, 1780),
(15527, 707, 1780),
(15528, 915, 1780),
(15529, 984, 1780),
(15530, 988, 1780),
(15531, 414, 1780),
(15532, 599, 1780),
(15533, 709, 1780),
(15534, 910, 1780),
(15535, 1129, 1780),
(15536, 980, 1780),
(15537, 877, 1780),
(15538, 1128, 1780),
(15539, 878, 1780),
(15540, 982, 1780),
(15541, 1227, 1780),
(15542, 806, 1780),
(15543, 726, 1780),
(15544, 553, 1780),
(15545, 332, 1780),
(15546, 529, 1780),
(15547, 976, 1780),
(15548, 1140, 1780),
(15549, 390, 1780),
(15550, 1109, 1780),
(15551, 752, 1780),
(15552, 852, 1780),
(15553, 914, 1780),
(15554, 338, 1780),
(15555, 989, 1780),
(15556, 397, 1780),
(15557, 901, 1780),
(15558, 1084, 1780),
(15559, 797, 1780),
(15560, 898, 1780),
(15561, 388, 1781),
(15562, 554, 1781),
(15563, 653, 1782),
(15564, 141, 1782),
(15565, 1213, 1783),
(15566, 1125, 1784),
(15567, 551, 1784),
(15568, 764, 1784),
(15569, 542, 1784),
(15570, 916, 1784),
(15571, 1152, 1784),
(15572, 1145, 1785),
(15573, 821, 1786),
(15574, 652, 1786),
(15575, 300, 1786),
(15576, 319, 1786),
(15577, 318, 1786),
(15578, 743, 1786),
(15579, 311, 1786),
(15580, 312, 1786),
(15581, 1145, 1787),
(15582, 797, 1788),
(15583, 48, 1789),
(15584, 444, 1789),
(15585, 793, 1790),
(15586, 492, 1790),
(15587, 463, 1790),
(15588, 46, 1790),
(15589, 185, 1791),
(15590, 390, 1791),
(15591, 964, 1792),
(15592, 464, 1793),
(15593, 444, 1794),
(15594, 957, 1795),
(15595, 90, 1795),
(15596, 96, 1795),
(15597, 685, 1795),
(15598, 565, 1795),
(15599, 92, 1795),
(15600, 568, 1795),
(15601, 188, 1795),
(15602, 775, 1795),
(15603, 956, 1795),
(15604, 955, 1795),
(15605, 572, 1795),
(15606, 89, 1795),
(15607, 168, 1795),
(15608, 563, 1795),
(15609, 595, 1795),
(15610, 1067, 1795),
(15611, 101, 1795),
(15612, 684, 1795),
(15613, 817, 1795),
(15614, 413, 1795),
(15615, 547, 1796),
(15616, 408, 1797),
(15617, 48, 1798),
(15618, 444, 1798),
(15619, 456, 1798),
(15620, 464, 1798),
(15621, 464, 1799),
(15622, 296, 1800),
(15623, 743, 1800),
(15624, 957, 1801),
(15625, 90, 1801),
(15626, 91, 1801),
(15627, 96, 1801),
(15628, 1023, 1801),
(15629, 565, 1801),
(15630, 92, 1801),
(15631, 568, 1801),
(15632, 947, 1801),
(15633, 956, 1801),
(15634, 955, 1801),
(15635, 563, 1801),
(15636, 186, 1801),
(15637, 384, 1801),
(15638, 941, 1801),
(15639, 988, 1802),
(15640, 1242, 1802),
(15641, 990, 1802),
(15642, 122, 1802),
(15643, 989, 1802),
(15644, 127, 1803),
(15645, 143, 1803),
(15646, 248, 1803),
(15647, 622, 1803),
(15648, 623, 1803),
(15649, 974, 1804),
(15650, 912, 1805),
(15651, 1105, 1806),
(15652, 890, 1807),
(15653, 875, 1807),
(15654, 604, 1807),
(15655, 64, 1807),
(15656, 793, 1808),
(15657, 464, 1809),
(15658, 973, 1810),
(15659, 972, 1810),
(15660, 912, 1810),
(15661, 44, 1811),
(15662, 458, 1811),
(15663, 461, 1811),
(15664, 457, 1811),
(15665, 1011, 1811),
(15666, 459, 1811),
(15667, 1012, 1811),
(15668, 47, 1811),
(15669, 743, 1811),
(15670, 1068, 1812),
(15671, 50, 1812),
(15672, 807, 1813),
(15673, 156, 1813),
(15674, 900, 1813),
(15675, 160, 1813),
(15676, 594, 1813),
(15677, 39, 1813),
(15678, 62, 1813),
(15679, 1129, 1813),
(15680, 1130, 1813),
(15681, 159, 1813),
(15682, 806, 1813),
(15683, 155, 1813),
(15684, 556, 1813),
(15685, 169, 1813),
(15686, 905, 1813),
(15687, 914, 1813),
(15688, 805, 1813),
(15689, 898, 1813),
(15690, 590, 1814),
(15691, 150, 1814),
(15692, 589, 1814),
(15693, 548, 1815),
(15694, 103, 1815),
(15695, 1154, 1815),
(15696, 1145, 1815),
(15697, 794, 1815),
(15698, 880, 1816),
(15699, 722, 1816),
(15700, 1088, 1816),
(15701, 1050, 1816),
(15702, 766, 1816),
(15703, 970, 1816),
(15704, 62, 1816),
(15705, 634, 1816),
(15706, 54, 1816),
(15707, 56, 1816),
(15708, 721, 1816),
(15709, 1198, 1816),
(15710, 857, 1816),
(15711, 538, 1816),
(15712, 882, 1816),
(15713, 883, 1816),
(15714, 853, 1816),
(15715, 805, 1816),
(15716, 1188, 1816),
(15717, 163, 1816),
(15718, 890, 1816),
(15719, 1094, 1816),
(15720, 599, 1816),
(15721, 558, 1816),
(15722, 58, 1816),
(15723, 875, 1816),
(15724, 855, 1816),
(15725, 53, 1816),
(15726, 885, 1816),
(15727, 410, 1816),
(15728, 597, 1816),
(15729, 55, 1816),
(15730, 858, 1816),
(15731, 561, 1816),
(15732, 338, 1816),
(15733, 891, 1816),
(15734, 468, 1816),
(15735, 876, 1816),
(15736, 791, 1816),
(15737, 681, 1816),
(15738, 971, 1816),
(15739, 753, 1816),
(15740, 61, 1816),
(15741, 584, 1816),
(15742, 190, 1816),
(15743, 905, 1816),
(15744, 598, 1816),
(15745, 984, 1816),
(15746, 380, 1816),
(15747, 1021, 1816),
(15748, 907, 1816),
(15749, 443, 1816),
(15750, 856, 1816),
(15751, 539, 1816),
(15752, 162, 1816),
(15753, 632, 1816),
(15754, 556, 1816),
(15755, 1199, 1816),
(15756, 712, 1816),
(15757, 961, 1816),
(15758, 718, 1816),
(15759, 28, 1817),
(15760, 1291, 1817),
(15761, 1294, 1817),
(15762, 1293, 1817),
(15763, 1305, 1817),
(15764, 284, 1817),
(15765, 1322, 1817),
(15766, 1295, 1817),
(15767, 1292, 1817),
(15768, 1290, 1817),
(15769, 464, 1817),
(15770, 1296, 1817),
(15771, 1287, 1817),
(15772, 204, 1817),
(15773, 945, 1818),
(15774, 950, 1818),
(15775, 588, 1818),
(15776, 587, 1818),
(15777, 943, 1818),
(15778, 1057, 1818),
(15779, 952, 1818),
(15780, 723, 1818),
(15781, 780, 1818),
(15782, 602, 1818),
(15783, 456, 1819),
(15784, 46, 1819),
(15785, 308, 1820),
(15786, 538, 1820),
(15787, 294, 1820),
(15788, 417, 1820),
(15789, 1139, 1821),
(15790, 1127, 1821),
(15791, 698, 1822),
(15792, 1145, 1822),
(15793, 682, 1822),
(15794, 680, 1822),
(15795, 694, 1822),
(15796, 44, 1823),
(15797, 458, 1823),
(15798, 461, 1823),
(15799, 457, 1823),
(15800, 1011, 1823),
(15801, 459, 1823),
(15802, 1012, 1823),
(15803, 47, 1823),
(15804, 743, 1823),
(15805, 552, 1824),
(15806, 458, 1824),
(15807, 461, 1824),
(15808, 457, 1824),
(15809, 1011, 1824),
(15810, 459, 1824),
(15811, 460, 1824),
(15812, 455, 1824),
(15813, 1014, 1824),
(15814, 158, 1825),
(15815, 45, 1826),
(15816, 552, 1826),
(15817, 458, 1826),
(15818, 859, 1826),
(15819, 855, 1826),
(15820, 856, 1826),
(15821, 44, 1826),
(15822, 461, 1826),
(15823, 1011, 1826),
(15824, 459, 1826),
(15825, 460, 1826),
(15826, 455, 1826),
(15827, 1318, 1826),
(15828, 47, 1826),
(15829, 857, 1826),
(15830, 858, 1826),
(15831, 1014, 1826),
(15832, 853, 1826),
(15833, 417, 1827),
(15834, 456, 1827),
(15835, 126, 1828),
(15836, 464, 1829),
(15837, 927, 1830),
(15838, 64, 1830),
(15839, 168, 1830),
(15840, 534, 1830),
(15841, 190, 1830),
(15842, 931, 1830),
(15843, 1297, 1830),
(15844, 1258, 1830),
(15845, 934, 1830),
(15846, 933, 1830),
(15847, 23, 1830),
(15848, 301, 1830),
(15849, 986, 1830),
(15850, 774, 1830),
(15851, 594, 1830),
(15852, 930, 1830),
(15853, 30, 1830),
(15854, 145, 1830),
(15855, 924, 1830),
(15856, 936, 1830),
(15857, 296, 1830),
(15858, 596, 1830),
(15859, 306, 1830),
(15860, 733, 1830),
(15861, 732, 1830),
(15862, 1298, 1830),
(15863, 408, 1830),
(15864, 937, 1830),
(15865, 821, 1831),
(15866, 295, 1831),
(15867, 408, 1831),
(15868, 890, 1832),
(15869, 741, 1832),
(15870, 85, 1832),
(15871, 1160, 1832),
(15872, 46, 1833),
(15873, 157, 1834),
(15874, 911, 1834),
(15875, 415, 1834),
(15876, 805, 1834),
(15877, 64, 1834),
(15878, 753, 1834),
(15879, 1105, 1835),
(15880, 793, 1836),
(15881, 492, 1836),
(15882, 463, 1836),
(15883, 46, 1836),
(15884, 76, 1837),
(15885, 1060, 1837),
(15886, 603, 1837),
(15887, 1113, 1837),
(15888, 1114, 1837),
(15889, 935, 1838),
(15890, 923, 1838),
(15891, 927, 1838),
(15892, 930, 1838),
(15893, 924, 1838),
(15894, 936, 1838),
(15895, 928, 1838),
(15896, 926, 1838),
(15897, 932, 1838),
(15898, 929, 1838),
(15899, 931, 1838),
(15900, 925, 1838),
(15901, 934, 1838),
(15902, 933, 1838),
(15903, 937, 1838),
(15904, 922, 1838),
(15905, 386, 1839),
(15906, 49, 1839),
(15907, 1041, 1839),
(15908, 465, 1839),
(15909, 454, 1839),
(15910, 935, 1840),
(15911, 923, 1840),
(15912, 927, 1840),
(15913, 930, 1840),
(15914, 924, 1840),
(15915, 936, 1840),
(15916, 928, 1840),
(15917, 926, 1840),
(15918, 932, 1840),
(15919, 929, 1840),
(15920, 931, 1840),
(15921, 925, 1840),
(15922, 934, 1840),
(15923, 933, 1840),
(15924, 937, 1840),
(15925, 922, 1840),
(15926, 807, 1841),
(15927, 411, 1841),
(15928, 395, 1841),
(15929, 1085, 1841),
(15930, 721, 1841),
(15931, 549, 1841),
(15932, 981, 1841),
(15933, 753, 1841),
(15934, 157, 1841),
(15935, 37, 1841),
(15936, 169, 1841),
(15937, 707, 1841),
(15938, 915, 1841),
(15939, 984, 1841),
(15940, 599, 1841),
(15941, 709, 1841),
(15942, 910, 1841),
(15943, 1129, 1841),
(15944, 980, 1841),
(15945, 877, 1841),
(15946, 1128, 1841),
(15947, 878, 1841),
(15948, 982, 1841),
(15949, 1227, 1841),
(15950, 806, 1841),
(15951, 332, 1841),
(15952, 1140, 1841),
(15953, 1109, 1841),
(15954, 752, 1841),
(15955, 914, 1841),
(15956, 338, 1841),
(15957, 901, 1841),
(15958, 1084, 1841),
(15959, 898, 1841),
(15960, 547, 1842),
(15961, 492, 1843),
(15962, 463, 1843),
(15963, 46, 1843),
(15964, 48, 1844),
(15965, 444, 1844),
(15966, 1281, 1845),
(15967, 1038, 1845),
(15968, 1036, 1845),
(15969, 938, 1846),
(15970, 1226, 1846),
(15971, 1295, 1846),
(15972, 465, 1846),
(15973, 1157, 1846),
(15974, 248, 1846),
(15975, 1270, 1846),
(15976, 622, 1846),
(15977, 1185, 1846),
(15978, 623, 1846),
(15979, 464, 1847),
(15980, 169, 1848),
(15981, 1126, 1848),
(15982, 472, 1849),
(15983, 1037, 1849),
(15984, 854, 1850),
(15985, 859, 1850),
(15986, 857, 1850),
(15987, 858, 1850),
(15988, 856, 1850),
(15989, 451, 1851),
(15990, 176, 1852),
(15991, 194, 1853),
(15992, 23, 1854),
(15993, 185, 1855),
(15994, 1027, 1855),
(15995, 1044, 1856),
(15996, 1272, 1856),
(15997, 974, 1857),
(15998, 1245, 1858),
(15999, 1198, 1858),
(16000, 1050, 1858),
(16001, 58, 1858),
(16002, 55, 1858),
(16003, 879, 1858),
(16004, 54, 1858),
(16005, 561, 1858),
(16006, 883, 1858),
(16007, 53, 1858),
(16008, 885, 1858),
(16009, 793, 1859),
(16010, 464, 1860),
(16011, 852, 1861),
(16012, 408, 1861),
(16013, 551, 1862),
(16014, 156, 1863),
(16015, 176, 1864),
(16016, 76, 1864),
(16017, 1060, 1864),
(16018, 603, 1864),
(16019, 1113, 1864),
(16020, 1123, 1864),
(16021, 1114, 1864),
(16022, 1112, 1864),
(16023, 168, 1865),
(16024, 33, 1865),
(16025, 716, 1866),
(16026, 970, 1866),
(16027, 1044, 1867),
(16028, 553, 1867),
(16029, 59, 1867),
(16030, 300, 1867),
(16031, 681, 1867),
(16032, 795, 1868),
(16033, 472, 1869),
(16034, 1281, 1869),
(16035, 1292, 1870),
(16036, 1291, 1870),
(16037, 255, 1870),
(16038, 1294, 1870),
(16039, 1293, 1870),
(16040, 1290, 1870),
(16041, 444, 1871),
(16042, 410, 1872),
(16043, 416, 1872),
(16044, 458, 1873),
(16045, 859, 1873),
(16046, 1012, 1873),
(16047, 308, 1873),
(16048, 855, 1873),
(16049, 549, 1873),
(16050, 856, 1873),
(16051, 44, 1873),
(16052, 461, 1873),
(16053, 462, 1873),
(16054, 457, 1873),
(16055, 1011, 1873),
(16056, 459, 1873),
(16057, 133, 1873),
(16058, 1318, 1873),
(16059, 857, 1873),
(16060, 47, 1873),
(16061, 294, 1873),
(16062, 858, 1873),
(16063, 852, 1873),
(16064, 319, 1873),
(16065, 743, 1873),
(16066, 311, 1873),
(16067, 1152, 1873),
(16068, 1007, 1874),
(16069, 1008, 1874),
(16070, 705, 1874),
(16071, 918, 1874),
(16072, 1009, 1874),
(16073, 204, 1874),
(16074, 1185, 1875),
(16075, 715, 1876),
(16076, 872, 1876),
(16077, 38, 1876),
(16078, 390, 1876),
(16079, 901, 1876),
(16080, 397, 1876),
(16081, 1040, 1877),
(16082, 332, 1877),
(16083, 1213, 1877),
(16084, 1291, 1877),
(16085, 255, 1877),
(16086, 1293, 1877),
(16087, 1281, 1877),
(16088, 1290, 1877),
(16089, 1188, 1877),
(16090, 872, 1878),
(16091, 766, 1878),
(16092, 970, 1878),
(16093, 1085, 1878),
(16094, 910, 1878),
(16095, 634, 1878),
(16096, 1129, 1878),
(16097, 980, 1878),
(16098, 877, 1878),
(16099, 721, 1878),
(16100, 1128, 1878),
(16101, 981, 1878),
(16102, 878, 1878),
(16103, 982, 1878),
(16104, 632, 1878),
(16105, 1140, 1878),
(16106, 712, 1878),
(16107, 635, 1878),
(16108, 752, 1878),
(16109, 1084, 1878),
(16110, 898, 1878),
(16111, 939, 1879),
(16112, 760, 1879),
(16113, 652, 1880),
(16114, 394, 1880),
(16115, 464, 1880),
(16116, 312, 1880),
(16117, 1014, 1881),
(16118, 464, 1881),
(16119, 797, 1881),
(16120, 46, 1881),
(16121, 305, 1881),
(16122, 639, 1882),
(16123, 793, 1882),
(16124, 492, 1882),
(16125, 456, 1882),
(16126, 463, 1882),
(16127, 464, 1882),
(16128, 46, 1882),
(16129, 685, 1883),
(16130, 708, 1883),
(16131, 1224, 1883),
(16132, 793, 1884),
(16133, 492, 1884),
(16134, 463, 1884),
(16135, 46, 1884),
(16136, 1193, 1885),
(16137, 177, 1885),
(16138, 614, 1885),
(16139, 986, 1886),
(16140, 1040, 1887),
(16141, 1295, 1887),
(16142, 1292, 1887),
(16143, 1291, 1887),
(16144, 1294, 1887),
(16145, 1293, 1887),
(16146, 1290, 1887),
(16147, 1296, 1887),
(16148, 1287, 1887),
(16149, 547, 1888),
(16150, 103, 1889),
(16151, 1121, 1889),
(16152, 85, 1889),
(16153, 105, 1889),
(16154, 57, 1889),
(16155, 1213, 1890),
(16156, 176, 1891),
(16157, 1145, 1892),
(16158, 126, 1893),
(16159, 1291, 1894),
(16160, 75, 1894),
(16161, 1290, 1894),
(16162, 48, 1895),
(16163, 172, 1895),
(16164, 976, 1895),
(16165, 444, 1895),
(16166, 1286, 1896),
(16167, 1270, 1896),
(16168, 740, 1897),
(16169, 653, 1898),
(16170, 392, 1898),
(16171, 48, 1898),
(16172, 464, 1898),
(16173, 444, 1898),
(16174, 456, 1898),
(16175, 797, 1899),
(16176, 769, 1900),
(16177, 1063, 1900),
(16178, 185, 1900),
(16179, 655, 1900),
(16180, 815, 1900),
(16181, 873, 1900),
(16182, 927, 1900),
(16183, 735, 1900),
(16184, 731, 1900),
(16185, 928, 1900),
(16186, 932, 1900),
(16187, 1260, 1900),
(16188, 931, 1900),
(16189, 977, 1900),
(16190, 934, 1900),
(16191, 933, 1900),
(16192, 1126, 1900),
(16193, 77, 1900),
(16194, 724, 1900),
(16195, 938, 1900),
(16196, 653, 1900),
(16197, 935, 1900),
(16198, 729, 1900),
(16199, 1079, 1900),
(16200, 923, 1900),
(16201, 986, 1900),
(16202, 705, 1900),
(16203, 930, 1900),
(16204, 141, 1900),
(16205, 924, 1900),
(16206, 936, 1900),
(16207, 926, 1900),
(16208, 33, 1900),
(16209, 201, 1900),
(16210, 929, 1900),
(16211, 172, 1900),
(16212, 730, 1900),
(16213, 1125, 1900),
(16214, 733, 1900),
(16215, 732, 1900),
(16216, 925, 1900),
(16217, 937, 1900),
(16218, 204, 1900),
(16219, 922, 1900),
(16220, 1125, 1901),
(16221, 785, 1901),
(16222, 786, 1901),
(16223, 313, 1902),
(16224, 176, 1903),
(16225, 411, 1904),
(16226, 1085, 1904),
(16227, 804, 1904),
(16228, 721, 1904),
(16229, 549, 1904),
(16230, 157, 1904),
(16231, 394, 1904),
(16232, 990, 1904),
(16233, 460, 1904),
(16234, 169, 1904),
(16235, 538, 1904),
(16236, 915, 1904),
(16237, 442, 1904),
(16238, 599, 1904),
(16239, 1129, 1904),
(16240, 877, 1904),
(16241, 878, 1904),
(16242, 710, 1904),
(16243, 726, 1904),
(16244, 553, 1904),
(16245, 410, 1904),
(16246, 332, 1904),
(16247, 529, 1904),
(16248, 1140, 1904),
(16249, 390, 1904),
(16250, 985, 1904),
(16251, 914, 1904),
(16252, 338, 1904),
(16253, 901, 1904),
(16254, 604, 1904),
(16255, 807, 1904),
(16256, 891, 1904),
(16257, 1068, 1904),
(16258, 395, 1904),
(16259, 1228, 1904),
(16260, 772, 1904),
(16261, 981, 1904),
(16262, 51, 1904),
(16263, 753, 1904),
(16264, 37, 1904),
(16265, 707, 1904),
(16266, 541, 1904),
(16267, 540, 1904),
(16268, 984, 1904),
(16269, 988, 1904),
(16270, 414, 1904),
(16271, 709, 1904),
(16272, 910, 1904),
(16273, 739, 1904),
(16274, 980, 1904),
(16275, 1128, 1904),
(16276, 539, 1904),
(16277, 982, 1904),
(16278, 1227, 1904),
(16279, 806, 1904),
(16280, 1316, 1904),
(16281, 976, 1904),
(16282, 47, 1904),
(16283, 1109, 1904),
(16284, 752, 1904),
(16285, 989, 1904),
(16286, 397, 1904),
(16287, 1084, 1904),
(16288, 898, 1904),
(16289, 294, 1905),
(16290, 311, 1905),
(16291, 935, 1906),
(16292, 923, 1906),
(16293, 927, 1906),
(16294, 930, 1906),
(16295, 924, 1906),
(16296, 936, 1906),
(16297, 928, 1906),
(16298, 926, 1906),
(16299, 932, 1906),
(16300, 929, 1906),
(16301, 931, 1906),
(16302, 925, 1906),
(16303, 934, 1906),
(16304, 933, 1906),
(16305, 937, 1906),
(16306, 922, 1906),
(16307, 455, 1907),
(16308, 48, 1908),
(16309, 444, 1908),
(16310, 673, 1908),
(16311, 456, 1909),
(16312, 295, 1910),
(16313, 294, 1910),
(16314, 807, 1911),
(16315, 152, 1911),
(16316, 170, 1911),
(16317, 1096, 1911),
(16318, 1042, 1911),
(16319, 716, 1911),
(16320, 900, 1911),
(16321, 722, 1911),
(16322, 1088, 1911),
(16323, 154, 1911),
(16324, 39, 1911),
(16325, 62, 1911),
(16326, 1130, 1911),
(16327, 954, 1911),
(16328, 981, 1911),
(16329, 61, 1911),
(16330, 654, 1911),
(16331, 37, 1911),
(16332, 155, 1911),
(16333, 169, 1911),
(16334, 911, 1911),
(16335, 415, 1911),
(16336, 805, 1911),
(16337, 658, 1911),
(16338, 1105, 1911),
(16339, 983, 1911),
(16340, 599, 1911),
(16341, 156, 1911),
(16342, 558, 1911),
(16343, 184, 1911),
(16344, 1008, 1911),
(16345, 588, 1911),
(16346, 291, 1911),
(16347, 1129, 1911),
(16348, 980, 1911),
(16349, 982, 1911),
(16350, 806, 1911),
(16351, 632, 1911),
(16352, 556, 1911),
(16353, 752, 1911),
(16354, 961, 1911),
(16355, 450, 1911),
(16356, 914, 1911),
(16357, 338, 1911),
(16358, 898, 1911),
(16359, 574, 1912),
(16360, 164, 1912),
(16361, 935, 1913),
(16362, 923, 1913),
(16363, 927, 1913),
(16364, 930, 1913),
(16365, 924, 1913),
(16366, 936, 1913),
(16367, 928, 1913),
(16368, 926, 1913),
(16369, 932, 1913),
(16370, 929, 1913),
(16371, 931, 1913),
(16372, 925, 1913),
(16373, 934, 1913),
(16374, 933, 1913),
(16375, 937, 1913),
(16376, 922, 1913),
(16377, 410, 1914),
(16378, 416, 1914),
(16379, 255, 1915),
(16380, 248, 1915),
(16381, 622, 1915),
(16382, 623, 1915),
(16383, 724, 1916),
(16384, 795, 1916),
(16385, 339, 1916),
(16386, 255, 1917),
(16387, 1258, 1917),
(16388, 221, 1918),
(16389, 1003, 1918),
(16390, 464, 1919),
(16391, 464, 1920),
(16392, 112, 1921),
(16393, 1154, 1921),
(16394, 115, 1921),
(16395, 107, 1921),
(16396, 113, 1921),
(16397, 1144, 1921),
(16398, 1151, 1921),
(16399, 1149, 1921),
(16400, 1147, 1921),
(16401, 1156, 1921),
(16402, 1150, 1921),
(16403, 1148, 1921),
(16404, 70, 1921),
(16405, 119, 1921),
(16406, 118, 1921),
(16407, 459, 1921),
(16408, 120, 1921),
(16409, 105, 1921),
(16410, 108, 1921),
(16411, 114, 1921),
(16412, 116, 1921),
(16413, 1153, 1922),
(16414, 851, 1922),
(16415, 1184, 1923),
(16416, 184, 1924),
(16417, 792, 1924),
(16418, 658, 1924),
(16419, 1292, 1925),
(16420, 1291, 1925),
(16421, 1294, 1925),
(16422, 1293, 1925),
(16423, 1290, 1925),
(16424, 175, 1926),
(16425, 1123, 1926),
(16426, 262, 1927),
(16427, 221, 1927),
(16428, 1291, 1927),
(16429, 255, 1927),
(16430, 1293, 1927),
(16431, 248, 1927),
(16432, 127, 1927),
(16433, 1322, 1927),
(16434, 613, 1927),
(16435, 1292, 1927),
(16436, 266, 1927),
(16437, 1258, 1927),
(16438, 268, 1927),
(16439, 187, 1927),
(16440, 785, 1927),
(16441, 1294, 1927),
(16442, 375, 1927),
(16443, 811, 1927),
(16444, 1295, 1927),
(16445, 339, 1927),
(16446, 1003, 1927),
(16447, 786, 1927),
(16448, 374, 1927),
(16449, 1290, 1927),
(16450, 1296, 1927),
(16451, 622, 1927),
(16452, 623, 1927),
(16453, 1287, 1927),
(16454, 189, 1928),
(16455, 1198, 1928),
(16456, 55, 1928),
(16457, 1123, 1929),
(16458, 48, 1930),
(16459, 444, 1930),
(16460, 1193, 1931),
(16461, 529, 1931),
(16462, 702, 1932),
(16463, 701, 1932),
(16464, 176, 1933),
(16465, 1185, 1934),
(16466, 415, 1935),
(16467, 1297, 1935),
(16468, 682, 1935),
(16469, 697, 1935),
(16470, 1298, 1935),
(16471, 64, 1935),
(16472, 145, 1935),
(16473, 295, 1936),
(16474, 551, 1936),
(16475, 852, 1936),
(16476, 464, 1936),
(16477, 408, 1936),
(16478, 797, 1936),
(16479, 718, 1936),
(16480, 797, 1937),
(16481, 631, 1938),
(16482, 492, 1939),
(16483, 463, 1939),
(16484, 46, 1939),
(16485, 158, 1940),
(16486, 577, 1940),
(16487, 456, 1941),
(16488, 852, 1941),
(16489, 1134, 1942),
(16490, 414, 1942),
(16491, 1068, 1942),
(16492, 419, 1942),
(16493, 706, 1942),
(16494, 50, 1942),
(16495, 617, 1943),
(16496, 695, 1943),
(16497, 103, 1943),
(16498, 699, 1943),
(16499, 700, 1943),
(16500, 132, 1943),
(16501, 691, 1943),
(16502, 678, 1943),
(16503, 618, 1943),
(16504, 620, 1943),
(16505, 615, 1943),
(16506, 616, 1943),
(16507, 447, 1944),
(16508, 1291, 1945),
(16509, 1293, 1945),
(16510, 88, 1945),
(16511, 1100, 1945),
(16512, 988, 1946),
(16513, 935, 1946),
(16514, 923, 1946),
(16515, 927, 1946),
(16516, 930, 1946),
(16517, 1157, 1946),
(16518, 924, 1946),
(16519, 936, 1946),
(16520, 928, 1946),
(16521, 926, 1946),
(16522, 932, 1946),
(16523, 929, 1946),
(16524, 990, 1946),
(16525, 931, 1946),
(16526, 925, 1946),
(16527, 934, 1946),
(16528, 933, 1946),
(16529, 989, 1946),
(16530, 937, 1946),
(16531, 1046, 1946),
(16532, 922, 1946),
(16533, 652, 1947),
(16534, 296, 1947),
(16535, 743, 1947),
(16536, 312, 1947),
(16537, 394, 1948),
(16538, 221, 1948),
(16539, 988, 1949),
(16540, 1015, 1949),
(16541, 40, 1949),
(16542, 990, 1949),
(16543, 387, 1949),
(16544, 1160, 1949),
(16545, 989, 1949),
(16546, 591, 1949),
(16547, 176, 1950),
(16548, 175, 1950),
(16549, 177, 1950),
(16550, 1113, 1950),
(16551, 1123, 1950),
(16552, 1114, 1950),
(16553, 472, 1951),
(16554, 300, 1951),
(16555, 392, 1952),
(16556, 152, 1953),
(16557, 793, 1954),
(16558, 46, 1954),
(16559, 726, 1955),
(16560, 733, 1955),
(16561, 112, 1956),
(16562, 113, 1956),
(16563, 268, 1957),
(16564, 339, 1957),
(16565, 255, 1957),
(16566, 1258, 1957),
(16567, 873, 1958),
(16568, 1113, 1958),
(16569, 221, 1959),
(16570, 492, 1959),
(16571, 456, 1959),
(16572, 46, 1959),
(16573, 314, 1960),
(16574, 804, 1961),
(16575, 1126, 1961),
(16576, 492, 1962),
(16577, 463, 1962),
(16578, 46, 1962),
(16579, 451, 1963),
(16580, 804, 1963),
(16581, 123, 1963),
(16582, 723, 1963),
(16583, 773, 1963),
(16584, 439, 1964),
(16585, 221, 1964),
(16586, 143, 1964),
(16587, 432, 1965),
(16588, 1028, 1965),
(16589, 461, 1965),
(16590, 1021, 1965),
(16591, 1294, 1965),
(16592, 377, 1965),
(16593, 588, 1965),
(16594, 573, 1965),
(16595, 416, 1965),
(16596, 408, 1966),
(16597, 464, 1967),
(16598, 383, 1968),
(16599, 396, 1968),
(16600, 598, 1968),
(16601, 551, 1969),
(16602, 300, 1969),
(16603, 953, 1969),
(16604, 797, 1969),
(16605, 1188, 1970),
(16606, 1154, 1971),
(16607, 1156, 1971),
(16608, 45, 1972),
(16609, 534, 1972),
(16610, 296, 1972),
(16611, 673, 1973),
(16612, 152, 1974),
(16613, 976, 1974),
(16614, 403, 1975),
(16615, 318, 1975),
(16616, 604, 1975),
(16617, 1152, 1975),
(16618, 407, 1976),
(16619, 406, 1976),
(16620, 676, 1977),
(16621, 255, 1978),
(16622, 1258, 1978),
(16623, 39, 1979),
(16624, 52, 1979),
(16625, 588, 1980),
(16626, 587, 1980),
(16627, 88, 1980),
(16628, 221, 1981),
(16629, 859, 1982),
(16630, 339, 1982),
(16631, 48, 1983),
(16632, 444, 1983),
(16633, 298, 1984),
(16634, 308, 1984),
(16635, 306, 1984),
(16636, 1297, 1984),
(16637, 1298, 1984),
(16638, 145, 1984),
(16639, 201, 1986),
(16640, 653, 1986),
(16641, 464, 1987),
(16642, 158, 1988),
(16643, 577, 1988),
(16644, 294, 1989),
(16645, 964, 1990),
(16646, 552, 1991),
(16647, 701, 1991),
(16648, 735, 1991),
(16649, 403, 1991),
(16650, 189, 1991),
(16651, 298, 1991),
(16652, 1153, 1991),
(16653, 1213, 1991),
(16654, 882, 1991),
(16655, 890, 1991),
(16656, 1007, 1991),
(16657, 1037, 1991),
(16658, 875, 1991),
(16659, 855, 1991),
(16660, 145, 1991),
(16661, 1067, 1991),
(16662, 1011, 1991),
(16663, 792, 1991),
(16664, 574, 1991),
(16665, 439, 1991),
(16666, 957, 1991),
(16667, 24, 1991),
(16668, 695, 1991),
(16669, 590, 1991),
(16670, 830, 1991),
(16671, 1146, 1991),
(16672, 71, 1991),
(16673, 1130, 1991),
(16674, 971, 1991),
(16675, 834, 1991),
(16676, 547, 1991),
(16677, 462, 1991),
(16678, 884, 1991),
(16679, 190, 1991),
(16680, 466, 1991),
(16681, 917, 1991),
(16682, 1026, 1991),
(16683, 77, 1991),
(16684, 413, 1991),
(16685, 1327, 1991),
(16686, 91, 1991),
(16687, 1021, 1991),
(16688, 589, 1991),
(16689, 936, 1991),
(16690, 1272, 1991),
(16691, 595, 1991),
(16692, 1027, 1991),
(16693, 186, 1991),
(16694, 699, 1991),
(16695, 951, 1991),
(16696, 464, 1991),
(16697, 852, 1991),
(16698, 416, 1991),
(16699, 1028, 1991),
(16700, 65, 1991),
(16701, 1060, 1991),
(16702, 56, 1991),
(16703, 911, 1991),
(16704, 177, 1991),
(16705, 883, 1991),
(16706, 537, 1991),
(16707, 1126, 1991),
(16708, 805, 1991),
(16709, 1022, 1991),
(16710, 1036, 1991),
(16711, 945, 1991),
(16712, 1158, 1991),
(16713, 1013, 1991),
(16714, 1224, 1991),
(16715, 785, 1991),
(16716, 1145, 1991),
(16717, 78, 1991),
(16718, 563, 1991),
(16719, 82, 1991),
(16720, 1268, 1991),
(16721, 1143, 1991),
(16722, 55, 1991),
(16723, 294, 1991),
(16724, 678, 1991),
(16725, 925, 1991),
(16726, 1014, 1991),
(16727, 941, 1991),
(16728, 400, 1991),
(16729, 1063, 1991),
(16730, 972, 1991),
(16731, 927, 1991),
(16732, 1286, 1991),
(16733, 723, 1991),
(16734, 454, 1991),
(16735, 98, 1991),
(16736, 133, 1991),
(16737, 457, 1991),
(16738, 793, 1991),
(16739, 551, 1991),
(16740, 49, 1991),
(16741, 905, 1991),
(16742, 1113, 1991),
(16743, 191, 1991),
(16744, 983, 1991),
(16745, 1079, 1991),
(16746, 656, 1991),
(16747, 1008, 1991),
(16748, 594, 1991),
(16749, 1246, 1991),
(16750, 673, 1991),
(16751, 539, 1991),
(16752, 201, 1991),
(16753, 708, 1991),
(16754, 961, 1991),
(16755, 57, 1991),
(16756, 652, 1991),
(16757, 1050, 1991),
(16758, 698, 1991),
(16759, 663, 1991),
(16760, 460, 1991),
(16761, 931, 1991),
(16762, 857, 1991),
(16763, 538, 1991),
(16764, 75, 1991),
(16765, 684, 1991),
(16766, 1057, 1991),
(16767, 912, 1991),
(16768, 542, 1991),
(16769, 164, 1991),
(16770, 1105, 1991),
(16771, 301, 1991),
(16772, 184, 1991),
(16773, 947, 1991),
(16774, 467, 1991),
(16775, 775, 1991),
(16776, 774, 1991),
(16777, 851, 1991),
(16778, 705, 1991),
(16779, 440, 1991),
(16780, 1112, 1991),
(16781, 84, 1991),
(16782, 377, 1991),
(16783, 384, 1991),
(16784, 604, 1991),
(16785, 900, 1991),
(16786, 1041, 1991),
(16787, 1228, 1991),
(16788, 1009, 1991),
(16789, 700, 1991),
(16790, 391, 1991),
(16791, 567, 1991),
(16792, 1043, 1991),
(16793, 811, 1991),
(16794, 44, 1991),
(16795, 472, 1991),
(16796, 1030, 1991),
(16797, 1251, 1991),
(16798, 922, 1991),
(16799, 97, 1991),
(16800, 1039, 1991),
(16801, 83, 1991),
(16802, 451, 1991),
(16803, 955, 1991),
(16804, 25, 1991),
(16805, 1029, 1991),
(16806, 448, 1991),
(16807, 79, 1991),
(16808, 780, 1991),
(16809, 72, 1991),
(16810, 92, 1991),
(16811, 99, 1991),
(16812, 141, 1991),
(16813, 916, 1991),
(16814, 312, 1991),
(16815, 1125, 1991),
(16816, 76, 1991),
(16817, 306, 1991),
(16818, 1298, 1991),
(16819, 450, 1991),
(16820, 1193, 1991),
(16821, 536, 1991),
(16822, 221, 1991),
(16823, 89, 1991),
(16824, 1297, 1991),
(16825, 311, 1991),
(16826, 588, 1991),
(16827, 587, 1991),
(16828, 1034, 1991),
(16829, 88, 1991),
(16830, 856, 1991),
(16831, 794, 1991),
(16832, 172, 1991),
(16833, 1049, 1991),
(16834, 548, 1991),
(16835, 296, 1991),
(16836, 733, 1991),
(16837, 1142, 1991),
(16838, 903, 1991),
(16839, 779, 1991),
(16840, 1100, 1991),
(16841, 103, 1991),
(16842, 402, 1991),
(16843, 492, 1991),
(16844, 838, 1991),
(16845, 1270, 1991),
(16846, 998, 1991),
(16847, 928, 1991),
(16848, 73, 1991),
(16849, 1024, 1991),
(16850, 711, 1991),
(16851, 615, 1991),
(16852, 1194, 1991),
(16853, 305, 1991),
(16854, 685, 1991),
(16855, 599, 1991),
(16856, 80, 1991),
(16857, 986, 1991),
(16858, 956, 1991),
(16859, 58, 1991),
(16860, 1038, 1991),
(16861, 1073, 1991),
(16862, 53, 1991),
(16863, 1040, 1991),
(16864, 702, 1991),
(16865, 725, 1991),
(16866, 937, 1991),
(16867, 1069, 1991),
(16868, 1042, 1991),
(16869, 185, 1991),
(16870, 87, 1991),
(16871, 188, 1991),
(16872, 463, 1991),
(16873, 899, 1991),
(16874, 778, 1991),
(16875, 639, 1991),
(16876, 541, 1991),
(16877, 540, 1991),
(16878, 934, 1991),
(16879, 906, 1991),
(16880, 1317, 1991),
(16881, 679, 1991),
(16882, 386, 1991),
(16883, 458, 1991),
(16884, 907, 1991),
(16885, 465, 1991),
(16886, 924, 1991),
(16887, 60, 1991),
(16888, 126, 1991),
(16889, 617, 1991),
(16890, 45, 1991),
(16891, 392, 1991),
(16892, 1160, 1991),
(16893, 964, 1991),
(16894, 1123, 1991),
(16895, 731, 1991),
(16896, 763, 1991),
(16897, 854, 1991),
(16898, 194, 1991),
(16899, 999, 1991),
(16900, 853, 1991),
(16901, 26, 1991),
(16902, 163, 1991),
(16903, 973, 1991),
(16904, 96, 1991),
(16905, 784, 1991),
(16906, 1023, 1991),
(16907, 865, 1991),
(16908, 33, 1991),
(16909, 908, 1991),
(16910, 461, 1991),
(16911, 1107, 1991),
(16912, 300, 1991),
(16913, 786, 1991),
(16914, 737, 1991),
(16915, 876, 1991),
(16916, 815, 1991),
(16917, 308, 1991),
(16918, 777, 1991),
(16919, 1025, 1991),
(16920, 1134, 1991),
(16921, 977, 1991),
(16922, 74, 1991),
(16923, 1115, 1991),
(16924, 859, 1991),
(16925, 764, 1991),
(16926, 930, 1991),
(16927, 555, 1991),
(16928, 926, 1991),
(16929, 704, 1991),
(16930, 950, 1991),
(16931, 1318, 1991),
(16932, 732, 1991),
(16933, 817, 1991),
(16934, 318, 1991),
(16935, 769, 1991),
(16936, 568, 1991),
(16937, 722, 1991),
(16938, 946, 1991),
(16939, 398, 1991),
(16940, 48, 1991),
(16941, 1198, 1991),
(16942, 1260, 1991),
(16943, 394, 1991),
(16944, 724, 1991),
(16945, 653, 1991),
(16946, 948, 1991),
(16947, 729, 1991),
(16948, 923, 1991),
(16949, 812, 1991),
(16950, 952, 1991),
(16951, 418, 1991),
(16952, 572, 1991),
(16953, 885, 1991),
(16954, 410, 1991),
(16955, 441, 1991),
(16956, 1120, 1991),
(16957, 338, 1991),
(16958, 46, 1991),
(16959, 152, 1991),
(16960, 1223, 1991),
(16961, 943, 1991),
(16962, 102, 1991),
(16963, 534, 1991),
(16964, 1114, 1991),
(16965, 1106, 1991),
(16966, 938, 1991),
(16967, 565, 1991),
(16968, 443, 1991),
(16969, 974, 1991),
(16970, 1035, 1991),
(16971, 1144, 1991),
(16972, 821, 1991),
(16973, 334, 1991),
(16974, 949, 1991),
(16975, 408, 1991),
(16976, 602, 1991),
(16977, 776, 1991),
(16978, 1245, 1991),
(16979, 880, 1991),
(16980, 1012, 1991),
(16981, 54, 1991),
(16982, 614, 1991),
(16983, 832, 1991),
(16984, 168, 1991),
(16985, 100, 1991),
(16986, 919, 1991),
(16987, 319, 1991),
(16988, 933, 1991),
(16989, 658, 1991),
(16990, 935, 1991),
(16991, 150, 1991),
(16992, 554, 1991),
(16993, 773, 1991),
(16994, 545, 1991),
(16995, 193, 1991),
(16996, 929, 1991),
(16997, 631, 1991),
(16998, 953, 1991),
(16999, 101, 1991),
(17000, 858, 1991),
(17001, 561, 1991),
(17002, 655, 1991),
(17003, 85, 1991),
(17004, 873, 1991),
(17005, 444, 1991),
(17006, 51, 1991),
(17007, 932, 1991),
(17008, 835, 1991),
(17009, 95, 1991),
(17010, 86, 1991),
(17011, 90, 1991),
(17012, 887, 1991),
(17013, 616, 1991),
(17014, 129, 1991),
(17015, 730, 1991),
(17016, 1199, 1991),
(17017, 316, 1991),
(17018, 1122, 1991),
(17019, 743, 1991),
(17020, 204, 1991),
(17021, 545, 1992),
(17022, 1272, 1992),
(17023, 1188, 1993),
(17024, 912, 1995),
(17025, 456, 1996),
(17026, 704, 1997),
(17027, 391, 1997),
(17028, 1161, 1998),
(17029, 445, 1998),
(17030, 466, 1998),
(17031, 1157, 1998),
(17032, 446, 1998),
(17033, 545, 1998),
(17034, 114, 1999),
(17035, 614, 1999),
(17036, 239, 1999),
(17037, 953, 2000),
(17038, 386, 2001),
(17039, 393, 2001),
(17040, 416, 2001),
(17041, 1115, 2002),
(17042, 898, 2002),
(17043, 395, 2003),
(17044, 33, 2003),
(17045, 793, 2004),
(17046, 492, 2004),
(17047, 1297, 2004),
(17048, 464, 2004),
(17049, 463, 2004),
(17050, 456, 2004),
(17051, 46, 2004),
(17052, 835, 2005),
(17053, 830, 2005),
(17054, 30, 2005),
(17055, 141, 2005),
(17056, 23, 2005),
(17057, 832, 2005),
(17058, 834, 2005),
(17059, 201, 2006),
(17060, 1125, 2006),
(17061, 976, 2006),
(17062, 655, 2006),
(17063, 77, 2006),
(17064, 318, 2007),
(17065, 1152, 2007),
(17066, 472, 2008),
(17067, 600, 2008),
(17068, 552, 2009),
(17069, 716, 2009),
(17070, 39, 2009),
(17071, 970, 2009),
(17072, 804, 2009),
(17073, 1270, 2009),
(17074, 73, 2009),
(17075, 189, 2009),
(17076, 1015, 2009),
(17077, 298, 2009),
(17078, 1153, 2009),
(17079, 169, 2009),
(17080, 882, 2009),
(17081, 711, 2009),
(17082, 52, 2009),
(17083, 305, 2009),
(17084, 1152, 2009),
(17085, 685, 2009),
(17086, 599, 2009),
(17087, 144, 2009),
(17088, 449, 2009),
(17089, 875, 2009),
(17090, 855, 2009),
(17091, 145, 2009),
(17092, 1040, 2009),
(17093, 1067, 2009),
(17094, 1242, 2009),
(17095, 1011, 2009),
(17096, 597, 2009),
(17097, 630, 2009),
(17098, 574, 2009),
(17099, 914, 2009),
(17100, 1069, 2009),
(17101, 43, 2009),
(17102, 1042, 2009),
(17103, 590, 2009),
(17104, 1130, 2009),
(17105, 971, 2009),
(17106, 64, 2009),
(17107, 981, 2009),
(17108, 899, 2009),
(17109, 778, 2009),
(17110, 462, 2009),
(17111, 42, 2009),
(17112, 884, 2009),
(17113, 190, 2009),
(17114, 917, 2009),
(17115, 906, 2009),
(17116, 413, 2009),
(17117, 1327, 2009),
(17118, 458, 2009),
(17119, 679, 2009),
(17120, 907, 2009),
(17121, 1190, 2009),
(17122, 171, 2009),
(17123, 465, 2009),
(17124, 589, 2009),
(17125, 982, 2009),
(17126, 592, 2009),
(17127, 596, 2009),
(17128, 401, 2009),
(17129, 852, 2009),
(17130, 464, 2009),
(17131, 989, 2009),
(17132, 550, 2009),
(17133, 416, 2009),
(17134, 1046, 2009),
(17135, 718, 2009),
(17136, 45, 2009),
(17137, 170, 2009),
(17138, 392, 2009),
(17139, 419, 2009),
(17140, 1088, 2009),
(17141, 154, 2009),
(17142, 766, 2009),
(17143, 62, 2009),
(17144, 56, 2009),
(17145, 763, 2009),
(17146, 854, 2009),
(17147, 194, 2009),
(17148, 911, 2009),
(17149, 415, 2009),
(17150, 883, 2009),
(17151, 537, 2009),
(17152, 1126, 2009),
(17153, 853, 2009),
(17154, 805, 2009),
(17155, 163, 2009),
(17156, 973, 2009),
(17157, 784, 2009),
(17158, 558, 2009),
(17159, 59, 2009),
(17160, 1224, 2009),
(17161, 878, 2009),
(17162, 1127, 2009),
(17163, 455, 2009),
(17164, 300, 2009),
(17165, 55, 2009),
(17166, 294, 2009),
(17167, 1014, 2009),
(17168, 901, 2009),
(17169, 1068, 2009),
(17170, 388, 2009),
(17171, 395, 2009),
(17172, 972, 2009),
(17173, 41, 2009),
(17174, 876, 2009),
(17175, 308, 2009),
(17176, 777, 2009),
(17177, 570, 2009),
(17178, 1286, 2009),
(17179, 454, 2009),
(17180, 61, 2009),
(17181, 37, 2009),
(17182, 816, 2009),
(17183, 457, 2009),
(17184, 579, 2009),
(17185, 551, 2009),
(17186, 49, 2009),
(17187, 905, 2009),
(17188, 580, 2009),
(17189, 598, 2009),
(17190, 191, 2009),
(17191, 74, 2009),
(17192, 983, 2009),
(17193, 715, 2009),
(17194, 859, 2009),
(17195, 764, 2009),
(17196, 160, 2009),
(17197, 594, 2009),
(17198, 910, 2009),
(17199, 980, 2009),
(17200, 673, 2009),
(17201, 1246, 2009),
(17202, 539, 2009),
(17203, 1227, 2009),
(17204, 806, 2009),
(17205, 162, 2009),
(17206, 556, 2009),
(17207, 1318, 2009),
(17208, 708, 2009),
(17209, 635, 2009),
(17210, 961, 2009),
(17211, 158, 2009),
(17212, 50, 2009),
(17213, 318, 2009),
(17214, 397, 2009),
(17215, 1084, 2009),
(17216, 898, 2009),
(17217, 652, 2009),
(17218, 411, 2009),
(17219, 722, 2009),
(17220, 1050, 2009),
(17221, 634, 2009),
(17222, 549, 2009),
(17223, 48, 2009),
(17224, 1198, 2009),
(17225, 394, 2009),
(17226, 460, 2009),
(17227, 155, 2009),
(17228, 857, 2009),
(17229, 538, 2009),
(17230, 75, 2009),
(17231, 915, 2009),
(17232, 684, 2009),
(17233, 912, 2009),
(17234, 164, 2009),
(17235, 909, 2009),
(17236, 724, 2009),
(17237, 301, 2009),
(17238, 872, 2009),
(17239, 399, 2009),
(17240, 467, 2009),
(17241, 774, 2009),
(17242, 812, 2009),
(17243, 440, 2009),
(17244, 877, 2009),
(17245, 726, 2009),
(17246, 553, 2009),
(17247, 410, 2009),
(17248, 332, 2009),
(17249, 529, 2009),
(17250, 1140, 2009),
(17251, 985, 2009),
(17252, 390, 2009),
(17253, 377, 2009),
(17254, 338, 2009),
(17255, 604, 2009),
(17256, 152, 2009),
(17257, 1139, 2009),
(17258, 719, 2009),
(17259, 900, 2009),
(17260, 1041, 2009),
(17261, 1228, 2009),
(17262, 791, 2009),
(17263, 313, 2009),
(17264, 913, 2009),
(17265, 681, 2009),
(17266, 753, 2009),
(17267, 654, 2009),
(17268, 405, 2009),
(17269, 584, 2009),
(17270, 534, 2009),
(17271, 1323, 2009),
(17272, 879, 2009),
(17273, 1106, 2009),
(17274, 385, 2009),
(17275, 1043, 2009),
(17276, 1035, 2009),
(17277, 811, 2009),
(17278, 44, 2009),
(17279, 821, 2009),
(17280, 472, 2009),
(17281, 383, 2009),
(17282, 712, 2009),
(17283, 1251, 2009),
(17284, 1109, 2009),
(17285, 752, 2009),
(17286, 124, 2009),
(17287, 408, 2009),
(17288, 1039, 2009),
(17289, 577, 2009),
(17290, 1245, 2009),
(17291, 880, 2009),
(17292, 161, 2009),
(17293, 1012, 2009),
(17294, 1085, 2009),
(17295, 393, 2009),
(17296, 721, 2009),
(17297, 168, 2009),
(17298, 157, 2009),
(17299, 738, 2009),
(17300, 448, 2009),
(17301, 919, 2009),
(17302, 990, 2009),
(17303, 629, 2009),
(17304, 319, 2009),
(17305, 1031, 2009),
(17306, 1094, 2009),
(17307, 156, 2009),
(17308, 150, 2009),
(17309, 396, 2009),
(17310, 1129, 2009),
(17311, 897, 2009),
(17312, 916, 2009),
(17313, 1185, 2009),
(17314, 312, 2009),
(17315, 193, 2009),
(17316, 459, 2009),
(17317, 306, 2009),
(17318, 858, 2009),
(17319, 953, 2009),
(17320, 1298, 2009),
(17321, 807, 2009),
(17322, 1096, 2009),
(17323, 536, 2009),
(17324, 891, 2009),
(17325, 468, 2009),
(17326, 38, 2009),
(17327, 444, 2009),
(17328, 159, 2009),
(17329, 772, 2009),
(17330, 51, 2009),
(17331, 295, 2009),
(17332, 1297, 2009),
(17333, 707, 2009),
(17334, 984, 2009),
(17335, 311, 2009),
(17336, 988, 2009),
(17337, 887, 2009),
(17338, 380, 2009),
(17339, 709, 2009),
(17340, 291, 2009),
(17341, 856, 2009),
(17342, 1128, 2009),
(17343, 794, 2009),
(17344, 632, 2009),
(17345, 296, 2009),
(17346, 47, 2009),
(17347, 373, 2009),
(17348, 316, 2009),
(17349, 779, 2009),
(17350, 743, 2009),
(17351, 1145, 2010),
(17352, 114, 2010),
(17353, 464, 2011),
(17354, 1224, 2012),
(17355, 938, 2013),
(17356, 295, 2013),
(17357, 443, 2014),
(17358, 1228, 2014),
(17359, 875, 2014),
(17360, 159, 2014),
(17361, 121, 2014),
(17362, 652, 2015),
(17363, 224, 2015),
(17364, 1291, 2015),
(17365, 1293, 2015),
(17366, 838, 2015),
(17367, 763, 2015),
(17368, 1150, 2015),
(17369, 127, 2015),
(17370, 460, 2015),
(17371, 1292, 2015),
(17372, 420, 2015),
(17373, 301, 2015),
(17374, 187, 2015),
(17375, 764, 2015),
(17376, 1294, 2015),
(17377, 878, 2015),
(17378, 312, 2015),
(17379, 811, 2015),
(17380, 1295, 2015),
(17381, 296, 2015),
(17382, 1281, 2015),
(17383, 1290, 2015),
(17384, 1296, 2015),
(17385, 760, 2015),
(17386, 204, 2015),
(17387, 1287, 2015),
(17388, 938, 2016),
(17389, 46, 2017),
(17390, 795, 2018),
(17391, 240, 2018),
(17392, 785, 2018),
(17393, 786, 2018),
(17394, 939, 2019),
(17395, 1044, 2020),
(17396, 461, 2021),
(17397, 574, 2022),
(17398, 164, 2022),
(17399, 1316, 2023),
(17400, 685, 2023),
(17401, 1291, 2023),
(17402, 1293, 2023),
(17403, 600, 2023),
(17404, 1258, 2023),
(17405, 248, 2023),
(17406, 622, 2023),
(17407, 623, 2023),
(17408, 740, 2024),
(17409, 451, 2024),
(17410, 793, 2025),
(17411, 492, 2025),
(17412, 463, 2025),
(17413, 46, 2025),
(17414, 1145, 2026),
(17415, 48, 2027),
(17416, 444, 2027),
(17417, 1281, 2028),
(17418, 332, 2029),
(17419, 725, 2030),
(17420, 255, 2031),
(17421, 248, 2031),
(17422, 622, 2031),
(17423, 623, 2031),
(17424, 706, 2032),
(17425, 294, 2032),
(17426, 1152, 2032),
(17427, 807, 2033),
(17428, 170, 2033),
(17429, 716, 2033),
(17430, 468, 2033),
(17431, 946, 2033),
(17432, 614, 2033),
(17433, 98, 2033),
(17434, 95, 2033),
(17435, 559, 2033),
(17436, 1022, 2033),
(17437, 948, 2033),
(17438, 740, 2033),
(17439, 171, 2033),
(17440, 567, 2033),
(17441, 291, 2033),
(17442, 908, 2033),
(17443, 1227, 2033),
(17444, 806, 2033),
(17445, 548, 2033),
(17446, 951, 2033),
(17447, 84, 2033),
(17448, 1109, 2033),
(17449, 792, 2033),
(17450, 949, 2033),
(17451, 97, 2033),
(17452, 628, 2035),
(17453, 221, 2035),
(17454, 1200, 2035),
(17455, 957, 2036),
(17456, 740, 2036),
(17457, 956, 2036),
(17458, 154, 2036),
(17459, 1285, 2036),
(17460, 954, 2036),
(17461, 946, 2036),
(17462, 1024, 2036),
(17463, 911, 2036),
(17464, 953, 2036),
(17465, 101, 2036),
(17466, 415, 2036),
(17467, 903, 2036),
(17468, 450, 2036),
(17469, 658, 2036),
(17470, 1105, 2036),
(17471, 97, 2036),
(17472, 691, 2037),
(17473, 674, 2037),
(17474, 830, 2038),
(17475, 141, 2038),
(17476, 832, 2038),
(17477, 133, 2039),
(17478, 388, 2039),
(17479, 221, 2040),
(17480, 143, 2040),
(17481, 1003, 2040),
(17482, 793, 2041),
(17483, 392, 2042),
(17484, 224, 2042),
(17485, 795, 2042),
(17486, 71, 2042),
(17487, 873, 2042),
(17488, 927, 2042),
(17489, 456, 2042),
(17490, 928, 2042),
(17491, 168, 2042),
(17492, 932, 2042),
(17493, 931, 2042),
(17494, 934, 2042),
(17495, 933, 2042),
(17496, 938, 2042),
(17497, 935, 2042),
(17498, 923, 2042),
(17499, 240, 2042),
(17500, 785, 2042),
(17501, 939, 2042),
(17502, 930, 2042),
(17503, 924, 2042),
(17504, 936, 2042),
(17505, 926, 2042),
(17506, 929, 2042),
(17507, 461, 2042),
(17508, 332, 2042),
(17509, 529, 2042),
(17510, 925, 2042),
(17511, 786, 2042),
(17512, 334, 2042),
(17513, 464, 2042),
(17514, 937, 2042),
(17515, 922, 2042),
(17516, 760, 2042),
(17517, 1223, 2043),
(17518, 1145, 2043),
(17519, 521, 2044),
(17520, 1073, 2044),
(17521, 999, 2045),
(17522, 663, 2045),
(17523, 1188, 2046),
(17524, 1270, 2047),
(17525, 464, 2048),
(17526, 1193, 2049),
(17527, 439, 2049),
(17528, 221, 2049),
(17529, 143, 2049),
(17530, 705, 2049),
(17531, 1194, 2049),
(17532, 204, 2049),
(17533, 472, 2050),
(17534, 600, 2050),
(17535, 250, 2051),
(17536, 835, 2052),
(17537, 830, 2052),
(17538, 986, 2052),
(17539, 255, 2052),
(17540, 141, 2052),
(17541, 832, 2052),
(17542, 834, 2052),
(17543, 938, 2053),
(17544, 552, 2054),
(17545, 701, 2054),
(17546, 970, 2054),
(17547, 735, 2054),
(17548, 403, 2054),
(17549, 189, 2054),
(17550, 298, 2054),
(17551, 1015, 2054),
(17552, 1153, 2054),
(17553, 1213, 2054),
(17554, 882, 2054),
(17555, 116, 2054),
(17556, 52, 2054),
(17557, 770, 2054),
(17558, 890, 2054),
(17559, 1007, 2054),
(17560, 1037, 2054),
(17561, 875, 2054),
(17562, 449, 2054),
(17563, 855, 2054),
(17564, 1157, 2054),
(17565, 145, 2054),
(17566, 1226, 2054),
(17567, 1067, 2054),
(17568, 1011, 2054),
(17569, 1242, 2054),
(17570, 453, 2054),
(17571, 792, 2054),
(17572, 574, 2054),
(17573, 697, 2054),
(17574, 1287, 2054),
(17575, 439, 2054),
(17576, 957, 2054),
(17577, 43, 2054),
(17578, 24, 2054),
(17579, 590, 2054),
(17580, 695, 2054),
(17581, 830, 2054),
(17582, 71, 2054),
(17583, 1146, 2054),
(17584, 1130, 2054),
(17585, 971, 2054),
(17586, 834, 2054),
(17587, 547, 2054),
(17588, 462, 2054),
(17589, 42, 2054),
(17590, 884, 2054),
(17591, 190, 2054),
(17592, 466, 2054),
(17593, 917, 2054),
(17594, 81, 2054),
(17595, 1026, 2054),
(17596, 1082, 2054),
(17597, 130, 2054),
(17598, 77, 2054),
(17599, 413, 2054),
(17600, 1327, 2054),
(17601, 91, 2054),
(17602, 1021, 2054),
(17603, 1190, 2054),
(17604, 171, 2054),
(17605, 589, 2054),
(17606, 739, 2054),
(17607, 936, 2054),
(17608, 1272, 2054),
(17609, 595, 2054),
(17610, 1027, 2054),
(17611, 982, 2054),
(17612, 186, 2054),
(17613, 699, 2054),
(17614, 951, 2054),
(17615, 401, 2054),
(17616, 852, 2054),
(17617, 464, 2054),
(17618, 989, 2054),
(17619, 416, 2054),
(17620, 1028, 2054),
(17621, 170, 2054),
(17622, 65, 2054),
(17623, 1060, 2054),
(17624, 154, 2054),
(17625, 62, 2054),
(17626, 56, 2054),
(17627, 911, 2054),
(17628, 177, 2054),
(17629, 883, 2054),
(17630, 537, 2054),
(17631, 1126, 2054),
(17632, 805, 2054),
(17633, 1022, 2054),
(17634, 1036, 2054),
(17635, 945, 2054),
(17636, 1158, 2054),
(17637, 1013, 2054),
(17638, 59, 2054),
(17639, 785, 2054),
(17640, 1224, 2054),
(17641, 1145, 2054),
(17642, 78, 2054),
(17643, 563, 2054),
(17644, 1127, 2054),
(17645, 82, 2054),
(17646, 1268, 2054),
(17647, 1295, 2054),
(17648, 455, 2054),
(17649, 1143, 2054),
(17650, 55, 2054),
(17651, 294, 2054),
(17652, 678, 2054),
(17653, 925, 2054),
(17654, 1014, 2054),
(17655, 1290, 2054),
(17656, 941, 2054),
(17657, 389, 2054),
(17658, 1063, 2054),
(17659, 400, 2054),
(17660, 1068, 2054),
(17661, 972, 2054),
(17662, 41, 2054),
(17663, 255, 2054),
(17664, 387, 2054),
(17665, 570, 2054),
(17666, 927, 2054),
(17667, 1286, 2054),
(17668, 723, 2054),
(17669, 454, 2054),
(17670, 1150, 2054),
(17671, 61, 2054),
(17672, 98, 2054),
(17673, 133, 2054),
(17674, 457, 2054),
(17675, 579, 2054),
(17676, 793, 2054),
(17677, 628, 2054),
(17678, 551, 2054),
(17679, 49, 2054),
(17680, 122, 2054),
(17681, 905, 2054),
(17682, 446, 2054),
(17683, 1113, 2054),
(17684, 191, 2054),
(17685, 983, 2054),
(17686, 715, 2054),
(17687, 1079, 2054),
(17688, 656, 2054),
(17689, 1008, 2054),
(17690, 594, 2054),
(17691, 1294, 2054),
(17692, 980, 2054),
(17693, 1246, 2054),
(17694, 673, 2054),
(17695, 539, 2054),
(17696, 201, 2054),
(17697, 556, 2054),
(17698, 708, 2054),
(17699, 635, 2054),
(17700, 961, 2054),
(17701, 158, 2054),
(17702, 57, 2054),
(17703, 1084, 2054),
(17704, 898, 2054),
(17705, 652, 2054),
(17706, 411, 2054),
(17707, 1161, 2054),
(17708, 1050, 2054),
(17709, 698, 2054),
(17710, 1293, 2054),
(17711, 663, 2054),
(17712, 1151, 2054),
(17713, 460, 2054),
(17714, 931, 2054),
(17715, 857, 2054),
(17716, 538, 2054),
(17717, 75, 2054),
(17718, 1057, 2054),
(17719, 912, 2054),
(17720, 542, 2054),
(17721, 684, 2054),
(17722, 164, 2054),
(17723, 1105, 2054),
(17724, 301, 2054),
(17725, 184, 2054),
(17726, 947, 2054),
(17727, 467, 2054),
(17728, 775, 2054),
(17729, 774, 2054),
(17730, 851, 2054),
(17731, 705, 2054),
(17732, 440, 2054);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(17733, 877, 2054),
(17734, 1112, 2054),
(17735, 381, 2054),
(17736, 726, 2054),
(17737, 84, 2054),
(17738, 377, 2054),
(17739, 390, 2054),
(17740, 384, 2054),
(17741, 604, 2054),
(17742, 797, 2054),
(17743, 1139, 2054),
(17744, 900, 2054),
(17745, 1041, 2054),
(17746, 1228, 2054),
(17747, 791, 2054),
(17748, 313, 2054),
(17749, 1009, 2054),
(17750, 913, 2054),
(17751, 121, 2054),
(17752, 753, 2054),
(17753, 654, 2054),
(17754, 405, 2054),
(17755, 584, 2054),
(17756, 700, 2054),
(17757, 879, 2054),
(17758, 1323, 2054),
(17759, 391, 2054),
(17760, 567, 2054),
(17761, 1043, 2054),
(17762, 212, 2054),
(17763, 811, 2054),
(17764, 44, 2054),
(17765, 472, 2054),
(17766, 1030, 2054),
(17767, 383, 2054),
(17768, 1251, 2054),
(17769, 683, 2054),
(17770, 1109, 2054),
(17771, 124, 2054),
(17772, 922, 2054),
(17773, 97, 2054),
(17774, 1039, 2054),
(17775, 83, 2054),
(17776, 451, 2054),
(17777, 682, 2054),
(17778, 955, 2054),
(17779, 393, 2054),
(17780, 721, 2054),
(17781, 1149, 2054),
(17782, 25, 2054),
(17783, 1029, 2054),
(17784, 448, 2054),
(17785, 738, 2054),
(17786, 902, 2054),
(17787, 990, 2054),
(17788, 1292, 2054),
(17789, 79, 2054),
(17790, 780, 2054),
(17791, 72, 2054),
(17792, 1094, 2054),
(17793, 92, 2054),
(17794, 1016, 2054),
(17795, 99, 2054),
(17796, 1154, 2054),
(17797, 396, 2054),
(17798, 1129, 2054),
(17799, 141, 2054),
(17800, 897, 2054),
(17801, 916, 2054),
(17802, 493, 2054),
(17803, 1185, 2054),
(17804, 312, 2054),
(17805, 1125, 2054),
(17806, 76, 2054),
(17807, 306, 2054),
(17808, 1298, 2054),
(17809, 450, 2054),
(17810, 123, 2054),
(17811, 1193, 2054),
(17812, 536, 2054),
(17813, 891, 2054),
(17814, 468, 2054),
(17815, 221, 2054),
(17816, 38, 2054),
(17817, 717, 2054),
(17818, 417, 2054),
(17819, 456, 2054),
(17820, 89, 2054),
(17821, 119, 2054),
(17822, 118, 2054),
(17823, 1297, 2054),
(17824, 707, 2054),
(17825, 984, 2054),
(17826, 311, 2054),
(17827, 1072, 2054),
(17828, 988, 2054),
(17829, 380, 2054),
(17830, 1155, 2054),
(17831, 588, 2054),
(17832, 587, 2054),
(17833, 291, 2054),
(17834, 407, 2054),
(17835, 113, 2054),
(17836, 1034, 2054),
(17837, 88, 2054),
(17838, 856, 2054),
(17839, 794, 2054),
(17840, 172, 2054),
(17841, 1049, 2054),
(17842, 548, 2054),
(17843, 296, 2054),
(17844, 733, 2054),
(17845, 1142, 2054),
(17846, 903, 2054),
(17847, 373, 2054),
(17848, 779, 2054),
(17849, 1296, 2054),
(17850, 1100, 2054),
(17851, 103, 2054),
(17852, 716, 2054),
(17853, 402, 2054),
(17854, 492, 2054),
(17855, 128, 2054),
(17856, 676, 2054),
(17857, 39, 2054),
(17858, 804, 2054),
(17859, 838, 2054),
(17860, 1270, 2054),
(17861, 998, 2054),
(17862, 928, 2054),
(17863, 73, 2054),
(17864, 1024, 2054),
(17865, 169, 2054),
(17866, 711, 2054),
(17867, 442, 2054),
(17868, 615, 2054),
(17869, 1194, 2054),
(17870, 305, 2054),
(17871, 1152, 2054),
(17872, 1171, 2054),
(17873, 685, 2054),
(17874, 599, 2054),
(17875, 740, 2054),
(17876, 80, 2054),
(17877, 986, 2054),
(17878, 956, 2054),
(17879, 58, 2054),
(17880, 918, 2054),
(17881, 1038, 2054),
(17882, 1073, 2054),
(17883, 53, 2054),
(17884, 1040, 2054),
(17885, 404, 2054),
(17886, 597, 2054),
(17887, 702, 2054),
(17888, 725, 2054),
(17889, 914, 2054),
(17890, 937, 2054),
(17891, 1069, 2054),
(17892, 1042, 2054),
(17893, 185, 2054),
(17894, 87, 2054),
(17895, 188, 2054),
(17896, 463, 2054),
(17897, 64, 2054),
(17898, 899, 2054),
(17899, 981, 2054),
(17900, 778, 2054),
(17901, 639, 2054),
(17902, 120, 2054),
(17903, 541, 2054),
(17904, 540, 2054),
(17905, 934, 2054),
(17906, 906, 2054),
(17907, 346, 2054),
(17908, 1317, 2054),
(17909, 386, 2054),
(17910, 458, 2054),
(17911, 1010, 2054),
(17912, 679, 2054),
(17913, 907, 2054),
(17914, 465, 2054),
(17915, 924, 2054),
(17916, 60, 2054),
(17917, 126, 2054),
(17918, 617, 2054),
(17919, 696, 2054),
(17920, 40, 2054),
(17921, 592, 2054),
(17922, 596, 2054),
(17923, 718, 2054),
(17924, 45, 2054),
(17925, 1064, 2054),
(17926, 392, 2054),
(17927, 1088, 2054),
(17928, 766, 2054),
(17929, 1160, 2054),
(17930, 964, 2054),
(17931, 1123, 2054),
(17932, 731, 2054),
(17933, 763, 2054),
(17934, 1147, 2054),
(17935, 854, 2054),
(17936, 194, 2054),
(17937, 999, 2054),
(17938, 415, 2054),
(17939, 1258, 2054),
(17940, 853, 2054),
(17941, 26, 2054),
(17942, 163, 2054),
(17943, 973, 2054),
(17944, 96, 2054),
(17945, 784, 2054),
(17946, 1023, 2054),
(17947, 558, 2054),
(17948, 865, 2054),
(17949, 1083, 2054),
(17950, 33, 2054),
(17951, 878, 2054),
(17952, 908, 2054),
(17953, 461, 2054),
(17954, 1107, 2054),
(17955, 300, 2054),
(17956, 786, 2054),
(17957, 406, 2054),
(17958, 1075, 2054),
(17959, 901, 2054),
(17960, 737, 2054),
(17961, 605, 2054),
(17962, 395, 2054),
(17963, 388, 2054),
(17964, 876, 2054),
(17965, 815, 2054),
(17966, 308, 2054),
(17967, 777, 2054),
(17968, 1025, 2054),
(17969, 1148, 2054),
(17970, 1134, 2054),
(17971, 37, 2054),
(17972, 1322, 2054),
(17973, 816, 2054),
(17974, 977, 2054),
(17975, 580, 2054),
(17976, 108, 2054),
(17977, 598, 2054),
(17978, 74, 2054),
(17979, 414, 2054),
(17980, 1115, 2054),
(17981, 859, 2054),
(17982, 764, 2054),
(17983, 160, 2054),
(17984, 910, 2054),
(17985, 930, 2054),
(17986, 555, 2054),
(17987, 926, 2054),
(17988, 1227, 2054),
(17989, 806, 2054),
(17990, 162, 2054),
(17991, 704, 2054),
(17992, 950, 2054),
(17993, 1318, 2054),
(17994, 732, 2054),
(17995, 817, 2054),
(17996, 50, 2054),
(17997, 318, 2054),
(17998, 397, 2054),
(17999, 591, 2054),
(18000, 769, 2054),
(18001, 568, 2054),
(18002, 722, 2054),
(18003, 741, 2054),
(18004, 634, 2054),
(18005, 248, 2054),
(18006, 946, 2054),
(18007, 549, 2054),
(18008, 398, 2054),
(18009, 48, 2054),
(18010, 1198, 2054),
(18011, 1260, 2054),
(18012, 155, 2054),
(18013, 394, 2054),
(18014, 105, 2054),
(18015, 915, 2054),
(18016, 1062, 2054),
(18017, 1188, 2054),
(18018, 909, 2054),
(18019, 724, 2054),
(18020, 653, 2054),
(18021, 948, 2054),
(18022, 872, 2054),
(18023, 729, 2054),
(18024, 399, 2054),
(18025, 112, 2054),
(18026, 923, 2054),
(18027, 115, 2054),
(18028, 812, 2054),
(18029, 952, 2054),
(18030, 418, 2054),
(18031, 572, 2054),
(18032, 885, 2054),
(18033, 521, 2054),
(18034, 70, 2054),
(18035, 410, 2054),
(18036, 332, 2054),
(18037, 1140, 2054),
(18038, 985, 2054),
(18039, 441, 2054),
(18040, 1120, 2054),
(18041, 338, 2054),
(18042, 622, 2054),
(18043, 46, 2054),
(18044, 623, 2054),
(18045, 152, 2054),
(18046, 1223, 2054),
(18047, 719, 2054),
(18048, 132, 2054),
(18049, 943, 2054),
(18050, 681, 2054),
(18051, 102, 2054),
(18052, 534, 2054),
(18053, 1114, 2054),
(18054, 1106, 2054),
(18055, 938, 2054),
(18056, 385, 2054),
(18057, 565, 2054),
(18058, 443, 2054),
(18059, 1035, 2054),
(18060, 1144, 2054),
(18061, 974, 2054),
(18062, 1200, 2054),
(18063, 821, 2054),
(18064, 712, 2054),
(18065, 752, 2054),
(18066, 334, 2054),
(18067, 949, 2054),
(18068, 114, 2054),
(18069, 408, 2054),
(18070, 602, 2054),
(18071, 577, 2054),
(18072, 776, 2054),
(18073, 1245, 2054),
(18074, 880, 2054),
(18075, 161, 2054),
(18076, 1012, 2054),
(18077, 1285, 2054),
(18078, 1085, 2054),
(18079, 54, 2054),
(18080, 614, 2054),
(18081, 832, 2054),
(18082, 168, 2054),
(18083, 100, 2054),
(18084, 157, 2054),
(18085, 919, 2054),
(18086, 629, 2054),
(18087, 559, 2054),
(18088, 319, 2054),
(18089, 933, 2054),
(18090, 658, 2054),
(18091, 935, 2054),
(18092, 156, 2054),
(18093, 150, 2054),
(18094, 554, 2054),
(18095, 452, 2054),
(18096, 107, 2054),
(18097, 1061, 2054),
(18098, 773, 2054),
(18099, 545, 2054),
(18100, 1156, 2054),
(18101, 193, 2054),
(18102, 929, 2054),
(18103, 631, 2054),
(18104, 459, 2054),
(18105, 953, 2054),
(18106, 101, 2054),
(18107, 858, 2054),
(18108, 561, 2054),
(18109, 807, 2054),
(18110, 1096, 2054),
(18111, 655, 2054),
(18112, 85, 2054),
(18113, 1291, 2054),
(18114, 873, 2054),
(18115, 444, 2054),
(18116, 159, 2054),
(18117, 954, 2054),
(18118, 51, 2054),
(18119, 932, 2054),
(18120, 835, 2054),
(18121, 95, 2054),
(18122, 86, 2054),
(18123, 573, 2054),
(18124, 90, 2054),
(18125, 887, 2054),
(18126, 445, 2054),
(18127, 709, 2054),
(18128, 125, 2054),
(18129, 616, 2054),
(18130, 1128, 2054),
(18131, 129, 2054),
(18132, 730, 2054),
(18133, 632, 2054),
(18134, 1199, 2054),
(18135, 976, 2054),
(18136, 316, 2054),
(18137, 1122, 2054),
(18138, 743, 2054),
(18139, 204, 2054),
(18140, 859, 2055),
(18141, 221, 2056),
(18142, 1291, 2056),
(18143, 1294, 2056),
(18144, 1293, 2056),
(18145, 366, 2056),
(18146, 375, 2056),
(18147, 66, 2056),
(18148, 239, 2056),
(18149, 27, 2056),
(18150, 613, 2056),
(18151, 1292, 2056),
(18152, 427, 2056),
(18153, 266, 2056),
(18154, 1281, 2056),
(18155, 1290, 2056),
(18156, 1258, 2056),
(18157, 72, 2057),
(18158, 1226, 2057),
(18159, 71, 2057),
(18160, 402, 2057),
(18161, 464, 2058),
(18162, 676, 2059),
(18163, 724, 2060),
(18164, 1063, 2060),
(18165, 815, 2060),
(18166, 464, 2061),
(18167, 953, 2062),
(18168, 177, 2062),
(18169, 1120, 2062),
(18170, 1286, 2063),
(18171, 1270, 2063),
(18172, 859, 2064),
(18173, 295, 2065),
(18174, 392, 2065),
(18175, 1318, 2065),
(18176, 1044, 2066),
(18177, 988, 2066),
(18178, 1226, 2066),
(18179, 1094, 2066),
(18180, 784, 2066),
(18181, 990, 2066),
(18182, 804, 2066),
(18183, 1157, 2066),
(18184, 989, 2066),
(18185, 1046, 2066),
(18186, 301, 2067),
(18187, 835, 2067),
(18188, 830, 2067),
(18189, 1258, 2067),
(18190, 141, 2067),
(18191, 832, 2067),
(18192, 834, 2067),
(18193, 1145, 2068),
(18194, 807, 2069),
(18195, 1139, 2069),
(18196, 716, 2069),
(18197, 395, 2069),
(18198, 468, 2069),
(18199, 655, 2069),
(18200, 38, 2069),
(18201, 804, 2069),
(18202, 970, 2069),
(18203, 913, 2069),
(18204, 981, 2069),
(18205, 919, 2069),
(18206, 600, 2069),
(18207, 541, 2069),
(18208, 917, 2069),
(18209, 540, 2069),
(18210, 542, 2069),
(18211, 77, 2069),
(18212, 770, 2069),
(18213, 1072, 2069),
(18214, 1044, 2069),
(18215, 1094, 2069),
(18216, 715, 2069),
(18217, 1073, 2069),
(18218, 1129, 2069),
(18219, 980, 2069),
(18220, 1128, 2069),
(18221, 916, 2069),
(18222, 33, 2069),
(18223, 1127, 2069),
(18224, 982, 2069),
(18225, 521, 2069),
(18226, 806, 2069),
(18227, 472, 2069),
(18228, 172, 2069),
(18229, 1140, 2069),
(18230, 390, 2069),
(18231, 985, 2069),
(18232, 441, 2069),
(18233, 397, 2069),
(18234, 152, 2070),
(18235, 890, 2070),
(18236, 301, 2070),
(18237, 891, 2070),
(18238, 880, 2070),
(18239, 1013, 2070),
(18240, 876, 2070),
(18241, 741, 2070),
(18242, 1050, 2070),
(18243, 58, 2070),
(18244, 875, 2070),
(18245, 1043, 2070),
(18246, 54, 2070),
(18247, 56, 2070),
(18248, 877, 2070),
(18249, 53, 2070),
(18250, 878, 2070),
(18251, 40, 2070),
(18252, 882, 2070),
(18253, 561, 2070),
(18254, 883, 2070),
(18255, 1075, 2070),
(18256, 221, 2071),
(18257, 461, 2072),
(18258, 852, 2072),
(18259, 632, 2073),
(18260, 766, 2073),
(18261, 635, 2073),
(18262, 634, 2073),
(18263, 112, 2074),
(18264, 48, 2075),
(18265, 492, 2076),
(18266, 1050, 2076),
(18267, 698, 2076),
(18268, 701, 2076),
(18269, 398, 2076),
(18270, 298, 2076),
(18271, 1198, 2076),
(18272, 1213, 2076),
(18273, 538, 2076),
(18274, 890, 2076),
(18275, 948, 2076),
(18276, 301, 2076),
(18277, 599, 2076),
(18278, 184, 2076),
(18279, 1007, 2076),
(18280, 467, 2076),
(18281, 774, 2076),
(18282, 58, 2076),
(18283, 875, 2076),
(18284, 1073, 2076),
(18285, 53, 2076),
(18286, 418, 2076),
(18287, 145, 2076),
(18288, 885, 2076),
(18289, 702, 2076),
(18290, 84, 2076),
(18291, 377, 2076),
(18292, 792, 2076),
(18293, 338, 2076),
(18294, 604, 2076),
(18295, 46, 2076),
(18296, 24, 2076),
(18297, 695, 2076),
(18298, 1146, 2076),
(18299, 1009, 2076),
(18300, 463, 2076),
(18301, 102, 2076),
(18302, 700, 2076),
(18303, 466, 2076),
(18304, 917, 2076),
(18305, 1106, 2076),
(18306, 443, 2076),
(18307, 1043, 2076),
(18308, 1144, 2076),
(18309, 974, 2076),
(18310, 60, 2076),
(18311, 1272, 2076),
(18312, 699, 2076),
(18313, 951, 2076),
(18314, 1251, 2076),
(18315, 949, 2076),
(18316, 65, 2076),
(18317, 880, 2076),
(18318, 54, 2076),
(18319, 56, 2076),
(18320, 964, 2076),
(18321, 100, 2076),
(18322, 25, 2076),
(18323, 448, 2076),
(18324, 919, 2076),
(18325, 79, 2076),
(18326, 537, 2076),
(18327, 26, 2076),
(18328, 163, 2076),
(18329, 1022, 2076),
(18330, 658, 2076),
(18331, 1158, 2076),
(18332, 99, 2076),
(18333, 1224, 2076),
(18334, 865, 2076),
(18335, 773, 2076),
(18336, 916, 2076),
(18337, 908, 2076),
(18338, 82, 2076),
(18339, 1268, 2076),
(18340, 306, 2076),
(18341, 55, 2076),
(18342, 1143, 2076),
(18343, 953, 2076),
(18344, 294, 2076),
(18345, 678, 2076),
(18346, 1298, 2076),
(18347, 561, 2076),
(18348, 737, 2076),
(18349, 85, 2076),
(18350, 308, 2076),
(18351, 454, 2076),
(18352, 98, 2076),
(18353, 793, 2076),
(18354, 551, 2076),
(18355, 49, 2076),
(18356, 1297, 2076),
(18357, 311, 2076),
(18358, 1008, 2076),
(18359, 555, 2076),
(18360, 673, 2076),
(18361, 539, 2076),
(18362, 794, 2076),
(18363, 129, 2076),
(18364, 1199, 2076),
(18365, 817, 2076),
(18366, 1100, 2076),
(18367, 830, 2077),
(18368, 185, 2077),
(18369, 224, 2077),
(18370, 255, 2077),
(18371, 927, 2077),
(18372, 64, 2077),
(18373, 1123, 2077),
(18374, 832, 2077),
(18375, 168, 2077),
(18376, 834, 2077),
(18377, 835, 2077),
(18378, 1121, 2077),
(18379, 990, 2077),
(18380, 931, 2077),
(18381, 1258, 2077),
(18382, 934, 2077),
(18383, 23, 2077),
(18384, 933, 2077),
(18385, 988, 2077),
(18386, 986, 2077),
(18387, 774, 2077),
(18388, 30, 2077),
(18389, 930, 2077),
(18390, 141, 2077),
(18391, 924, 2077),
(18392, 936, 2077),
(18393, 596, 2077),
(18394, 733, 2077),
(18395, 294, 2077),
(18396, 732, 2077),
(18397, 989, 2077),
(18398, 937, 2077),
(18399, 45, 2078),
(18400, 552, 2078),
(18401, 392, 2078),
(18402, 652, 2078),
(18403, 928, 2078),
(18404, 763, 2078),
(18405, 460, 2078),
(18406, 931, 2078),
(18407, 933, 2078),
(18408, 724, 2078),
(18409, 935, 2078),
(18410, 301, 2078),
(18411, 923, 2078),
(18412, 878, 2078),
(18413, 312, 2078),
(18414, 929, 2078),
(18415, 461, 2078),
(18416, 1011, 2078),
(18417, 332, 2078),
(18418, 459, 2078),
(18419, 455, 2078),
(18420, 294, 2078),
(18421, 858, 2078),
(18422, 925, 2078),
(18423, 1014, 2078),
(18424, 937, 2078),
(18425, 1063, 2078),
(18426, 815, 2078),
(18427, 927, 2078),
(18428, 932, 2078),
(18429, 457, 2078),
(18430, 934, 2078),
(18431, 458, 2078),
(18432, 859, 2078),
(18433, 1079, 2078),
(18434, 764, 2078),
(18435, 930, 2078),
(18436, 924, 2078),
(18437, 936, 2078),
(18438, 856, 2078),
(18439, 926, 2078),
(18440, 811, 2078),
(18441, 44, 2078),
(18442, 821, 2078),
(18443, 296, 2078),
(18444, 1318, 2078),
(18445, 47, 2078),
(18446, 852, 2078),
(18447, 464, 2078),
(18448, 922, 2078),
(18449, 760, 2078),
(18450, 204, 2078),
(18451, 319, 2079),
(18452, 464, 2079),
(18453, 1153, 2080),
(18454, 300, 2081),
(18455, 127, 2082),
(18456, 187, 2082),
(18457, 201, 2083),
(18458, 986, 2083),
(18459, 705, 2083),
(18460, 164, 2083),
(18461, 906, 2083),
(18462, 204, 2083),
(18463, 44, 2084),
(18464, 1318, 2084),
(18465, 48, 2085),
(18466, 554, 2085),
(18467, 444, 2085),
(18468, 793, 2086),
(18469, 46, 2086),
(18470, 854, 2087),
(18471, 859, 2087),
(18472, 857, 2087),
(18473, 858, 2087),
(18474, 855, 2087),
(18475, 853, 2087),
(18476, 856, 2087),
(18477, 444, 2088),
(18478, 1049, 2089),
(18479, 998, 2089),
(18480, 602, 2089),
(18481, 48, 2090),
(18482, 444, 2090),
(18483, 177, 2091),
(18484, 294, 2091),
(18485, 542, 2091),
(18486, 33, 2091),
(18487, 464, 2092),
(18488, 1188, 2093),
(18489, 464, 2094),
(18490, 492, 2095),
(18491, 463, 2095),
(18492, 456, 2095),
(18493, 46, 2095),
(18494, 1063, 2096),
(18495, 1079, 2096),
(18496, 815, 2096),
(18497, 731, 2096),
(18498, 956, 2097),
(18499, 955, 2097),
(18500, 941, 2097),
(18501, 1295, 2098),
(18502, 1292, 2098),
(18503, 1291, 2098),
(18504, 1294, 2098),
(18505, 1293, 2098),
(18506, 1281, 2098),
(18507, 1290, 2098),
(18508, 1296, 2098),
(18509, 1287, 2098),
(18510, 915, 2099),
(18511, 1129, 2099),
(18512, 901, 2099),
(18513, 1128, 2099),
(18514, 652, 2100),
(18515, 296, 2100),
(18516, 312, 2100),
(18517, 652, 2101),
(18518, 294, 2101),
(18519, 312, 2101),
(18520, 1159, 2102),
(18521, 1291, 2102),
(18522, 1224, 2102),
(18523, 1293, 2102),
(18524, 1188, 2102),
(18525, 90, 2103),
(18526, 96, 2103),
(18527, 92, 2103),
(18528, 565, 2103),
(18529, 568, 2103),
(18530, 739, 2103),
(18531, 817, 2103),
(18532, 955, 2103),
(18533, 941, 2103),
(18534, 723, 2103),
(18535, 572, 2103),
(18536, 563, 2103),
(18537, 170, 2104),
(18538, 652, 2104),
(18539, 590, 2104),
(18540, 301, 2104),
(18541, 1068, 2104),
(18542, 685, 2104),
(18543, 150, 2104),
(18544, 676, 2104),
(18545, 589, 2104),
(18546, 312, 2104),
(18547, 654, 2104),
(18548, 1134, 2104),
(18549, 169, 2104),
(18550, 1143, 2104),
(18551, 294, 2104),
(18552, 684, 2104),
(18553, 1258, 2104),
(18554, 50, 2104),
(18555, 86, 2104),
(18556, 191, 2104),
(18557, 1105, 2104),
(18558, 1107, 2105),
(18559, 963, 2105),
(18560, 464, 2106),
(18561, 706, 2107),
(18562, 999, 2107),
(18563, 130, 2107),
(18564, 795, 2108),
(18565, 852, 2109),
(18566, 797, 2109),
(18567, 408, 2110),
(18568, 432, 2111),
(18569, 1222, 2111),
(18570, 640, 2111),
(18571, 423, 2111),
(18572, 1291, 2111),
(18573, 1293, 2111),
(18574, 1305, 2111),
(18575, 69, 2111),
(18576, 251, 2111),
(18577, 437, 2111),
(18578, 1200, 2111),
(18579, 226, 2111),
(18580, 281, 2111),
(18581, 1295, 2111),
(18582, 628, 2111),
(18583, 1056, 2111),
(18584, 143, 2111),
(18585, 436, 2111),
(18586, 1304, 2111),
(18587, 420, 2111),
(18588, 428, 2111),
(18589, 1306, 2111),
(18590, 157, 2112),
(18591, 719, 2112),
(18592, 1067, 2112),
(18593, 43, 2113),
(18594, 48, 2113),
(18595, 444, 2113),
(18596, 1083, 2114),
(18597, 119, 2115),
(18598, 108, 2115),
(18599, 1161, 2116),
(18600, 445, 2116),
(18601, 466, 2116),
(18602, 1157, 2116),
(18603, 446, 2116),
(18604, 545, 2116),
(18605, 1223, 2117),
(18606, 255, 2117),
(18607, 152, 2118),
(18608, 1042, 2118),
(18609, 716, 2118),
(18610, 154, 2118),
(18611, 1008, 2118),
(18612, 911, 2118),
(18613, 588, 2118),
(18614, 415, 2118),
(18615, 291, 2118),
(18616, 954, 2118),
(18617, 724, 2119),
(18618, 726, 2119),
(18619, 730, 2119),
(18620, 729, 2119),
(18621, 733, 2119),
(18622, 732, 2119),
(18623, 725, 2119),
(18624, 735, 2119),
(18625, 731, 2119),
(18626, 1318, 2120),
(18627, 119, 2121),
(18628, 107, 2121),
(18629, 1105, 2122),
(18630, 294, 2123),
(18631, 1159, 2124),
(18632, 776, 2125),
(18633, 1028, 2125),
(18634, 722, 2125),
(18635, 763, 2125),
(18636, 189, 2125),
(18637, 1029, 2125),
(18638, 194, 2125),
(18639, 1024, 2125),
(18640, 911, 2125),
(18641, 882, 2125),
(18642, 711, 2125),
(18643, 912, 2125),
(18644, 542, 2125),
(18645, 883, 2125),
(18646, 805, 2125),
(18647, 164, 2125),
(18648, 305, 2125),
(18649, 973, 2125),
(18650, 1023, 2125),
(18651, 947, 2125),
(18652, 150, 2125),
(18653, 812, 2125),
(18654, 193, 2125),
(18655, 1040, 2125),
(18656, 384, 2125),
(18657, 574, 2125),
(18658, 941, 2125),
(18659, 1069, 2125),
(18660, 1042, 2125),
(18661, 536, 2125),
(18662, 590, 2125),
(18663, 900, 2125),
(18664, 972, 2125),
(18665, 876, 2125),
(18666, 1041, 2125),
(18667, 1228, 2125),
(18668, 1130, 2125),
(18669, 971, 2125),
(18670, 1025, 2125),
(18671, 899, 2125),
(18672, 51, 2125),
(18673, 778, 2125),
(18674, 1134, 2125),
(18675, 884, 2125),
(18676, 905, 2125),
(18677, 541, 2125),
(18678, 540, 2125),
(18679, 1026, 2125),
(18680, 906, 2125),
(18681, 191, 2125),
(18682, 983, 2125),
(18683, 887, 2125),
(18684, 907, 2125),
(18685, 764, 2125),
(18686, 589, 2125),
(18687, 1035, 2125),
(18688, 1027, 2125),
(18689, 811, 2125),
(18690, 186, 2125),
(18691, 1030, 2125),
(18692, 296, 2125),
(18693, 903, 2125),
(18694, 961, 2125),
(18695, 779, 2125),
(18696, 1039, 2125),
(18697, 464, 2126),
(18698, 1222, 2127),
(18699, 940, 2127),
(18700, 243, 2127),
(18701, 1072, 2128),
(18702, 1028, 2128),
(18703, 387, 2128),
(18704, 594, 2128),
(18705, 1073, 2128),
(18706, 591, 2128),
(18707, 770, 2128),
(18708, 464, 2129),
(18709, 444, 2130),
(18710, 318, 2131),
(18711, 1152, 2131),
(18712, 464, 2132),
(18713, 388, 2133),
(18714, 419, 2133),
(18715, 319, 2133),
(18716, 724, 2134),
(18717, 726, 2134),
(18718, 730, 2134),
(18719, 729, 2134),
(18720, 733, 2134),
(18721, 705, 2134),
(18722, 732, 2134),
(18723, 725, 2134),
(18724, 735, 2134),
(18725, 731, 2134),
(18726, 204, 2134),
(18727, 681, 2135),
(18728, 464, 2136),
(18729, 660, 2137),
(18730, 691, 2137),
(18731, 674, 2137),
(18732, 1145, 2138),
(18733, 201, 2139),
(18734, 1125, 2139),
(18735, 807, 2140),
(18736, 806, 2140),
(18737, 552, 2141),
(18738, 458, 2141),
(18739, 461, 2141),
(18740, 457, 2141),
(18741, 1011, 2141),
(18742, 459, 2141),
(18743, 460, 2141),
(18744, 455, 2141),
(18745, 47, 2141),
(18746, 1014, 2141),
(18747, 856, 2141),
(18748, 1318, 2142),
(18749, 852, 2142),
(18750, 821, 2143),
(18751, 1040, 2143),
(18752, 1190, 2143),
(18753, 247, 2143),
(18754, 681, 2143),
(18755, 1188, 2143),
(18756, 346, 2143),
(18757, 673, 2144),
(18758, 724, 2145),
(18759, 1063, 2145),
(18760, 1079, 2145),
(18761, 815, 2145),
(18762, 240, 2146),
(18763, 30, 2146),
(18764, 1305, 2146),
(18765, 66, 2146),
(18766, 69, 2146),
(18767, 226, 2146),
(18768, 220, 2146),
(18769, 68, 2146),
(18770, 250, 2146),
(18771, 282, 2146),
(18772, 1304, 2146),
(18773, 23, 2146),
(18774, 1306, 2146),
(18775, 769, 2147),
(18776, 190, 2147),
(18777, 1035, 2147),
(18778, 954, 2147),
(18779, 773, 2147),
(18780, 168, 2147),
(18781, 654, 2148),
(18782, 170, 2148),
(18783, 676, 2148),
(18784, 169, 2148),
(18785, 1143, 2148),
(18786, 86, 2148),
(18787, 935, 2149),
(18788, 923, 2149),
(18789, 927, 2149),
(18790, 930, 2149),
(18791, 924, 2149),
(18792, 936, 2149),
(18793, 928, 2149),
(18794, 926, 2149),
(18795, 932, 2149),
(18796, 929, 2149),
(18797, 931, 2149),
(18798, 925, 2149),
(18799, 934, 2149),
(18800, 933, 2149),
(18801, 937, 2149),
(18802, 922, 2149),
(18803, 282, 2150),
(18804, 1272, 2150),
(18805, 797, 2151),
(18806, 1258, 2152),
(18807, 248, 2152),
(18808, 622, 2152),
(18809, 623, 2152),
(18810, 807, 2153),
(18811, 411, 2153),
(18812, 395, 2153),
(18813, 468, 2153),
(18814, 39, 2153),
(18815, 721, 2153),
(18816, 981, 2153),
(18817, 1015, 2153),
(18818, 37, 2153),
(18819, 707, 2153),
(18820, 915, 2153),
(18821, 770, 2153),
(18822, 1072, 2153),
(18823, 1010, 2153),
(18824, 1016, 2153),
(18825, 910, 2153),
(18826, 1129, 2153),
(18827, 1073, 2153),
(18828, 980, 2153),
(18829, 1128, 2153),
(18830, 1083, 2153),
(18831, 982, 2153),
(18832, 1227, 2153),
(18833, 521, 2153),
(18834, 806, 2153),
(18835, 1242, 2153),
(18836, 1140, 2153),
(18837, 390, 2153),
(18838, 1109, 2153),
(18839, 752, 2153),
(18840, 914, 2153),
(18841, 397, 2153),
(18842, 901, 2153),
(18843, 898, 2153),
(18844, 1068, 2154),
(18845, 719, 2154),
(18846, 972, 2154),
(18847, 38, 2154),
(18848, 766, 2154),
(18849, 970, 2154),
(18850, 913, 2154),
(18851, 971, 2154),
(18852, 915, 2154),
(18853, 598, 2154),
(18854, 52, 2154),
(18855, 973, 2154),
(18856, 715, 2154),
(18857, 872, 2154),
(18858, 1023, 2154),
(18859, 774, 2154),
(18860, 396, 2154),
(18861, 910, 2154),
(18862, 1067, 2154),
(18863, 597, 2154),
(18864, 383, 2154),
(18865, 712, 2154),
(18866, 596, 2154),
(18867, 635, 2154),
(18868, 50, 2154),
(18869, 224, 2155),
(18870, 30, 2156),
(18871, 46, 2157),
(18872, 305, 2157),
(18873, 76, 2158),
(18874, 176, 2158),
(18875, 1060, 2158),
(18876, 603, 2158),
(18877, 441, 2158),
(18878, 946, 2158),
(18879, 97, 2158),
(18880, 1021, 2159),
(18881, 1199, 2159),
(18882, 380, 2160),
(18883, 579, 2160),
(18884, 373, 2160),
(18885, 1188, 2160),
(18886, 685, 2161),
(18887, 176, 2161),
(18888, 684, 2161),
(18889, 411, 2162),
(18890, 1088, 2162),
(18891, 161, 2162),
(18892, 128, 2162),
(18893, 154, 2162),
(18894, 451, 2162),
(18895, 39, 2162),
(18896, 62, 2162),
(18897, 682, 2162),
(18898, 155, 2162),
(18899, 1153, 2162),
(18900, 629, 2162),
(18901, 559, 2162),
(18902, 415, 2162),
(18903, 52, 2162),
(18904, 909, 2162),
(18905, 1152, 2162),
(18906, 1171, 2162),
(18907, 156, 2162),
(18908, 399, 2162),
(18909, 558, 2162),
(18910, 59, 2162),
(18911, 851, 2162),
(18912, 396, 2162),
(18913, 449, 2162),
(18914, 918, 2162),
(18915, 545, 2162),
(18916, 493, 2162),
(18917, 1185, 2162),
(18918, 381, 2162),
(18919, 521, 2162),
(18920, 404, 2162),
(18921, 597, 2162),
(18922, 390, 2162),
(18923, 697, 2162),
(18924, 406, 2162),
(18925, 389, 2162),
(18926, 43, 2162),
(18927, 1068, 2162),
(18928, 719, 2162),
(18929, 395, 2162),
(18930, 468, 2162),
(18931, 38, 2162),
(18932, 791, 2162),
(18933, 717, 2162),
(18934, 313, 2162),
(18935, 159, 2162),
(18936, 954, 2162),
(18937, 64, 2162),
(18938, 61, 2162),
(18939, 547, 2162),
(18940, 37, 2162),
(18941, 816, 2162),
(18942, 584, 2162),
(18943, 551, 2162),
(18944, 466, 2162),
(18945, 707, 2162),
(18946, 580, 2162),
(18947, 573, 2162),
(18948, 81, 2162),
(18949, 598, 2162),
(18950, 984, 2162),
(18951, 130, 2162),
(18952, 1327, 2162),
(18953, 715, 2162),
(18954, 385, 2162),
(18955, 1021, 2162),
(18956, 160, 2162),
(18957, 445, 2162),
(18958, 407, 2162),
(18959, 1227, 2162),
(18960, 162, 2162),
(18961, 556, 2162),
(18962, 383, 2162),
(18963, 1142, 2162),
(18964, 683, 2162),
(18965, 596, 2162),
(18966, 1109, 2162),
(18967, 401, 2162),
(18968, 158, 2162),
(18969, 50, 2162),
(18970, 397, 2162),
(18971, 577, 2162),
(18972, 1063, 2163),
(18973, 1079, 2163),
(18974, 852, 2164),
(18975, 78, 2164),
(18976, 854, 2165),
(18977, 859, 2165),
(18978, 857, 2165),
(18979, 852, 2165),
(18980, 856, 2165),
(18981, 169, 2166),
(18982, 445, 2166),
(18983, 1126, 2166),
(18984, 935, 2167),
(18985, 923, 2167),
(18986, 927, 2167),
(18987, 930, 2167),
(18988, 924, 2167),
(18989, 936, 2167),
(18990, 928, 2167),
(18991, 926, 2167),
(18992, 932, 2167),
(18993, 929, 2167),
(18994, 931, 2167),
(18995, 925, 2167),
(18996, 934, 2167),
(18997, 933, 2167),
(18998, 937, 2167),
(18999, 922, 2167),
(19000, 1258, 2168),
(19001, 652, 2169),
(19002, 312, 2169),
(19003, 301, 2170),
(19004, 318, 2170),
(19005, 311, 2170),
(19006, 1105, 2171),
(19007, 464, 2172),
(19008, 456, 2172),
(19009, 1121, 2173),
(19010, 176, 2173),
(19011, 175, 2173),
(19012, 603, 2173),
(19013, 630, 2174),
(19014, 797, 2175),
(19015, 30, 2176),
(19016, 538, 2177),
(19017, 539, 2177),
(19018, 442, 2178),
(19019, 1185, 2178),
(19020, 769, 2179),
(19021, 719, 2179),
(19022, 1063, 2179),
(19023, 655, 2179),
(19024, 815, 2179),
(19025, 791, 2179),
(19026, 873, 2179),
(19027, 927, 2179),
(19028, 159, 2179),
(19029, 735, 2179),
(19030, 731, 2179),
(19031, 928, 2179),
(19032, 932, 2179),
(19033, 1260, 2179),
(19034, 931, 2179),
(19035, 977, 2179),
(19036, 934, 2179),
(19037, 933, 2179),
(19038, 1126, 2179),
(19039, 909, 2179),
(19040, 77, 2179),
(19041, 724, 2179),
(19042, 938, 2179),
(19043, 653, 2179),
(19044, 935, 2179),
(19045, 1079, 2179),
(19046, 923, 2179),
(19047, 986, 2179),
(19048, 705, 2179),
(19049, 930, 2179),
(19050, 141, 2179),
(19051, 924, 2179),
(19052, 936, 2179),
(19053, 926, 2179),
(19054, 33, 2179),
(19055, 201, 2179),
(19056, 162, 2179),
(19057, 929, 2179),
(19058, 172, 2179),
(19059, 1125, 2179),
(19060, 925, 2179),
(19061, 937, 2179),
(19062, 204, 2179),
(19063, 922, 2179),
(19064, 1286, 2180),
(19065, 1270, 2180),
(19066, 887, 2181),
(19067, 891, 2181),
(19068, 880, 2181),
(19069, 1013, 2181),
(19070, 876, 2181),
(19071, 1050, 2181),
(19072, 58, 2181),
(19073, 54, 2181),
(19074, 56, 2181),
(19075, 53, 2181),
(19076, 60, 2181),
(19077, 193, 2181),
(19078, 879, 2181),
(19079, 882, 2181),
(19080, 537, 2181),
(19081, 561, 2181),
(19082, 883, 2181),
(19083, 600, 2182),
(19084, 1156, 2182),
(19085, 126, 2182),
(19086, 295, 2183),
(19087, 1028, 2184),
(19088, 957, 2184),
(19089, 568, 2184),
(19090, 188, 2184),
(19091, 1285, 2184),
(19092, 955, 2184),
(19093, 1025, 2184),
(19094, 1029, 2184),
(19095, 793, 2184),
(19096, 551, 2184),
(19097, 1024, 2184),
(19098, 1213, 2184),
(19099, 1026, 2184),
(19100, 164, 2184),
(19101, 90, 2184),
(19102, 96, 2184),
(19103, 1023, 2184),
(19104, 565, 2184),
(19105, 92, 2184),
(19106, 947, 2184),
(19107, 956, 2184),
(19108, 739, 2184),
(19109, 572, 2184),
(19110, 563, 2184),
(19111, 595, 2184),
(19112, 1027, 2184),
(19113, 186, 2184),
(19114, 1030, 2184),
(19115, 548, 2184),
(19116, 300, 2184),
(19117, 953, 2184),
(19118, 101, 2184),
(19119, 294, 2184),
(19120, 903, 2184),
(19121, 752, 2184),
(19122, 384, 2184),
(19123, 817, 2184),
(19124, 941, 2184),
(19125, 779, 2184),
(19126, 797, 2184),
(19127, 152, 2185),
(19128, 536, 2185),
(19129, 392, 2185),
(19130, 590, 2185),
(19131, 41, 2185),
(19132, 804, 2185),
(19133, 681, 2185),
(19134, 454, 2185),
(19135, 189, 2185),
(19136, 405, 2185),
(19137, 194, 2185),
(19138, 579, 2185),
(19139, 394, 2185),
(19140, 534, 2185),
(19141, 42, 2185),
(19142, 190, 2185),
(19143, 49, 2185),
(19144, 169, 2185),
(19145, 538, 2185),
(19146, 177, 2185),
(19147, 541, 2185),
(19148, 540, 2185),
(19149, 537, 2185),
(19150, 191, 2185),
(19151, 1106, 2185),
(19152, 413, 2185),
(19153, 1094, 2185),
(19154, 380, 2185),
(19155, 150, 2185),
(19156, 709, 2185),
(19157, 449, 2185),
(19158, 589, 2185),
(19159, 465, 2185),
(19160, 897, 2185),
(19161, 539, 2185),
(19162, 821, 2185),
(19163, 104, 2185),
(19164, 410, 2185),
(19165, 592, 2185),
(19166, 1318, 2185),
(19167, 712, 2185),
(19168, 377, 2185),
(19169, 373, 2185),
(19170, 1039, 2185),
(19171, 718, 2185),
(19172, 1063, 2186),
(19173, 1079, 2186),
(19174, 239, 2186),
(19175, 957, 2187),
(19176, 1134, 2187),
(19177, 92, 2187),
(19178, 224, 2187),
(19179, 188, 2187),
(19180, 953, 2187),
(19181, 101, 2187),
(19182, 572, 2187),
(19183, 570, 2188),
(19184, 124, 2188),
(19185, 1258, 2189),
(19186, 248, 2189),
(19187, 622, 2189),
(19188, 623, 2189),
(19189, 776, 2190),
(19190, 185, 2190),
(19191, 384, 2190),
(19192, 89, 2190),
(19193, 410, 2191),
(19194, 43, 2192),
(19195, 54, 2193),
(19196, 537, 2193),
(19197, 163, 2193),
(19198, 408, 2194),
(19199, 432, 2195),
(19200, 155, 2195),
(19201, 224, 2195),
(19202, 1318, 2195),
(19203, 300, 2195),
(19204, 62, 2195),
(19205, 121, 2195),
(19206, 413, 2195),
(19207, 472, 2196),
(19208, 600, 2196),
(19209, 1029, 2197),
(19210, 1125, 2197),
(19211, 976, 2197),
(19212, 464, 2198),
(19213, 464, 2199),
(19214, 1072, 2200),
(19215, 1029, 2200),
(19216, 1155, 2200),
(19217, 1041, 2200),
(19218, 1073, 2200),
(19219, 573, 2200),
(19220, 125, 2200),
(19221, 124, 2200),
(19222, 901, 2200),
(19223, 1083, 2200),
(19224, 492, 2201),
(19225, 463, 2201),
(19226, 46, 2201),
(19227, 1286, 2202),
(19228, 405, 2203),
(19229, 380, 2203),
(19230, 41, 2203),
(19231, 579, 2203),
(19232, 740, 2203),
(19233, 42, 2203),
(19234, 592, 2203),
(19235, 451, 2203),
(19236, 373, 2203),
(19237, 852, 2203),
(19238, 48, 2204),
(19239, 444, 2204),
(19240, 464, 2205),
(19241, 45, 2206),
(19242, 552, 2206),
(19243, 392, 2206),
(19244, 652, 2206),
(19245, 928, 2206),
(19246, 763, 2206),
(19247, 460, 2206),
(19248, 931, 2206),
(19249, 933, 2206),
(19250, 724, 2206),
(19251, 935, 2206),
(19252, 301, 2206),
(19253, 923, 2206),
(19254, 878, 2206),
(19255, 312, 2206),
(19256, 1040, 2206),
(19257, 929, 2206),
(19258, 461, 2206),
(19259, 1011, 2206),
(19260, 332, 2206),
(19261, 459, 2206),
(19262, 455, 2206),
(19263, 294, 2206),
(19264, 858, 2206),
(19265, 925, 2206),
(19266, 1014, 2206),
(19267, 937, 2206),
(19268, 1063, 2206),
(19269, 224, 2206),
(19270, 815, 2206),
(19271, 927, 2206),
(19272, 932, 2206),
(19273, 457, 2206),
(19274, 934, 2206),
(19275, 458, 2206),
(19276, 1079, 2206),
(19277, 859, 2206),
(19278, 764, 2206),
(19279, 930, 2206),
(19280, 924, 2206),
(19281, 936, 2206),
(19282, 856, 2206),
(19283, 926, 2206),
(19284, 811, 2206),
(19285, 44, 2206),
(19286, 821, 2206),
(19287, 296, 2206),
(19288, 1318, 2206),
(19289, 47, 2206),
(19290, 852, 2206),
(19291, 204, 2206),
(19292, 922, 2206),
(19293, 760, 2206),
(19294, 45, 2207),
(19295, 552, 2207),
(19296, 652, 2207),
(19297, 492, 2207),
(19298, 308, 2207),
(19299, 456, 2207),
(19300, 463, 2207),
(19301, 295, 2207),
(19302, 854, 2207),
(19303, 298, 2207),
(19304, 462, 2207),
(19305, 460, 2207),
(19306, 857, 2207),
(19307, 1297, 2207),
(19308, 853, 2207),
(19309, 311, 2207),
(19310, 1152, 2207),
(19311, 301, 2207),
(19312, 458, 2207),
(19313, 859, 2207),
(19314, 855, 2207),
(19315, 856, 2207),
(19316, 145, 2207),
(19317, 312, 2207),
(19318, 44, 2207),
(19319, 461, 2207),
(19320, 1011, 2207),
(19321, 459, 2207),
(19322, 455, 2207),
(19323, 296, 2207),
(19324, 1318, 2207),
(19325, 306, 2207),
(19326, 47, 2207),
(19327, 858, 2207),
(19328, 1298, 2207),
(19329, 1014, 2207),
(19330, 852, 2207),
(19331, 464, 2207),
(19332, 318, 2207),
(19333, 743, 2207),
(19334, 46, 2207),
(19335, 443, 2208),
(19336, 159, 2208),
(19337, 464, 2209),
(19338, 797, 2209),
(19339, 1115, 2210),
(19340, 898, 2210),
(19341, 990, 2211),
(19342, 989, 2211),
(19343, 464, 2212),
(19344, 821, 2213),
(19345, 859, 2213),
(19346, 339, 2213),
(19347, 387, 2213),
(19348, 573, 2213),
(19349, 239, 2213),
(19350, 591, 2213),
(19351, 1270, 2214),
(19352, 1184, 2214),
(19353, 82, 2215),
(19354, 704, 2215),
(19355, 466, 2215),
(19356, 999, 2215),
(19357, 998, 2215),
(19358, 1100, 2215),
(19359, 294, 2216),
(19360, 852, 2216),
(19361, 1105, 2217),
(19362, 464, 2218),
(19363, 393, 2219),
(19364, 416, 2219),
(19365, 411, 2220),
(19366, 161, 2220),
(19367, 1109, 2220),
(19368, 984, 2220),
(19369, 721, 2220),
(19370, 472, 2221),
(19371, 300, 2221),
(19372, 986, 2222),
(19373, 212, 2222),
(19374, 472, 2223),
(19375, 300, 2223),
(19376, 600, 2223),
(19377, 158, 2224),
(19378, 577, 2224),
(19379, 1123, 2225),
(19380, 172, 2226),
(19381, 873, 2226),
(19382, 811, 2226),
(19383, 859, 2227),
(19384, 858, 2227),
(19385, 856, 2227),
(19386, 313, 2228),
(19387, 1139, 2229),
(19388, 1094, 2229),
(19389, 1127, 2229),
(19390, 1222, 2230),
(19391, 432, 2230),
(19392, 439, 2230),
(19393, 631, 2230),
(19394, 332, 2230),
(19395, 1011, 2230),
(19396, 1190, 2230),
(19397, 294, 2230),
(19398, 427, 2230),
(19399, 346, 2230),
(19400, 464, 2231),
(19401, 542, 2232),
(19402, 793, 2233),
(19403, 1160, 2234),
(19404, 1007, 2235),
(19405, 1008, 2235),
(19406, 705, 2235),
(19407, 918, 2235),
(19408, 1009, 2235),
(19409, 204, 2235),
(19410, 618, 2236),
(19411, 620, 2236),
(19412, 413, 2237),
(19413, 175, 2238),
(19414, 1060, 2238),
(19415, 451, 2238),
(19416, 570, 2238),
(19417, 603, 2238),
(19418, 121, 2238),
(19419, 916, 2238),
(19420, 104, 2238),
(19421, 902, 2238),
(19422, 919, 2238),
(19423, 76, 2238),
(19424, 176, 2238),
(19425, 917, 2238),
(19426, 124, 2238),
(19427, 57, 2238),
(19428, 797, 2238),
(19429, 416, 2238),
(19430, 413, 2238),
(19431, 821, 2239),
(19432, 856, 2239),
(19433, 461, 2240),
(19434, 300, 2240),
(19435, 793, 2241),
(19436, 492, 2241),
(19437, 463, 2241),
(19438, 46, 2241),
(19439, 172, 2242),
(19440, 1125, 2242),
(19441, 764, 2242),
(19442, 705, 2242),
(19443, 542, 2242),
(19444, 204, 2242),
(19445, 1152, 2242),
(19446, 1318, 2243),
(19447, 858, 2243),
(19448, 793, 2244),
(19449, 492, 2244),
(19450, 463, 2244),
(19451, 46, 2244),
(19452, 294, 2245),
(19453, 417, 2245),
(19454, 24, 2246),
(19455, 439, 2246),
(19456, 65, 2246),
(19457, 221, 2246),
(19458, 240, 2246),
(19459, 30, 2246),
(19460, 1305, 2246),
(19461, 66, 2246),
(19462, 69, 2246),
(19463, 1200, 2246),
(19464, 25, 2246),
(19465, 226, 2246),
(19466, 220, 2246),
(19467, 68, 2246),
(19468, 628, 2246),
(19469, 250, 2246),
(19470, 143, 2246),
(19471, 282, 2246),
(19472, 977, 2246),
(19473, 1003, 2246),
(19474, 1304, 2246),
(19475, 23, 2246),
(19476, 26, 2246),
(19477, 1306, 2246),
(19478, 464, 2247),
(19479, 708, 2248),
(19480, 916, 2248),
(19481, 390, 2249),
(19482, 980, 2249),
(19483, 397, 2249),
(19484, 981, 2249),
(19485, 982, 2249),
(19486, 1121, 2250),
(19487, 705, 2250),
(19488, 1122, 2250),
(19489, 204, 2250),
(19490, 1105, 2251),
(19491, 44, 2252),
(19492, 552, 2252),
(19493, 458, 2252),
(19494, 461, 2252),
(19495, 457, 2252),
(19496, 1011, 2252),
(19497, 459, 2252),
(19498, 1012, 2252),
(19499, 47, 2252),
(19500, 1003, 2253),
(19501, 939, 2253),
(19502, 548, 2254),
(19503, 440, 2254),
(19504, 86, 2254),
(19505, 1063, 2255),
(19506, 1079, 2255),
(19507, 295, 2257),
(19508, 294, 2257),
(19509, 695, 2258),
(19510, 103, 2258),
(19511, 132, 2258),
(19512, 1145, 2258),
(19513, 618, 2258),
(19514, 620, 2258),
(19515, 616, 2258),
(19516, 794, 2258),
(19517, 617, 2258),
(19518, 699, 2258),
(19519, 700, 2258),
(19520, 691, 2258),
(19521, 678, 2258),
(19522, 615, 2258),
(19523, 464, 2259),
(19524, 472, 2260),
(19525, 1281, 2260),
(19526, 1056, 2261),
(19527, 296, 2261),
(19528, 428, 2261),
(19529, 48, 2262),
(19530, 444, 2262),
(19531, 464, 2263),
(19532, 492, 2264),
(19533, 463, 2264),
(19534, 46, 2264),
(19535, 472, 2265),
(19536, 45, 2266),
(19537, 552, 2266),
(19538, 652, 2266),
(19539, 492, 2266),
(19540, 1293, 2266),
(19541, 27, 2266),
(19542, 298, 2266),
(19543, 1292, 2266),
(19544, 460, 2266),
(19545, 1258, 2266),
(19546, 1152, 2266),
(19547, 301, 2266),
(19548, 375, 2266),
(19549, 239, 2266),
(19550, 145, 2266),
(19551, 312, 2266),
(19552, 461, 2266),
(19553, 1011, 2266),
(19554, 459, 2266),
(19555, 455, 2266),
(19556, 306, 2266),
(19557, 1290, 2266),
(19558, 1298, 2266),
(19559, 1014, 2266),
(19560, 46, 2266),
(19561, 43, 2266),
(19562, 221, 2266),
(19563, 1291, 2266),
(19564, 308, 2266),
(19565, 456, 2266),
(19566, 463, 2266),
(19567, 66, 2266),
(19568, 295, 2266),
(19569, 462, 2266),
(19570, 613, 2266),
(19571, 1297, 2266),
(19572, 266, 2266),
(19573, 311, 2266),
(19574, 458, 2266),
(19575, 1294, 2266),
(19576, 366, 2266),
(19577, 856, 2266),
(19578, 44, 2266),
(19579, 296, 2266),
(19580, 1318, 2266),
(19581, 47, 2266),
(19582, 427, 2266),
(19583, 1281, 2266),
(19584, 852, 2266),
(19585, 318, 2266),
(19586, 743, 2266),
(19587, 464, 2267),
(19588, 451, 2268),
(19589, 773, 2268),
(19590, 447, 2269),
(19591, 1316, 2269),
(19592, 444, 2270),
(19593, 464, 2271),
(19594, 897, 2272),
(19595, 1127, 2272),
(19596, 314, 2273),
(19597, 695, 2274),
(19598, 551, 2274),
(19599, 1146, 2274),
(19600, 1213, 2274),
(19601, 1297, 2274),
(19602, 1298, 2274),
(19603, 974, 2274),
(19604, 145, 2274),
(19605, 613, 2275),
(19606, 266, 2275),
(19607, 375, 2275),
(19608, 456, 2276),
(19609, 859, 2277),
(19610, 268, 2278),
(19611, 187, 2278),
(19612, 262, 2278),
(19613, 1291, 2278),
(19614, 255, 2278),
(19615, 1294, 2278),
(19616, 1293, 2278),
(19617, 248, 2278),
(19618, 375, 2278),
(19619, 127, 2278),
(19620, 1322, 2278),
(19621, 613, 2278),
(19622, 1295, 2278),
(19623, 1292, 2278),
(19624, 266, 2278),
(19625, 1258, 2278),
(19626, 374, 2278),
(19627, 1290, 2278),
(19628, 1296, 2278),
(19629, 622, 2278),
(19630, 623, 2278),
(19631, 1287, 2278),
(19632, 387, 2279),
(19633, 1085, 2279),
(19634, 1084, 2279),
(19635, 591, 2279),
(19636, 472, 2280),
(19637, 600, 2280),
(19638, 1188, 2281),
(19639, 797, 2281),
(19640, 1063, 2282),
(19641, 175, 2282),
(19642, 1060, 2282),
(19643, 262, 2282),
(19644, 221, 2282),
(19645, 815, 2282),
(19646, 735, 2282),
(19647, 1123, 2282),
(19648, 731, 2282),
(19649, 1121, 2282),
(19650, 738, 2282),
(19651, 194, 2282),
(19652, 176, 2282),
(19653, 177, 2282),
(19654, 1113, 2282),
(19655, 724, 2282),
(19656, 1327, 2282),
(19657, 729, 2282),
(19658, 1079, 2282),
(19659, 1115, 2282),
(19660, 603, 2282),
(19661, 726, 2282),
(19662, 730, 2282),
(19663, 76, 2282),
(19664, 143, 2282),
(19665, 733, 2282),
(19666, 732, 2282),
(19667, 725, 2282),
(19668, 1122, 2282),
(19669, 1120, 2282),
(19670, 294, 2283),
(19671, 311, 2283),
(19672, 464, 2284),
(19673, 1030, 2285),
(19674, 394, 2286),
(19675, 570, 2286),
(19676, 442, 2286),
(19677, 1049, 2287),
(19678, 467, 2287),
(19679, 46, 2288),
(19680, 793, 2289),
(19681, 545, 2290),
(19682, 793, 2291),
(19683, 46, 2291),
(19684, 1121, 2292),
(19685, 103, 2292),
(19686, 85, 2292),
(19687, 105, 2292),
(19688, 334, 2292),
(19689, 57, 2292),
(19690, 1123, 2292),
(19691, 464, 2293),
(19692, 619, 2294),
(19693, 889, 2294),
(19694, 1107, 2294),
(19695, 445, 2294),
(19696, 963, 2294),
(19697, 674, 2294),
(19698, 472, 2295),
(19699, 600, 2295),
(19700, 294, 2296),
(19701, 852, 2296),
(19702, 998, 2297),
(19703, 602, 2297),
(19704, 901, 2298),
(19705, 1082, 2298),
(19706, 441, 2299),
(19707, 439, 2300),
(19708, 797, 2300),
(19709, 405, 2301),
(19710, 380, 2301),
(19711, 41, 2301),
(19712, 579, 2301),
(19713, 42, 2301),
(19714, 592, 2301),
(19715, 451, 2301),
(19716, 373, 2301),
(19717, 852, 2301),
(19718, 255, 2302),
(19719, 1184, 2302),
(19720, 394, 2303),
(19721, 172, 2304),
(19722, 1125, 2304),
(19723, 976, 2304),
(19724, 977, 2304),
(19725, 1126, 2304),
(19726, 945, 2305),
(19727, 948, 2305),
(19728, 184, 2305),
(19729, 567, 2305),
(19730, 588, 2305),
(19731, 587, 2305),
(19732, 943, 2305),
(19733, 952, 2305),
(19734, 201, 2305),
(19735, 908, 2305),
(19736, 98, 2305),
(19737, 951, 2305),
(19738, 84, 2305),
(19739, 950, 2305),
(19740, 711, 2305),
(19741, 792, 2305),
(19742, 1057, 2305),
(19743, 949, 2305),
(19744, 1022, 2305),
(19745, 737, 2305),
(19746, 552, 2306),
(19747, 1318, 2306),
(19748, 464, 2306),
(19749, 319, 2306),
(19750, 301, 2307),
(19751, 308, 2307),
(19752, 145, 2307),
(19753, 298, 2307),
(19754, 296, 2307),
(19755, 306, 2307),
(19756, 300, 2307),
(19757, 1297, 2307),
(19758, 294, 2307),
(19759, 1298, 2307),
(19760, 316, 2307),
(19761, 319, 2307),
(19762, 318, 2307),
(19763, 743, 2307),
(19764, 1188, 2308),
(19765, 464, 2309),
(19766, 656, 2310),
(19767, 390, 2310),
(19768, 221, 2311),
(19769, 573, 2311),
(19770, 416, 2311),
(19771, 653, 2312),
(19772, 177, 2312),
(19773, 725, 2312),
(19774, 731, 2312),
(19775, 156, 2313),
(19776, 155, 2313),
(19777, 160, 2313),
(19778, 39, 2313),
(19779, 62, 2313),
(19780, 1129, 2313),
(19781, 1130, 2313),
(19782, 159, 2313),
(19783, 492, 2314),
(19784, 463, 2314),
(19785, 46, 2314),
(19786, 1228, 2315),
(19787, 1084, 2315),
(19788, 795, 2316),
(19789, 240, 2316),
(19790, 652, 2317),
(19791, 392, 2317),
(19792, 1012, 2317),
(19793, 1228, 2317),
(19794, 457, 2317),
(19795, 460, 2317),
(19796, 458, 2317),
(19797, 301, 2317),
(19798, 859, 2317),
(19799, 856, 2317),
(19800, 312, 2317),
(19801, 44, 2317),
(19802, 821, 2317),
(19803, 726, 2317),
(19804, 129, 2317),
(19805, 461, 2317),
(19806, 1011, 2317),
(19807, 459, 2317),
(19808, 1318, 2317),
(19809, 296, 2317),
(19810, 733, 2317),
(19811, 47, 2317),
(19812, 858, 2317),
(19813, 294, 2317),
(19814, 1014, 2317),
(19815, 852, 2317),
(19816, 743, 2317),
(19817, 40, 2318),
(19818, 1075, 2318),
(19819, 164, 2318),
(19820, 492, 2319),
(19821, 463, 2319),
(19822, 46, 2319),
(19823, 444, 2320),
(19824, 793, 2321),
(19825, 492, 2321),
(19826, 463, 2321),
(19827, 46, 2321),
(19828, 1327, 2322),
(19829, 1142, 2322),
(19830, 568, 2323),
(19831, 565, 2323),
(19832, 955, 2323),
(19833, 563, 2323),
(19834, 87, 2324),
(19835, 656, 2324),
(19836, 294, 2324),
(19837, 281, 2325),
(19838, 426, 2325),
(19839, 1258, 2326),
(19840, 248, 2326),
(19841, 622, 2326),
(19842, 623, 2326),
(19843, 716, 2327),
(19844, 39, 2327),
(19845, 295, 2328),
(19846, 334, 2328),
(19847, 1144, 2328),
(19848, 1152, 2328),
(19849, 1134, 2329),
(19850, 988, 2329),
(19851, 990, 2329),
(19852, 989, 2329),
(19853, 48, 2330),
(19854, 172, 2330),
(19855, 1125, 2330),
(19856, 976, 2330),
(19857, 444, 2330),
(19858, 1126, 2330),
(19859, 873, 2331),
(19860, 811, 2331),
(19861, 43, 2332),
(19862, 472, 2333),
(19863, 764, 2333),
(19864, 763, 2333),
(19865, 760, 2333),
(19866, 811, 2333),
(19867, 464, 2334),
(19868, 1292, 2335),
(19869, 1293, 2335),
(19870, 295, 2336),
(19871, 1040, 2336),
(19872, 224, 2336),
(19873, 294, 2336),
(19874, 294, 2337),
(19875, 314, 2338),
(19876, 152, 2339),
(19877, 392, 2340),
(19878, 402, 2340),
(19879, 939, 2340),
(19880, 573, 2340),
(19881, 441, 2340),
(19882, 416, 2340),
(19883, 760, 2340),
(19884, 48, 2341),
(19885, 444, 2341),
(19886, 268, 2342),
(19887, 187, 2342),
(19888, 262, 2342),
(19889, 1291, 2342),
(19890, 1294, 2342),
(19891, 255, 2342),
(19892, 1293, 2342),
(19893, 375, 2342),
(19894, 1295, 2342),
(19895, 613, 2342),
(19896, 1292, 2342),
(19897, 339, 2342),
(19898, 266, 2342),
(19899, 374, 2342),
(19900, 1290, 2342),
(19901, 1258, 2342),
(19902, 1296, 2342),
(19903, 1287, 2342),
(19904, 1154, 2343),
(19905, 1151, 2343),
(19906, 1041, 2344),
(19907, 570, 2344),
(19908, 985, 2344),
(19909, 812, 2344),
(19910, 124, 2344),
(19911, 1069, 2344),
(19912, 164, 2344),
(19913, 45, 2345),
(19914, 1014, 2345),
(19915, 552, 2346),
(19916, 308, 2346),
(19917, 313, 2346),
(19918, 463, 2346),
(19919, 454, 2346),
(19920, 854, 2346),
(19921, 298, 2346),
(19922, 462, 2346),
(19923, 457, 2346),
(19924, 133, 2346),
(19925, 793, 2346),
(19926, 460, 2346),
(19927, 551, 2346),
(19928, 49, 2346),
(19929, 857, 2346),
(19930, 1297, 2346),
(19931, 319, 2346),
(19932, 853, 2346),
(19933, 311, 2346),
(19934, 458, 2346),
(19935, 301, 2346),
(19936, 859, 2346),
(19937, 855, 2346),
(19938, 856, 2346),
(19939, 145, 2346),
(19940, 312, 2346),
(19941, 44, 2346),
(19942, 821, 2346),
(19943, 461, 2346),
(19944, 1011, 2346),
(19945, 459, 2346),
(19946, 1318, 2346),
(19947, 296, 2346),
(19948, 306, 2346),
(19949, 300, 2346),
(19950, 858, 2346),
(19951, 294, 2346),
(19952, 1014, 2346),
(19953, 1298, 2346),
(19954, 852, 2346),
(19955, 316, 2346),
(19956, 318, 2346),
(19957, 743, 2346),
(19958, 46, 2346),
(19959, 573, 2347),
(19960, 954, 2347),
(19961, 168, 2347),
(19962, 554, 2349),
(19963, 444, 2349),
(19964, 673, 2349),
(19965, 551, 2350),
(19966, 250, 2350),
(19967, 696, 2351),
(19968, 660, 2351),
(19969, 691, 2351),
(19970, 674, 2351),
(19971, 204, 2352),
(19972, 859, 2353),
(19973, 858, 2353),
(19974, 856, 2353),
(19975, 43, 2354),
(19976, 48, 2354),
(19977, 444, 2354),
(19978, 1327, 2355),
(19979, 76, 2355),
(19980, 176, 2355),
(19981, 175, 2355),
(19982, 1060, 2355),
(19983, 603, 2355),
(19984, 794, 2355),
(19985, 306, 2356),
(19986, 1297, 2356),
(19987, 1298, 2356),
(19988, 145, 2356),
(19989, 76, 2357),
(19990, 176, 2357),
(19991, 1060, 2357),
(19992, 603, 2357),
(19993, 75, 2357),
(19994, 441, 2357),
(19995, 1126, 2357),
(19996, 946, 2357),
(19997, 97, 2357),
(19998, 1134, 2358),
(19999, 294, 2358),
(20000, 793, 2359),
(20001, 54, 2360),
(20002, 537, 2360),
(20003, 163, 2360),
(20004, 974, 2361),
(20005, 859, 2362),
(20006, 858, 2362),
(20007, 856, 2362),
(20008, 1227, 2363),
(20009, 988, 2363),
(20010, 411, 2363),
(20011, 816, 2363),
(20012, 990, 2363),
(20013, 1109, 2363),
(20014, 707, 2363),
(20015, 984, 2363),
(20016, 721, 2363),
(20017, 989, 2363),
(20018, 1084, 2363),
(20019, 1068, 2364),
(20020, 50, 2364),
(20021, 1146, 2365),
(20022, 128, 2365),
(20023, 1105, 2366),
(20024, 1185, 2367),
(20025, 793, 2368),
(20026, 46, 2368),
(20027, 1245, 2369),
(20028, 891, 2369),
(20029, 880, 2369),
(20030, 876, 2369),
(20031, 741, 2369),
(20032, 85, 2369),
(20033, 1050, 2369),
(20034, 54, 2369),
(20035, 56, 2369),
(20036, 1286, 2369),
(20037, 1270, 2369),
(20038, 854, 2369),
(20039, 884, 2369),
(20040, 629, 2369),
(20041, 857, 2369),
(20042, 879, 2369),
(20043, 882, 2369),
(20044, 883, 2369),
(20045, 537, 2369),
(20046, 853, 2369),
(20047, 163, 2369),
(20048, 887, 2369),
(20049, 890, 2369),
(20050, 1021, 2369),
(20051, 1013, 2369),
(20052, 859, 2369),
(20053, 59, 2369),
(20054, 58, 2369),
(20055, 855, 2369),
(20056, 1043, 2369),
(20057, 877, 2369),
(20058, 1246, 2369),
(20059, 53, 2369),
(20060, 856, 2369),
(20061, 60, 2369),
(20062, 885, 2369),
(20063, 878, 2369),
(20064, 193, 2369),
(20065, 104, 2369),
(20066, 1318, 2369),
(20067, 858, 2369),
(20068, 852, 2369),
(20069, 561, 2369),
(20070, 1075, 2369),
(20071, 393, 2370),
(20072, 416, 2370),
(20073, 1161, 2371),
(20074, 388, 2371),
(20075, 87, 2371),
(20076, 698, 2371),
(20077, 682, 2371),
(20078, 1286, 2371),
(20079, 1270, 2371),
(20080, 1123, 2371),
(20081, 100, 2371),
(20082, 547, 2371),
(20083, 1121, 2371),
(20084, 194, 2371),
(20085, 738, 2371),
(20086, 1159, 2371),
(20087, 1153, 2371),
(20088, 442, 2371),
(20089, 1113, 2371),
(20090, 1317, 2371),
(20091, 1114, 2371),
(20092, 1327, 2371),
(20093, 414, 2371),
(20094, 1171, 2371),
(20095, 784, 2371),
(20096, 889, 2371),
(20097, 1115, 2371),
(20098, 99, 2371),
(20099, 1145, 2371),
(20100, 1144, 2371),
(20101, 418, 2371),
(20102, 1185, 2371),
(20103, 1112, 2371),
(20104, 1226, 2371),
(20105, 631, 2371),
(20106, 1316, 2371),
(20107, 1107, 2371),
(20108, 708, 2371),
(20109, 1142, 2371),
(20110, 678, 2371),
(20111, 963, 2371),
(20112, 697, 2371),
(20113, 334, 2371),
(20114, 1122, 2371),
(20115, 1120, 2371),
(20116, 694, 2371),
(20117, 859, 2372),
(20118, 858, 2372),
(20119, 856, 2372),
(20120, 821, 2373),
(20121, 332, 2373),
(20122, 1281, 2373),
(20123, 1188, 2373),
(20124, 617, 2374),
(20125, 620, 2374),
(20126, 807, 2375),
(20127, 806, 2375),
(20128, 716, 2375),
(20129, 900, 2375),
(20130, 594, 2375),
(20131, 600, 2375),
(20132, 1156, 2375),
(20133, 1147, 2375),
(20134, 898, 2375),
(20135, 126, 2375),
(20136, 1134, 2376),
(20137, 590, 2376),
(20138, 150, 2376),
(20139, 589, 2376),
(20140, 191, 2376),
(20141, 902, 2377),
(20142, 1281, 2378),
(20143, 1038, 2378),
(20144, 1036, 2378),
(20145, 45, 2379),
(20146, 552, 2379),
(20147, 652, 2379),
(20148, 1012, 2379),
(20149, 308, 2379),
(20150, 298, 2379),
(20151, 462, 2379),
(20152, 457, 2379),
(20153, 460, 2379),
(20154, 551, 2379),
(20155, 1297, 2379),
(20156, 319, 2379),
(20157, 311, 2379),
(20158, 301, 2379),
(20159, 458, 2379),
(20160, 145, 2379),
(20161, 312, 2379),
(20162, 44, 2379),
(20163, 821, 2379),
(20164, 1011, 2379),
(20165, 459, 2379),
(20166, 455, 2379),
(20167, 1318, 2379),
(20168, 306, 2379),
(20169, 300, 2379),
(20170, 47, 2379),
(20171, 1298, 2379),
(20172, 1014, 2379),
(20173, 316, 2379),
(20174, 318, 2379),
(20175, 743, 2379),
(20176, 444, 2380),
(20177, 988, 2381),
(20178, 990, 2381),
(20179, 630, 2381),
(20180, 879, 2381),
(20181, 441, 2381),
(20182, 989, 2381),
(20183, 416, 2381),
(20184, 472, 2382),
(20185, 300, 2382),
(20186, 600, 2382),
(20187, 392, 2383),
(20188, 652, 2383),
(20189, 394, 2383),
(20190, 858, 2383),
(20191, 312, 2383),
(20192, 1115, 2384),
(20193, 175, 2384),
(20194, 1060, 2384),
(20195, 603, 2384),
(20196, 125, 2384),
(20197, 1123, 2384),
(20198, 1112, 2384),
(20199, 639, 2384),
(20200, 1121, 2384),
(20201, 738, 2384),
(20202, 76, 2384),
(20203, 176, 2384),
(20204, 1213, 2384),
(20205, 1113, 2384),
(20206, 1122, 2384),
(20207, 1120, 2384),
(20208, 1114, 2384),
(20209, 793, 2385),
(20210, 492, 2385),
(20211, 463, 2385),
(20212, 46, 2385),
(20213, 492, 2386),
(20214, 463, 2386),
(20215, 46, 2386),
(20216, 400, 2387),
(20217, 83, 2387),
(20218, 859, 2387),
(20219, 443, 2387),
(20220, 467, 2387),
(20221, 855, 2387),
(20222, 555, 2387),
(20223, 998, 2387),
(20224, 1272, 2387),
(20225, 82, 2387),
(20226, 1226, 2387),
(20227, 854, 2387),
(20228, 1049, 2387),
(20229, 857, 2387),
(20230, 466, 2387),
(20231, 858, 2387),
(20232, 1100, 2387),
(20233, 1121, 2388),
(20234, 730, 2388),
(20235, 729, 2388),
(20236, 176, 2388),
(20237, 1122, 2388),
(20238, 1123, 2388),
(20239, 1112, 2388),
(20240, 897, 2389),
(20241, 386, 2390),
(20242, 185, 2390),
(20243, 775, 2390),
(20244, 1041, 2390),
(20245, 875, 2390),
(20246, 705, 2390),
(20247, 89, 2390),
(20248, 168, 2390),
(20249, 201, 2390),
(20250, 384, 2390),
(20251, 164, 2390),
(20252, 1082, 2390),
(20253, 204, 2390),
(20254, 1159, 2391),
(20255, 141, 2391),
(20256, 887, 2392),
(20257, 891, 2392),
(20258, 880, 2392),
(20259, 1013, 2392),
(20260, 876, 2392),
(20261, 1050, 2392),
(20262, 58, 2392),
(20263, 54, 2392),
(20264, 56, 2392),
(20265, 53, 2392),
(20266, 60, 2392),
(20267, 193, 2392),
(20268, 879, 2392),
(20269, 882, 2392),
(20270, 537, 2392),
(20271, 561, 2392),
(20272, 883, 2392),
(20273, 807, 2393),
(20274, 170, 2393),
(20275, 716, 2393),
(20276, 900, 2393),
(20277, 156, 2393),
(20278, 594, 2393),
(20279, 39, 2393),
(20280, 62, 2393),
(20281, 1129, 2393),
(20282, 1130, 2393),
(20283, 654, 2393),
(20284, 806, 2393),
(20285, 155, 2393),
(20286, 556, 2393),
(20287, 905, 2393),
(20288, 805, 2393),
(20289, 898, 2393),
(20290, 295, 2394),
(20291, 296, 2394),
(20292, 743, 2394),
(20293, 1318, 2395),
(20294, 724, 2396),
(20295, 729, 2396),
(20296, 986, 2396),
(20297, 785, 2396),
(20298, 705, 2396),
(20299, 735, 2396),
(20300, 141, 2396),
(20301, 731, 2396),
(20302, 201, 2396),
(20303, 726, 2396),
(20304, 1040, 2396),
(20305, 730, 2396),
(20306, 1318, 2396),
(20307, 733, 2396),
(20308, 732, 2396),
(20309, 725, 2396),
(20310, 786, 2396),
(20311, 158, 2396),
(20312, 124, 2396),
(20313, 577, 2396),
(20314, 204, 2396),
(20315, 465, 2397),
(20316, 24, 2398),
(20317, 65, 2398),
(20318, 1305, 2398),
(20319, 69, 2398),
(20320, 1200, 2398),
(20321, 25, 2398),
(20322, 226, 2398),
(20323, 220, 2398),
(20324, 628, 2398),
(20325, 143, 2398),
(20326, 250, 2398),
(20327, 1304, 2398),
(20328, 26, 2398),
(20329, 1306, 2398),
(20330, 176, 2399),
(20331, 461, 2400),
(20332, 464, 2400),
(20333, 700, 2401),
(20334, 916, 2401),
(20335, 1134, 2402),
(20336, 1129, 2402),
(20337, 983, 2403),
(20338, 719, 2403),
(20339, 900, 2403),
(20340, 161, 2403),
(20341, 154, 2403),
(20342, 160, 2403),
(20343, 159, 2403),
(20344, 899, 2403),
(20345, 157, 2403),
(20346, 1067, 2403),
(20347, 155, 2403),
(20348, 158, 2403),
(20349, 906, 2403),
(20350, 577, 2403),
(20351, 65, 2404),
(20352, 262, 2404),
(20353, 1293, 2404),
(20354, 248, 2404),
(20355, 27, 2404),
(20356, 25, 2404),
(20357, 211, 2404),
(20358, 1292, 2404),
(20359, 282, 2404),
(20360, 285, 2404),
(20361, 1258, 2404),
(20362, 249, 2404),
(20363, 426, 2404),
(20364, 26, 2404),
(20365, 268, 2404),
(20366, 239, 2404),
(20367, 375, 2404),
(20368, 284, 2404),
(20369, 1295, 2404),
(20370, 220, 2404),
(20371, 1003, 2404),
(20372, 1290, 2404),
(20373, 243, 2404),
(20374, 622, 2404),
(20375, 1287, 2404),
(20376, 623, 2404),
(20377, 24, 2404),
(20378, 439, 2404),
(20379, 940, 2404),
(20380, 28, 2404),
(20381, 795, 2404),
(20382, 221, 2404),
(20383, 1291, 2404),
(20384, 255, 2404),
(20385, 66, 2404),
(20386, 67, 2404),
(20387, 127, 2404),
(20388, 1322, 2404),
(20389, 613, 2404),
(20390, 266, 2404),
(20391, 23, 2404),
(20392, 346, 2404),
(20393, 187, 2404),
(20394, 1190, 2404),
(20395, 240, 2404),
(20396, 1294, 2404),
(20397, 30, 2404),
(20398, 212, 2404),
(20399, 366, 2404),
(20400, 68, 2404),
(20401, 250, 2404),
(20402, 339, 2404),
(20403, 247, 2404),
(20404, 427, 2404),
(20405, 1281, 2404),
(20406, 374, 2404),
(20407, 1296, 2404),
(20408, 1014, 2405),
(20409, 465, 2406),
(20410, 43, 2407),
(20411, 492, 2407),
(20412, 456, 2407),
(20413, 463, 2407),
(20414, 444, 2407),
(20415, 298, 2407),
(20416, 48, 2407),
(20417, 793, 2407),
(20418, 600, 2407),
(20419, 541, 2407),
(20420, 540, 2407),
(20421, 542, 2407),
(20422, 853, 2407),
(20423, 413, 2407),
(20424, 1044, 2407),
(20425, 554, 2407),
(20426, 1272, 2407),
(20427, 33, 2407),
(20428, 126, 2407),
(20429, 472, 2407),
(20430, 461, 2407),
(20431, 300, 2407),
(20432, 852, 2407),
(20433, 318, 2407),
(20434, 46, 2407),
(20435, 602, 2407),
(20436, 170, 2408),
(20437, 716, 2408),
(20438, 741, 2408),
(20439, 766, 2408),
(20440, 970, 2408),
(20441, 634, 2408),
(20442, 393, 2408),
(20443, 157, 2408),
(20444, 394, 2408),
(20445, 169, 2408),
(20446, 538, 2408),
(20447, 442, 2408),
(20448, 1094, 2408),
(20449, 872, 2408),
(20450, 399, 2408),
(20451, 396, 2408),
(20452, 897, 2408),
(20453, 1127, 2408),
(20454, 710, 2408),
(20455, 726, 2408),
(20456, 553, 2408),
(20457, 410, 2408),
(20458, 332, 2408),
(20459, 529, 2408),
(20460, 985, 2408),
(20461, 604, 2408),
(20462, 1096, 2408),
(20463, 1139, 2408),
(20464, 891, 2408),
(20465, 38, 2408),
(20466, 1228, 2408),
(20467, 913, 2408),
(20468, 772, 2408),
(20469, 51, 2408),
(20470, 753, 2408),
(20471, 654, 2408),
(20472, 816, 2408),
(20473, 541, 2408),
(20474, 540, 2408),
(20475, 598, 2408),
(20476, 414, 2408),
(20477, 715, 2408),
(20478, 171, 2408),
(20479, 709, 2408),
(20480, 291, 2408),
(20481, 739, 2408),
(20482, 539, 2408),
(20483, 632, 2408),
(20484, 1316, 2408),
(20485, 976, 2408),
(20486, 383, 2408),
(20487, 712, 2408);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(20488, 47, 2408),
(20489, 635, 2408),
(20490, 75, 2409),
(20491, 314, 2410),
(20492, 464, 2411),
(20493, 1037, 2412),
(20494, 1038, 2412),
(20495, 1036, 2412),
(20496, 472, 2413),
(20497, 1038, 2413),
(20498, 1036, 2413),
(20499, 545, 2414),
(20500, 1295, 2415),
(20501, 1292, 2415),
(20502, 1291, 2415),
(20503, 1294, 2415),
(20504, 1293, 2415),
(20505, 1290, 2415),
(20506, 426, 2415),
(20507, 1296, 2415),
(20508, 1287, 2415),
(20509, 1185, 2416),
(20510, 973, 2417),
(20511, 712, 2417),
(20512, 44, 2418),
(20513, 45, 2418),
(20514, 458, 2418),
(20515, 461, 2418),
(20516, 457, 2418),
(20517, 1011, 2418),
(20518, 459, 2418),
(20519, 460, 2418),
(20520, 455, 2418),
(20521, 47, 2418),
(20522, 444, 2419),
(20523, 91, 2420),
(20524, 1031, 2420),
(20525, 144, 2420),
(20526, 630, 2420),
(20527, 440, 2420),
(20528, 580, 2420),
(20529, 772, 2420),
(20530, 88, 2420),
(20531, 793, 2421),
(20532, 492, 2421),
(20533, 463, 2421),
(20534, 46, 2421),
(20535, 49, 2422),
(20536, 465, 2422),
(20537, 454, 2422),
(20538, 464, 2423),
(20539, 43, 2424),
(20540, 314, 2425),
(20541, 48, 2426),
(20542, 444, 2426),
(20543, 464, 2426),
(20544, 653, 2427),
(20545, 986, 2427),
(20546, 1126, 2427),
(20547, 1160, 2428),
(20548, 1188, 2429),
(20549, 551, 2430),
(20550, 552, 2431),
(20551, 458, 2431),
(20552, 859, 2431),
(20553, 1012, 2431),
(20554, 856, 2431),
(20555, 44, 2431),
(20556, 461, 2431),
(20557, 457, 2431),
(20558, 1011, 2431),
(20559, 459, 2431),
(20560, 1318, 2431),
(20561, 47, 2431),
(20562, 858, 2431),
(20563, 1014, 2431),
(20564, 852, 2431),
(20565, 1323, 2432),
(20566, 439, 2433),
(20567, 226, 2433),
(20568, 220, 2433),
(20569, 68, 2433),
(20570, 628, 2433),
(20571, 250, 2433),
(20572, 1304, 2433),
(20573, 1305, 2433),
(20574, 66, 2433),
(20575, 69, 2433),
(20576, 1200, 2433),
(20577, 1306, 2433),
(20578, 464, 2434),
(20579, 552, 2435),
(20580, 458, 2435),
(20581, 461, 2435),
(20582, 457, 2435),
(20583, 1011, 2435),
(20584, 459, 2435),
(20585, 460, 2435),
(20586, 455, 2435),
(20587, 47, 2435),
(20588, 1014, 2435),
(20589, 856, 2435),
(20590, 126, 2436),
(20591, 722, 2437),
(20592, 247, 2437),
(20593, 444, 2438),
(20594, 1121, 2439),
(20595, 175, 2439),
(20596, 1122, 2439),
(20597, 204, 2440),
(20598, 43, 2441),
(20599, 417, 2442),
(20600, 152, 2443),
(20601, 464, 2444),
(20602, 158, 2445),
(20603, 1105, 2446),
(20604, 1245, 2447),
(20605, 887, 2447),
(20606, 301, 2447),
(20607, 308, 2447),
(20608, 443, 2447),
(20609, 53, 2447),
(20610, 1246, 2447),
(20611, 60, 2447),
(20612, 1272, 2447),
(20613, 193, 2447),
(20614, 300, 2447),
(20615, 318, 2447),
(20616, 311, 2447),
(20617, 854, 2448),
(20618, 793, 2448),
(20619, 492, 2448),
(20620, 857, 2448),
(20621, 855, 2448),
(20622, 313, 2448),
(20623, 464, 2448),
(20624, 463, 2448),
(20625, 553, 2449),
(20626, 794, 2449),
(20627, 48, 2450),
(20628, 444, 2450),
(20629, 722, 2451),
(20630, 402, 2451),
(20631, 1050, 2451),
(20632, 970, 2451),
(20633, 634, 2451),
(20634, 928, 2451),
(20635, 1198, 2451),
(20636, 1260, 2451),
(20637, 282, 2451),
(20638, 857, 2451),
(20639, 538, 2451),
(20640, 931, 2451),
(20641, 882, 2451),
(20642, 420, 2451),
(20643, 1304, 2451),
(20644, 1188, 2451),
(20645, 653, 2451),
(20646, 890, 2451),
(20647, 599, 2451),
(20648, 923, 2451),
(20649, 58, 2451),
(20650, 875, 2451),
(20651, 855, 2451),
(20652, 53, 2451),
(20653, 885, 2451),
(20654, 381, 2451),
(20655, 410, 2451),
(20656, 597, 2451),
(20657, 441, 2451),
(20658, 1120, 2451),
(20659, 338, 2451),
(20660, 937, 2451),
(20661, 791, 2451),
(20662, 681, 2451),
(20663, 971, 2451),
(20664, 753, 2451),
(20665, 584, 2451),
(20666, 190, 2451),
(20667, 1323, 2451),
(20668, 541, 2451),
(20669, 540, 2451),
(20670, 934, 2451),
(20671, 1306, 2451),
(20672, 346, 2451),
(20673, 1106, 2451),
(20674, 1021, 2451),
(20675, 907, 2451),
(20676, 1190, 2451),
(20677, 443, 2451),
(20678, 939, 2451),
(20679, 212, 2451),
(20680, 924, 2451),
(20681, 936, 2451),
(20682, 1200, 2451),
(20683, 226, 2451),
(20684, 592, 2451),
(20685, 143, 2451),
(20686, 339, 2451),
(20687, 247, 2451),
(20688, 712, 2451),
(20689, 852, 2451),
(20690, 718, 2451),
(20691, 416, 2451),
(20692, 922, 2451),
(20693, 45, 2451),
(20694, 880, 2451),
(20695, 392, 2451),
(20696, 1088, 2451),
(20697, 766, 2451),
(20698, 62, 2451),
(20699, 54, 2451),
(20700, 56, 2451),
(20701, 721, 2451),
(20702, 251, 2451),
(20703, 854, 2451),
(20704, 211, 2451),
(20705, 194, 2451),
(20706, 249, 2451),
(20707, 883, 2451),
(20708, 853, 2451),
(20709, 1126, 2451),
(20710, 805, 2451),
(20711, 933, 2451),
(20712, 163, 2451),
(20713, 314, 2451),
(20714, 1094, 2451),
(20715, 935, 2451),
(20716, 558, 2451),
(20717, 423, 2451),
(20718, 1305, 2451),
(20719, 929, 2451),
(20720, 55, 2451),
(20721, 294, 2451),
(20722, 858, 2451),
(20723, 1014, 2451),
(20724, 925, 2451),
(20725, 561, 2451),
(20726, 891, 2451),
(20727, 41, 2451),
(20728, 468, 2451),
(20729, 876, 2451),
(20730, 795, 2451),
(20731, 777, 2451),
(20732, 927, 2451),
(20733, 69, 2451),
(20734, 67, 2451),
(20735, 61, 2451),
(20736, 932, 2451),
(20737, 579, 2451),
(20738, 628, 2451),
(20739, 905, 2451),
(20740, 573, 2451),
(20741, 598, 2451),
(20742, 984, 2451),
(20743, 380, 2451),
(20744, 859, 2451),
(20745, 930, 2451),
(20746, 856, 2451),
(20747, 539, 2451),
(20748, 926, 2451),
(20749, 281, 2451),
(20750, 162, 2451),
(20751, 632, 2451),
(20752, 68, 2451),
(20753, 556, 2451),
(20754, 1199, 2451),
(20755, 1318, 2451),
(20756, 296, 2451),
(20757, 961, 2451),
(20758, 373, 2451),
(20759, 760, 2451),
(20760, 793, 2452),
(20761, 492, 2452),
(20762, 463, 2452),
(20763, 464, 2452),
(20764, 456, 2452),
(20765, 46, 2452),
(20766, 76, 2453),
(20767, 1060, 2453),
(20768, 603, 2453),
(20769, 177, 2453),
(20770, 1114, 2453),
(20771, 1161, 2454),
(20772, 880, 2454),
(20773, 492, 2454),
(20774, 1050, 2454),
(20775, 698, 2454),
(20776, 54, 2454),
(20777, 56, 2454),
(20778, 298, 2454),
(20779, 1198, 2454),
(20780, 538, 2454),
(20781, 79, 2454),
(20782, 537, 2454),
(20783, 163, 2454),
(20784, 1158, 2454),
(20785, 890, 2454),
(20786, 1007, 2454),
(20787, 467, 2454),
(20788, 774, 2454),
(20789, 58, 2454),
(20790, 875, 2454),
(20791, 865, 2454),
(20792, 53, 2454),
(20793, 773, 2454),
(20794, 885, 2454),
(20795, 1268, 2454),
(20796, 306, 2454),
(20797, 55, 2454),
(20798, 953, 2454),
(20799, 294, 2454),
(20800, 377, 2454),
(20801, 678, 2454),
(20802, 561, 2454),
(20803, 604, 2454),
(20804, 46, 2454),
(20805, 308, 2454),
(20806, 1009, 2454),
(20807, 463, 2454),
(20808, 454, 2454),
(20809, 793, 2454),
(20810, 49, 2454),
(20811, 466, 2454),
(20812, 311, 2454),
(20813, 1106, 2454),
(20814, 1008, 2454),
(20815, 443, 2454),
(20816, 1043, 2454),
(20817, 673, 2454),
(20818, 60, 2454),
(20819, 539, 2454),
(20820, 794, 2454),
(20821, 129, 2454),
(20822, 1199, 2454),
(20823, 1251, 2454),
(20824, 817, 2454),
(20825, 684, 2455),
(20826, 440, 2456),
(20827, 852, 2456),
(20828, 1021, 2457),
(20829, 859, 2458),
(20830, 78, 2458),
(20831, 890, 2459),
(20832, 1021, 2459),
(20833, 876, 2459),
(20834, 1199, 2459),
(20835, 58, 2459),
(20836, 54, 2459),
(20837, 561, 2459),
(20838, 53, 2459),
(20839, 885, 2459),
(20840, 551, 2460),
(20841, 400, 2461),
(20842, 447, 2461),
(20843, 398, 2461),
(20844, 547, 2462),
(20845, 1105, 2463),
(20846, 1115, 2464),
(20847, 76, 2464),
(20848, 1060, 2464),
(20849, 603, 2464),
(20850, 1113, 2464),
(20851, 1112, 2464),
(20852, 1114, 2464),
(20853, 858, 2465),
(20854, 1014, 2465),
(20855, 793, 2466),
(20856, 492, 2466),
(20857, 463, 2466),
(20858, 46, 2466),
(20859, 1123, 2467),
(20860, 1115, 2468),
(20861, 175, 2468),
(20862, 1060, 2468),
(20863, 603, 2468),
(20864, 1123, 2468),
(20865, 1112, 2468),
(20866, 738, 2468),
(20867, 1121, 2468),
(20868, 76, 2468),
(20869, 176, 2468),
(20870, 1113, 2468),
(20871, 1122, 2468),
(20872, 1120, 2468),
(20873, 1114, 2468),
(20874, 854, 2469),
(20875, 859, 2469),
(20876, 876, 2469),
(20877, 857, 2469),
(20878, 858, 2469),
(20879, 855, 2469),
(20880, 852, 2469),
(20881, 853, 2469),
(20882, 856, 2469),
(20883, 268, 2470),
(20884, 255, 2470),
(20885, 793, 2471),
(20886, 492, 2471),
(20887, 463, 2471),
(20888, 46, 2471),
(20889, 417, 2472),
(20890, 1082, 2472),
(20891, 456, 2473),
(20892, 444, 2473),
(20893, 769, 2474),
(20894, 655, 2474),
(20895, 764, 2474),
(20896, 785, 2474),
(20897, 78, 2474),
(20898, 201, 2474),
(20899, 194, 2474),
(20900, 1125, 2474),
(20901, 976, 2474),
(20902, 977, 2474),
(20903, 786, 2474),
(20904, 542, 2474),
(20905, 77, 2474),
(20906, 724, 2475),
(20907, 815, 2475),
(20908, 935, 2476),
(20909, 923, 2476),
(20910, 927, 2476),
(20911, 939, 2476),
(20912, 930, 2476),
(20913, 924, 2476),
(20914, 936, 2476),
(20915, 928, 2476),
(20916, 926, 2476),
(20917, 932, 2476),
(20918, 929, 2476),
(20919, 931, 2476),
(20920, 925, 2476),
(20921, 934, 2476),
(20922, 933, 2476),
(20923, 937, 2476),
(20924, 922, 2476),
(20925, 28, 2477),
(20926, 640, 2477),
(20927, 423, 2477),
(20928, 212, 2477),
(20929, 437, 2477),
(20930, 251, 2477),
(20931, 281, 2477),
(20932, 211, 2477),
(20933, 1056, 2477),
(20934, 436, 2477),
(20935, 285, 2477),
(20936, 420, 2477),
(20937, 249, 2477),
(20938, 1292, 2478),
(20939, 1291, 2478),
(20940, 1294, 2478),
(20941, 1293, 2478),
(20942, 1290, 2478),
(20943, 1184, 2478),
(20944, 1125, 2479),
(20945, 976, 2479),
(20946, 141, 2479),
(20947, 48, 2480),
(20948, 977, 2480),
(20949, 444, 2480),
(20950, 1213, 2481),
(20951, 464, 2482),
(20952, 46, 2483),
(20953, 464, 2484),
(20954, 45, 2485),
(20955, 552, 2485),
(20956, 652, 2485),
(20957, 763, 2485),
(20958, 457, 2485),
(20959, 460, 2485),
(20960, 130, 2485),
(20961, 1158, 2485),
(20962, 458, 2485),
(20963, 859, 2485),
(20964, 764, 2485),
(20965, 856, 2485),
(20966, 312, 2485),
(20967, 33, 2485),
(20968, 811, 2485),
(20969, 44, 2485),
(20970, 461, 2485),
(20971, 1011, 2485),
(20972, 459, 2485),
(20973, 455, 2485),
(20974, 296, 2485),
(20975, 1318, 2485),
(20976, 47, 2485),
(20977, 858, 2485),
(20978, 1014, 2485),
(20979, 852, 2485),
(20980, 743, 2485),
(20981, 1145, 2486),
(20982, 545, 2487),
(20983, 912, 2488),
(20984, 935, 2489),
(20985, 923, 2489),
(20986, 927, 2489),
(20987, 930, 2489),
(20988, 924, 2489),
(20989, 936, 2489),
(20990, 928, 2489),
(20991, 926, 2489),
(20992, 932, 2489),
(20993, 929, 2489),
(20994, 250, 2489),
(20995, 931, 2489),
(20996, 925, 2489),
(20997, 934, 2489),
(20998, 933, 2489),
(20999, 937, 2489),
(21000, 922, 2489),
(21001, 652, 2490),
(21002, 464, 2490),
(21003, 312, 2490),
(21004, 472, 2491),
(21005, 600, 2491),
(21006, 226, 2492),
(21007, 220, 2492),
(21008, 628, 2492),
(21009, 250, 2492),
(21010, 1304, 2492),
(21011, 1305, 2492),
(21012, 69, 2492),
(21013, 1306, 2492),
(21014, 1200, 2492),
(21015, 1148, 2493),
(21016, 70, 2493),
(21017, 115, 2493),
(21018, 120, 2493),
(21019, 105, 2493),
(21020, 107, 2493),
(21021, 116, 2493),
(21022, 113, 2493),
(21023, 1149, 2493),
(21024, 1150, 2493),
(21025, 715, 2494),
(21026, 1139, 2494),
(21027, 38, 2494),
(21028, 985, 2494),
(21029, 970, 2494),
(21030, 1127, 2494),
(21031, 201, 2495),
(21032, 1082, 2495),
(21033, 464, 2496),
(21034, 1152, 2496),
(21035, 1245, 2497),
(21036, 65, 2497),
(21037, 880, 2497),
(21038, 1012, 2497),
(21039, 640, 2497),
(21040, 1050, 2497),
(21041, 54, 2497),
(21042, 56, 2497),
(21043, 946, 2497),
(21044, 251, 2497),
(21045, 763, 2497),
(21046, 73, 2497),
(21047, 25, 2497),
(21048, 211, 2497),
(21049, 1198, 2497),
(21050, 282, 2497),
(21051, 415, 2497),
(21052, 75, 2497),
(21053, 285, 2497),
(21054, 882, 2497),
(21055, 1304, 2497),
(21056, 420, 2497),
(21057, 249, 2497),
(21058, 883, 2497),
(21059, 26, 2497),
(21060, 428, 2497),
(21061, 163, 2497),
(21062, 890, 2497),
(21063, 1013, 2497),
(21064, 423, 2497),
(21065, 774, 2497),
(21066, 58, 2497),
(21067, 875, 2497),
(21068, 1305, 2497),
(21069, 284, 2497),
(21070, 53, 2497),
(21071, 885, 2497),
(21072, 193, 2497),
(21073, 220, 2497),
(21074, 55, 2497),
(21075, 1003, 2497),
(21076, 294, 2497),
(21077, 561, 2497),
(21078, 243, 2497),
(21079, 24, 2497),
(21080, 439, 2497),
(21081, 940, 2497),
(21082, 891, 2497),
(21083, 28, 2497),
(21084, 876, 2497),
(21085, 795, 2497),
(21086, 1228, 2497),
(21087, 69, 2497),
(21088, 64, 2497),
(21089, 67, 2497),
(21090, 437, 2497),
(21091, 628, 2497),
(21092, 884, 2497),
(21093, 436, 2497),
(21094, 879, 2497),
(21095, 23, 2497),
(21096, 74, 2497),
(21097, 346, 2497),
(21098, 1306, 2497),
(21099, 1222, 2497),
(21100, 887, 2497),
(21101, 1190, 2497),
(21102, 764, 2497),
(21103, 240, 2497),
(21104, 1043, 2497),
(21105, 30, 2497),
(21106, 212, 2497),
(21107, 1034, 2497),
(21108, 1246, 2497),
(21109, 60, 2497),
(21110, 1200, 2497),
(21111, 226, 2497),
(21112, 281, 2497),
(21113, 68, 2497),
(21114, 1056, 2497),
(21115, 1199, 2497),
(21116, 250, 2497),
(21117, 143, 2497),
(21118, 247, 2497),
(21119, 97, 2497),
(21120, 760, 2497),
(21121, 1258, 2498),
(21122, 248, 2498),
(21123, 622, 2498),
(21124, 623, 2498),
(21125, 988, 2499),
(21126, 40, 2499),
(21127, 990, 2499),
(21128, 989, 2499),
(21129, 1139, 2500),
(21130, 716, 2500),
(21131, 1127, 2500),
(21132, 1068, 2501),
(21133, 50, 2501),
(21134, 444, 2501),
(21135, 464, 2501),
(21136, 859, 2502),
(21137, 858, 2502),
(21138, 856, 2502),
(21139, 795, 2503),
(21140, 811, 2503),
(21141, 449, 2504),
(21142, 721, 2504),
(21143, 794, 2504),
(21144, 986, 2505),
(21145, 797, 2506),
(21146, 977, 2507),
(21147, 793, 2508),
(21148, 46, 2508),
(21149, 28, 2509),
(21150, 795, 2509),
(21151, 640, 2509),
(21152, 251, 2509),
(21153, 67, 2509),
(21154, 437, 2509),
(21155, 211, 2509),
(21156, 613, 2509),
(21157, 436, 2509),
(21158, 285, 2509),
(21159, 266, 2509),
(21160, 420, 2509),
(21161, 426, 2509),
(21162, 428, 2509),
(21163, 346, 2509),
(21164, 187, 2509),
(21165, 423, 2509),
(21166, 986, 2509),
(21167, 212, 2509),
(21168, 375, 2509),
(21169, 284, 2509),
(21170, 239, 2509),
(21171, 281, 2509),
(21172, 1056, 2509),
(21173, 427, 2509),
(21174, 613, 2510),
(21175, 187, 2510),
(21176, 160, 2510),
(21177, 375, 2510),
(21178, 545, 2511),
(21179, 201, 2512),
(21180, 939, 2512),
(21181, 760, 2512),
(21182, 301, 2513),
(21183, 458, 2513),
(21184, 1012, 2513),
(21185, 145, 2513),
(21186, 44, 2513),
(21187, 821, 2513),
(21188, 298, 2513),
(21189, 461, 2513),
(21190, 457, 2513),
(21191, 1011, 2513),
(21192, 459, 2513),
(21193, 306, 2513),
(21194, 47, 2513),
(21195, 1297, 2513),
(21196, 1298, 2513),
(21197, 318, 2513),
(21198, 859, 2514),
(21199, 858, 2514),
(21200, 856, 2514),
(21201, 127, 2515),
(21202, 427, 2515),
(21203, 432, 2516),
(21204, 28, 2516),
(21205, 1056, 2516),
(21206, 436, 2516),
(21207, 285, 2516),
(21208, 427, 2516),
(21209, 426, 2516),
(21210, 284, 2516),
(21211, 428, 2516),
(21212, 251, 2516),
(21213, 552, 2517),
(21214, 652, 2517),
(21215, 492, 2517),
(21216, 804, 2517),
(21217, 838, 2517),
(21218, 549, 2517),
(21219, 189, 2517),
(21220, 73, 2517),
(21221, 298, 2517),
(21222, 48, 2517),
(21223, 394, 2517),
(21224, 460, 2517),
(21225, 1153, 2517),
(21226, 1213, 2517),
(21227, 169, 2517),
(21228, 538, 2517),
(21229, 857, 2517),
(21230, 75, 2517),
(21231, 1152, 2517),
(21232, 724, 2517),
(21233, 653, 2517),
(21234, 301, 2517),
(21235, 729, 2517),
(21236, 986, 2517),
(21237, 603, 2517),
(21238, 449, 2517),
(21239, 705, 2517),
(21240, 855, 2517),
(21241, 145, 2517),
(21242, 1112, 2517),
(21243, 726, 2517),
(21244, 1040, 2517),
(21245, 410, 2517),
(21246, 1242, 2517),
(21247, 1011, 2517),
(21248, 332, 2517),
(21249, 529, 2517),
(21250, 377, 2517),
(21251, 725, 2517),
(21252, 574, 2517),
(21253, 1120, 2517),
(21254, 46, 2517),
(21255, 797, 2517),
(21256, 152, 2517),
(21257, 43, 2517),
(21258, 590, 2517),
(21259, 830, 2517),
(21260, 224, 2517),
(21261, 681, 2517),
(21262, 463, 2517),
(21263, 834, 2517),
(21264, 405, 2517),
(21265, 462, 2517),
(21266, 534, 2517),
(21267, 42, 2517),
(21268, 190, 2517),
(21269, 541, 2517),
(21270, 540, 2517),
(21271, 1106, 2517),
(21272, 413, 2517),
(21273, 1114, 2517),
(21274, 77, 2517),
(21275, 1327, 2517),
(21276, 458, 2517),
(21277, 939, 2517),
(21278, 589, 2517),
(21279, 465, 2517),
(21280, 1035, 2517),
(21281, 811, 2517),
(21282, 821, 2517),
(21283, 44, 2517),
(21284, 472, 2517),
(21285, 592, 2517),
(21286, 712, 2517),
(21287, 852, 2517),
(21288, 464, 2517),
(21289, 408, 2517),
(21290, 1039, 2517),
(21291, 718, 2517),
(21292, 45, 2517),
(21293, 392, 2517),
(21294, 175, 2517),
(21295, 1060, 2517),
(21296, 1012, 2517),
(21297, 1123, 2517),
(21298, 731, 2517),
(21299, 168, 2517),
(21300, 763, 2517),
(21301, 854, 2517),
(21302, 194, 2517),
(21303, 738, 2517),
(21304, 176, 2517),
(21305, 629, 2517),
(21306, 177, 2517),
(21307, 537, 2517),
(21308, 319, 2517),
(21309, 1126, 2517),
(21310, 853, 2517),
(21311, 1094, 2517),
(21312, 150, 2517),
(21313, 141, 2517),
(21314, 897, 2517),
(21315, 33, 2517),
(21316, 312, 2517),
(21317, 461, 2517),
(21318, 1125, 2517),
(21319, 459, 2517),
(21320, 76, 2517),
(21321, 455, 2517),
(21322, 306, 2517),
(21323, 300, 2517),
(21324, 294, 2517),
(21325, 858, 2517),
(21326, 1298, 2517),
(21327, 1014, 2517),
(21328, 536, 2517),
(21329, 1068, 2517),
(21330, 41, 2517),
(21331, 655, 2517),
(21332, 308, 2517),
(21333, 873, 2517),
(21334, 777, 2517),
(21335, 444, 2517),
(21336, 456, 2517),
(21337, 454, 2517),
(21338, 51, 2517),
(21339, 295, 2517),
(21340, 579, 2517),
(21341, 1121, 2517),
(21342, 835, 2517),
(21343, 133, 2517),
(21344, 457, 2517),
(21345, 793, 2517),
(21346, 551, 2517),
(21347, 49, 2517),
(21348, 977, 2517),
(21349, 1297, 2517),
(21350, 1113, 2517),
(21351, 191, 2517),
(21352, 74, 2517),
(21353, 311, 2517),
(21354, 380, 2517),
(21355, 1115, 2517),
(21356, 859, 2517),
(21357, 764, 2517),
(21358, 709, 2517),
(21359, 291, 2517),
(21360, 673, 2517),
(21361, 539, 2517),
(21362, 856, 2517),
(21363, 201, 2517),
(21364, 172, 2517),
(21365, 730, 2517),
(21366, 976, 2517),
(21367, 1318, 2517),
(21368, 296, 2517),
(21369, 733, 2517),
(21370, 47, 2517),
(21371, 373, 2517),
(21372, 732, 2517),
(21373, 316, 2517),
(21374, 50, 2517),
(21375, 1122, 2517),
(21376, 318, 2517),
(21377, 57, 2517),
(21378, 743, 2517),
(21379, 204, 2517),
(21380, 760, 2517),
(21381, 464, 2518),
(21382, 793, 2519),
(21383, 76, 2520),
(21384, 1060, 2520),
(21385, 603, 2520),
(21386, 733, 2520),
(21387, 1044, 2521),
(21388, 1126, 2521),
(21389, 1281, 2522),
(21390, 392, 2523),
(21391, 1121, 2524),
(21392, 76, 2524),
(21393, 1115, 2524),
(21394, 1060, 2524),
(21395, 603, 2524),
(21396, 1122, 2524),
(21397, 1113, 2524),
(21398, 1123, 2524),
(21399, 1112, 2524),
(21400, 1114, 2524),
(21401, 24, 2525),
(21402, 65, 2525),
(21403, 240, 2525),
(21404, 1305, 2525),
(21405, 66, 2525),
(21406, 69, 2525),
(21407, 1200, 2525),
(21408, 25, 2525),
(21409, 220, 2525),
(21410, 68, 2525),
(21411, 628, 2525),
(21412, 250, 2525),
(21413, 282, 2525),
(21414, 1304, 2525),
(21415, 26, 2525),
(21416, 741, 2526),
(21417, 1075, 2526),
(21418, 877, 2526),
(21419, 878, 2526),
(21420, 171, 2527),
(21421, 1213, 2527),
(21422, 1318, 2527),
(21423, 709, 2527),
(21424, 1160, 2527),
(21425, 1134, 2528),
(21426, 212, 2528),
(21427, 591, 2528),
(21428, 472, 2529),
(21429, 600, 2529),
(21430, 1292, 2530),
(21431, 1294, 2530),
(21432, 1293, 2530),
(21433, 696, 2531),
(21434, 660, 2531),
(21435, 691, 2531),
(21436, 674, 2531),
(21437, 1107, 2532),
(21438, 1286, 2532),
(21439, 1270, 2532),
(21440, 939, 2533),
(21441, 1286, 2534),
(21442, 1270, 2534),
(21443, 268, 2535),
(21444, 1213, 2535),
(21445, 366, 2535),
(21446, 27, 2535),
(21447, 793, 2536),
(21448, 46, 2536),
(21449, 1040, 2537),
(21450, 1016, 2537),
(21451, 1140, 2537),
(21452, 875, 2537),
(21453, 334, 2537),
(21454, 397, 2537),
(21455, 1128, 2537),
(21456, 1121, 2538),
(21457, 1123, 2538),
(21458, 1268, 2539),
(21459, 963, 2539),
(21460, 44, 2540),
(21461, 45, 2540),
(21462, 552, 2540),
(21463, 462, 2540),
(21464, 133, 2540),
(21465, 1011, 2540),
(21466, 459, 2540),
(21467, 457, 2540),
(21468, 460, 2540),
(21469, 1014, 2540),
(21470, 1155, 2541),
(21471, 87, 2541),
(21472, 125, 2541),
(21473, 121, 2541),
(21474, 130, 2541),
(21475, 938, 2542),
(21476, 935, 2542),
(21477, 224, 2542),
(21478, 923, 2542),
(21479, 927, 2542),
(21480, 939, 2542),
(21481, 930, 2542),
(21482, 121, 2542),
(21483, 924, 2542),
(21484, 936, 2542),
(21485, 928, 2542),
(21486, 926, 2542),
(21487, 932, 2542),
(21488, 929, 2542),
(21489, 529, 2542),
(21490, 629, 2542),
(21491, 931, 2542),
(21492, 925, 2542),
(21493, 934, 2542),
(21494, 933, 2542),
(21495, 937, 2542),
(21496, 922, 2542),
(21497, 1105, 2543),
(21498, 158, 2544),
(21499, 577, 2544),
(21500, 48, 2545),
(21501, 444, 2545),
(21502, 547, 2546),
(21503, 294, 2547),
(21504, 255, 2548),
(21505, 248, 2548),
(21506, 622, 2548),
(21507, 623, 2548),
(21508, 1270, 2549),
(21509, 794, 2549),
(21510, 1145, 2550),
(21511, 794, 2550),
(21512, 48, 2551),
(21513, 444, 2551),
(21514, 464, 2552),
(21515, 1222, 2553),
(21516, 82, 2554),
(21517, 83, 2554),
(21518, 466, 2554),
(21519, 555, 2554),
(21520, 998, 2554),
(21521, 1272, 2554),
(21522, 1100, 2554),
(21523, 453, 2555),
(21524, 417, 2555),
(21525, 1272, 2556),
(21526, 221, 2557),
(21527, 1281, 2558),
(21528, 49, 2559),
(21529, 465, 2559),
(21530, 1105, 2560),
(21531, 464, 2561),
(21532, 935, 2562),
(21533, 923, 2562),
(21534, 927, 2562),
(21535, 939, 2562),
(21536, 930, 2562),
(21537, 924, 2562),
(21538, 936, 2562),
(21539, 928, 2562),
(21540, 926, 2562),
(21541, 932, 2562),
(21542, 929, 2562),
(21543, 931, 2562),
(21544, 925, 2562),
(21545, 934, 2562),
(21546, 933, 2562),
(21547, 937, 2562),
(21548, 922, 2562),
(21549, 685, 2563),
(21550, 684, 2563),
(21551, 392, 2564),
(21552, 830, 2564),
(21553, 71, 2564),
(21554, 795, 2564),
(21555, 873, 2564),
(21556, 927, 2564),
(21557, 456, 2564),
(21558, 838, 2564),
(21559, 928, 2564),
(21560, 168, 2564),
(21561, 832, 2564),
(21562, 932, 2564),
(21563, 931, 2564),
(21564, 934, 2564),
(21565, 933, 2564),
(21566, 938, 2564),
(21567, 935, 2564),
(21568, 923, 2564),
(21569, 240, 2564),
(21570, 939, 2564),
(21571, 930, 2564),
(21572, 141, 2564),
(21573, 924, 2564),
(21574, 936, 2564),
(21575, 926, 2564),
(21576, 811, 2564),
(21577, 553, 2564),
(21578, 929, 2564),
(21579, 461, 2564),
(21580, 332, 2564),
(21581, 529, 2564),
(21582, 925, 2564),
(21583, 334, 2564),
(21584, 464, 2564),
(21585, 937, 2564),
(21586, 922, 2564),
(21587, 760, 2564),
(21588, 935, 2565),
(21589, 923, 2565),
(21590, 927, 2565),
(21591, 930, 2565),
(21592, 924, 2565),
(21593, 936, 2565),
(21594, 928, 2565),
(21595, 926, 2565),
(21596, 932, 2565),
(21597, 929, 2565),
(21598, 931, 2565),
(21599, 925, 2565),
(21600, 934, 2565),
(21601, 1126, 2565),
(21602, 933, 2565),
(21603, 937, 2565),
(21604, 922, 2565),
(21605, 793, 2566),
(21606, 46, 2566),
(21607, 889, 2567),
(21608, 1050, 2568),
(21609, 875, 2568),
(21610, 883, 2568),
(21611, 859, 2569),
(21612, 80, 2569),
(21613, 855, 2569),
(21614, 464, 2569),
(21615, 411, 2570),
(21616, 1088, 2570),
(21617, 161, 2570),
(21618, 154, 2570),
(21619, 39, 2570),
(21620, 62, 2570),
(21621, 155, 2570),
(21622, 629, 2570),
(21623, 559, 2570),
(21624, 52, 2570),
(21625, 156, 2570),
(21626, 399, 2570),
(21627, 558, 2570),
(21628, 59, 2570),
(21629, 396, 2570),
(21630, 449, 2570),
(21631, 918, 2570),
(21632, 493, 2570),
(21633, 1185, 2570),
(21634, 381, 2570),
(21635, 521, 2570),
(21636, 404, 2570),
(21637, 597, 2570),
(21638, 390, 2570),
(21639, 406, 2570),
(21640, 389, 2570),
(21641, 43, 2570),
(21642, 395, 2570),
(21643, 468, 2570),
(21644, 38, 2570),
(21645, 717, 2570),
(21646, 954, 2570),
(21647, 61, 2570),
(21648, 37, 2570),
(21649, 816, 2570),
(21650, 584, 2570),
(21651, 466, 2570),
(21652, 707, 2570),
(21653, 580, 2570),
(21654, 573, 2570),
(21655, 81, 2570),
(21656, 598, 2570),
(21657, 984, 2570),
(21658, 715, 2570),
(21659, 385, 2570),
(21660, 1021, 2570),
(21661, 160, 2570),
(21662, 445, 2570),
(21663, 407, 2570),
(21664, 1227, 2570),
(21665, 556, 2570),
(21666, 383, 2570),
(21667, 683, 2570),
(21668, 596, 2570),
(21669, 1109, 2570),
(21670, 401, 2570),
(21671, 158, 2570),
(21672, 397, 2570),
(21673, 577, 2570),
(21674, 294, 2571),
(21675, 311, 2571),
(21676, 48, 2572),
(21677, 444, 2572),
(21678, 853, 2572),
(21679, 705, 2573),
(21680, 141, 2573),
(21681, 1123, 2573),
(21682, 204, 2573),
(21683, 262, 2574),
(21684, 221, 2574),
(21685, 1291, 2574),
(21686, 255, 2574),
(21687, 1293, 2574),
(21688, 248, 2574),
(21689, 127, 2574),
(21690, 1322, 2574),
(21691, 613, 2574),
(21692, 1292, 2574),
(21693, 266, 2574),
(21694, 1258, 2574),
(21695, 268, 2574),
(21696, 187, 2574),
(21697, 785, 2574),
(21698, 1294, 2574),
(21699, 375, 2574),
(21700, 811, 2574),
(21701, 1295, 2574),
(21702, 339, 2574),
(21703, 1003, 2574),
(21704, 786, 2574),
(21705, 374, 2574),
(21706, 1290, 2574),
(21707, 1296, 2574),
(21708, 622, 2574),
(21709, 623, 2574),
(21710, 1287, 2574),
(21711, 48, 2575),
(21712, 444, 2575),
(21713, 461, 2576),
(21714, 294, 2576),
(21715, 463, 2576),
(21716, 456, 2576),
(21717, 46, 2576),
(21718, 776, 2577),
(21719, 1028, 2577),
(21720, 722, 2577),
(21721, 189, 2577),
(21722, 1029, 2577),
(21723, 194, 2577),
(21724, 1024, 2577),
(21725, 911, 2577),
(21726, 882, 2577),
(21727, 711, 2577),
(21728, 912, 2577),
(21729, 542, 2577),
(21730, 883, 2577),
(21731, 805, 2577),
(21732, 164, 2577),
(21733, 305, 2577),
(21734, 909, 2577),
(21735, 973, 2577),
(21736, 1023, 2577),
(21737, 947, 2577),
(21738, 150, 2577),
(21739, 812, 2577),
(21740, 193, 2577),
(21741, 1040, 2577),
(21742, 574, 2577),
(21743, 941, 2577),
(21744, 1069, 2577),
(21745, 1042, 2577),
(21746, 536, 2577),
(21747, 590, 2577),
(21748, 719, 2577),
(21749, 900, 2577),
(21750, 972, 2577),
(21751, 876, 2577),
(21752, 1041, 2577),
(21753, 791, 2577),
(21754, 1130, 2577),
(21755, 971, 2577),
(21756, 159, 2577),
(21757, 1025, 2577),
(21758, 899, 2577),
(21759, 778, 2577),
(21760, 1134, 2577),
(21761, 884, 2577),
(21762, 905, 2577),
(21763, 1026, 2577),
(21764, 906, 2577),
(21765, 191, 2577),
(21766, 983, 2577),
(21767, 887, 2577),
(21768, 907, 2577),
(21769, 589, 2577),
(21770, 1027, 2577),
(21771, 811, 2577),
(21772, 162, 2577),
(21773, 1030, 2577),
(21774, 903, 2577),
(21775, 961, 2577),
(21776, 779, 2577),
(21777, 1039, 2577),
(21778, 715, 2578),
(21779, 38, 2578),
(21780, 985, 2578),
(21781, 970, 2578),
(21782, 915, 2578),
(21783, 464, 2579),
(21784, 456, 2580),
(21785, 797, 2581),
(21786, 464, 2582),
(21787, 1159, 2583),
(21788, 1224, 2583),
(21789, 1188, 2583),
(21790, 1228, 2584),
(21791, 308, 2585),
(21792, 294, 2585),
(21793, 169, 2586),
(21794, 1185, 2586),
(21795, 114, 2587),
(21796, 239, 2587),
(21797, 1188, 2588),
(21798, 444, 2589),
(21799, 835, 2590),
(21800, 830, 2590),
(21801, 308, 2590),
(21802, 255, 2590),
(21803, 141, 2590),
(21804, 832, 2590),
(21805, 834, 2590),
(21806, 1063, 2591),
(21807, 1079, 2591),
(21808, 114, 2591),
(21809, 239, 2591),
(21810, 46, 2592),
(21811, 464, 2593),
(21812, 402, 2594),
(21813, 128, 2594),
(21814, 262, 2594),
(21815, 640, 2594),
(21816, 676, 2594),
(21817, 701, 2594),
(21818, 39, 2594),
(21819, 1270, 2594),
(21820, 998, 2594),
(21821, 928, 2594),
(21822, 1015, 2594),
(21823, 1153, 2594),
(21824, 282, 2594),
(21825, 882, 2594),
(21826, 442, 2594),
(21827, 1304, 2594),
(21828, 420, 2594),
(21829, 52, 2594),
(21830, 1194, 2594),
(21831, 890, 2594),
(21832, 1171, 2594),
(21833, 685, 2594),
(21834, 80, 2594),
(21835, 144, 2594),
(21836, 58, 2594),
(21837, 875, 2594),
(21838, 1157, 2594),
(21839, 53, 2594),
(21840, 1226, 2594),
(21841, 220, 2594),
(21842, 597, 2594),
(21843, 630, 2594),
(21844, 453, 2594),
(21845, 697, 2594),
(21846, 937, 2594),
(21847, 1287, 2594),
(21848, 24, 2594),
(21849, 439, 2594),
(21850, 695, 2594),
(21851, 87, 2594),
(21852, 28, 2594),
(21853, 1146, 2594),
(21854, 71, 2594),
(21855, 680, 2594),
(21856, 437, 2594),
(21857, 547, 2594),
(21858, 639, 2594),
(21859, 613, 2594),
(21860, 466, 2594),
(21861, 266, 2594),
(21862, 934, 2594),
(21863, 23, 2594),
(21864, 1317, 2594),
(21865, 130, 2594),
(21866, 346, 2594),
(21867, 413, 2594),
(21868, 1327, 2594),
(21869, 619, 2594),
(21870, 91, 2594),
(21871, 679, 2594),
(21872, 1021, 2594),
(21873, 1190, 2594),
(21874, 366, 2594),
(21875, 60, 2594),
(21876, 924, 2594),
(21877, 936, 2594),
(21878, 1272, 2594),
(21879, 126, 2594),
(21880, 226, 2594),
(21881, 696, 2594),
(21882, 1316, 2594),
(21883, 596, 2594),
(21884, 550, 2594),
(21885, 694, 2594),
(21886, 1046, 2594),
(21887, 65, 2594),
(21888, 62, 2594),
(21889, 56, 2594),
(21890, 964, 2594),
(21891, 1123, 2594),
(21892, 27, 2594),
(21893, 194, 2594),
(21894, 999, 2594),
(21895, 1258, 2594),
(21896, 883, 2594),
(21897, 26, 2594),
(21898, 428, 2594),
(21899, 163, 2594),
(21900, 1158, 2594),
(21901, 784, 2594),
(21902, 59, 2594),
(21903, 423, 2594),
(21904, 1224, 2594),
(21905, 1145, 2594),
(21906, 865, 2594),
(21907, 284, 2594),
(21908, 239, 2594),
(21909, 82, 2594),
(21910, 1268, 2594),
(21911, 1295, 2594),
(21912, 1107, 2594),
(21913, 55, 2594),
(21914, 678, 2594),
(21915, 1003, 2594),
(21916, 925, 2594),
(21917, 1290, 2594),
(21918, 406, 2594),
(21919, 737, 2594),
(21920, 940, 2594),
(21921, 400, 2594),
(21922, 1068, 2594),
(21923, 388, 2594),
(21924, 876, 2594),
(21925, 255, 2594),
(21926, 927, 2594),
(21927, 674, 2594),
(21928, 1286, 2594),
(21929, 69, 2594),
(21930, 1150, 2594),
(21931, 67, 2594),
(21932, 1322, 2594),
(21933, 628, 2594),
(21934, 436, 2594),
(21935, 122, 2594),
(21936, 580, 2594),
(21937, 446, 2594),
(21938, 1113, 2594),
(21939, 1044, 2594),
(21940, 1222, 2594),
(21941, 414, 2594),
(21942, 1115, 2594),
(21943, 656, 2594),
(21944, 240, 2594),
(21945, 1294, 2594),
(21946, 930, 2594),
(21947, 555, 2594),
(21948, 926, 2594),
(21949, 68, 2594),
(21950, 1056, 2594),
(21951, 708, 2594),
(21952, 250, 2594),
(21953, 1281, 2594),
(21954, 374, 2594),
(21955, 50, 2594),
(21956, 1161, 2594),
(21957, 1050, 2594),
(21958, 698, 2594),
(21959, 1293, 2594),
(21960, 248, 2594),
(21961, 663, 2594),
(21962, 398, 2594),
(21963, 48, 2594),
(21964, 1198, 2594),
(21965, 931, 2594),
(21966, 684, 2594),
(21967, 1057, 2594),
(21968, 426, 2594),
(21969, 1105, 2594),
(21970, 923, 2594),
(21971, 467, 2594),
(21972, 851, 2594),
(21973, 440, 2594),
(21974, 418, 2594),
(21975, 885, 2594),
(21976, 1112, 2594),
(21977, 381, 2594),
(21978, 441, 2594),
(21979, 1120, 2594),
(21980, 604, 2594),
(21981, 243, 2594),
(21982, 797, 2594),
(21983, 622, 2594),
(21984, 623, 2594),
(21985, 1223, 2594),
(21986, 102, 2594),
(21987, 127, 2594),
(21988, 584, 2594),
(21989, 660, 2594),
(21990, 700, 2594),
(21991, 534, 2594),
(21992, 1323, 2594),
(21993, 879, 2594),
(21994, 600, 2594),
(21995, 391, 2594),
(21996, 1306, 2594),
(21997, 1114, 2594),
(21998, 432, 2594),
(21999, 385, 2594),
(22000, 889, 2594),
(22001, 187, 2594),
(22002, 443, 2594),
(22003, 706, 2594),
(22004, 1043, 2594),
(22005, 212, 2594),
(22006, 1144, 2594),
(22007, 974, 2594),
(22008, 1200, 2594),
(22009, 472, 2594),
(22010, 339, 2594),
(22011, 143, 2594),
(22012, 247, 2594),
(22013, 427, 2594),
(22014, 963, 2594),
(22015, 334, 2594),
(22016, 922, 2594),
(22017, 1245, 2594),
(22018, 880, 2594),
(22019, 83, 2594),
(22020, 682, 2594),
(22021, 54, 2594),
(22022, 251, 2594),
(22023, 100, 2594),
(22024, 25, 2594),
(22025, 211, 2594),
(22026, 738, 2594),
(22027, 1159, 2594),
(22028, 448, 2594),
(22029, 1292, 2594),
(22030, 691, 2594),
(22031, 285, 2594),
(22032, 79, 2594),
(22033, 249, 2594),
(22034, 933, 2594),
(22035, 72, 2594),
(22036, 268, 2594),
(22037, 935, 2594),
(22038, 1031, 2594),
(22039, 99, 2594),
(22040, 452, 2594),
(22041, 107, 2594),
(22042, 1305, 2594),
(22043, 375, 2594),
(22044, 1185, 2594),
(22045, 631, 2594),
(22046, 929, 2594),
(22047, 561, 2594),
(22048, 450, 2594),
(22049, 891, 2594),
(22050, 221, 2594),
(22051, 795, 2594),
(22052, 1291, 2594),
(22053, 417, 2594),
(22054, 444, 2594),
(22055, 772, 2594),
(22056, 66, 2594),
(22057, 932, 2594),
(22058, 1121, 2594),
(22059, 1155, 2594),
(22060, 445, 2594),
(22061, 407, 2594),
(22062, 30, 2594),
(22063, 125, 2594),
(22064, 88, 2594),
(22065, 794, 2594),
(22066, 129, 2594),
(22067, 281, 2594),
(22068, 1049, 2594),
(22069, 447, 2594),
(22070, 1199, 2594),
(22071, 1142, 2594),
(22072, 1122, 2594),
(22073, 1296, 2594),
(22074, 1100, 2594),
(22075, 695, 2595),
(22076, 467, 2595),
(22077, 682, 2595),
(22078, 555, 2595),
(22079, 964, 2595),
(22080, 64, 2595),
(22081, 1272, 2595),
(22082, 82, 2595),
(22083, 699, 2595),
(22084, 702, 2595),
(22085, 415, 2595),
(22086, 466, 2595),
(22087, 697, 2595),
(22088, 1100, 2595),
(22089, 472, 2596),
(22090, 600, 2596),
(22091, 859, 2597),
(22092, 858, 2597),
(22093, 856, 2597),
(22094, 282, 2598),
(22095, 413, 2598),
(22096, 1188, 2599),
(22097, 43, 2600),
(22098, 1115, 2600),
(22099, 175, 2600),
(22100, 1060, 2600),
(22101, 603, 2600),
(22102, 1123, 2600),
(22103, 1112, 2600),
(22104, 1121, 2600),
(22105, 738, 2600),
(22106, 76, 2600),
(22107, 176, 2600),
(22108, 752, 2600),
(22109, 1113, 2600),
(22110, 1122, 2600),
(22111, 1120, 2600),
(22112, 1114, 2600),
(22113, 793, 2601),
(22114, 1072, 2602),
(22115, 1042, 2602),
(22116, 395, 2602),
(22117, 740, 2602),
(22118, 468, 2602),
(22119, 184, 2602),
(22120, 1007, 2602),
(22121, 1008, 2602),
(22122, 918, 2602),
(22123, 1009, 2602),
(22124, 1134, 2602),
(22125, 390, 2602),
(22126, 792, 2602),
(22127, 658, 2602),
(22128, 770, 2602),
(22129, 407, 2603),
(22130, 406, 2603),
(22131, 1105, 2604),
(22132, 464, 2605),
(22133, 88, 2606),
(22134, 1100, 2606),
(22135, 1198, 2607),
(22136, 55, 2607),
(22137, 741, 2608),
(22138, 294, 2608),
(22139, 464, 2608),
(22140, 408, 2608),
(22141, 464, 2609),
(22142, 684, 2610),
(22143, 953, 2611),
(22144, 859, 2612),
(22145, 858, 2612),
(22146, 856, 2612),
(22147, 464, 2613),
(22148, 72, 2614),
(22149, 152, 2614),
(22150, 414, 2614),
(22151, 386, 2614),
(22152, 71, 2614),
(22153, 402, 2614),
(22154, 387, 2614),
(22155, 1037, 2614),
(22156, 1038, 2614),
(22157, 946, 2614),
(22158, 1034, 2614),
(22159, 410, 2614),
(22160, 573, 2614),
(22161, 1036, 2614),
(22162, 591, 2614),
(22163, 97, 2614),
(22164, 408, 2615),
(22165, 177, 2616),
(22166, 1126, 2616),
(22167, 1120, 2616),
(22168, 59, 2617),
(22169, 398, 2617),
(22170, 988, 2618),
(22171, 990, 2618),
(22172, 224, 2618),
(22173, 282, 2618),
(22174, 989, 2618),
(22175, 308, 2619),
(22176, 49, 2619),
(22177, 797, 2619),
(22178, 454, 2619),
(22179, 552, 2620),
(22180, 458, 2620),
(22181, 461, 2620),
(22182, 457, 2620),
(22183, 1011, 2620),
(22184, 459, 2620),
(22185, 460, 2620),
(22186, 455, 2620),
(22187, 1014, 2620),
(22188, 39, 2621),
(22189, 52, 2621),
(22190, 72, 2622),
(22191, 472, 2622),
(22192, 679, 2622),
(22193, 1292, 2622),
(22194, 1294, 2622),
(22195, 1037, 2622),
(22196, 1293, 2622),
(22197, 1281, 2622),
(22198, 1038, 2622),
(22199, 1036, 2622),
(22200, 91, 2623),
(22201, 1031, 2623),
(22202, 144, 2623),
(22203, 630, 2623),
(22204, 440, 2623),
(22205, 580, 2623),
(22206, 772, 2623),
(22207, 88, 2623),
(22208, 784, 2624),
(22209, 708, 2624),
(22210, 1028, 2625),
(22211, 461, 2625),
(22212, 588, 2625),
(22213, 573, 2625),
(22214, 416, 2625),
(22215, 590, 2626),
(22216, 579, 2626),
(22217, 150, 2626),
(22218, 1323, 2626),
(22219, 589, 2626),
(22220, 81, 2626),
(22221, 125, 2626),
(22222, 191, 2626),
(22223, 44, 2627),
(22224, 1318, 2627),
(22225, 45, 2628),
(22226, 458, 2628),
(22227, 461, 2628),
(22228, 457, 2628),
(22229, 1011, 2628),
(22230, 459, 2628),
(22231, 460, 2628),
(22232, 455, 2628),
(22233, 47, 2628),
(22234, 1014, 2628),
(22235, 856, 2628),
(22236, 807, 2629),
(22237, 654, 2629),
(22238, 806, 2629),
(22239, 170, 2629),
(22240, 1096, 2629),
(22241, 716, 2629),
(22242, 171, 2629),
(22243, 915, 2629),
(22244, 913, 2629),
(22245, 914, 2629),
(22246, 901, 2629),
(22247, 859, 2630),
(22248, 268, 2631),
(22249, 187, 2631),
(22250, 262, 2631),
(22251, 1291, 2631),
(22252, 1294, 2631),
(22253, 255, 2631),
(22254, 1293, 2631),
(22255, 248, 2631),
(22256, 375, 2631),
(22257, 1322, 2631),
(22258, 1295, 2631),
(22259, 613, 2631),
(22260, 1292, 2631),
(22261, 339, 2631),
(22262, 266, 2631),
(22263, 374, 2631),
(22264, 1290, 2631),
(22265, 1258, 2631),
(22266, 1296, 2631),
(22267, 622, 2631),
(22268, 1287, 2631),
(22269, 623, 2631),
(22270, 46, 2632),
(22271, 492, 2633),
(22272, 463, 2633),
(22273, 46, 2633),
(22274, 48, 2634),
(22275, 444, 2634),
(22276, 793, 2635),
(22277, 492, 2635),
(22278, 463, 2635),
(22279, 46, 2635),
(22280, 859, 2636),
(22281, 1014, 2636),
(22282, 1115, 2637),
(22283, 175, 2637),
(22284, 1060, 2637),
(22285, 492, 2637),
(22286, 603, 2637),
(22287, 1123, 2637),
(22288, 78, 2637),
(22289, 1112, 2637),
(22290, 33, 2637),
(22291, 472, 2637),
(22292, 1121, 2637),
(22293, 194, 2637),
(22294, 76, 2637),
(22295, 176, 2637),
(22296, 1122, 2637),
(22297, 1113, 2637),
(22298, 1120, 2637),
(22299, 1114, 2637),
(22300, 935, 2638),
(22301, 923, 2638),
(22302, 927, 2638),
(22303, 930, 2638),
(22304, 924, 2638),
(22305, 936, 2638),
(22306, 928, 2638),
(22307, 926, 2638),
(22308, 932, 2638),
(22309, 929, 2638),
(22310, 931, 2638),
(22311, 925, 2638),
(22312, 934, 2638),
(22313, 933, 2638),
(22314, 937, 2638),
(22315, 922, 2638),
(22316, 873, 2639),
(22317, 464, 2639),
(22318, 456, 2639),
(22319, 1126, 2639),
(22320, 852, 2640),
(22321, 718, 2640),
(22322, 685, 2641),
(22323, 1224, 2641),
(22324, 577, 2642),
(22325, 784, 2643),
(22326, 1224, 2643),
(22327, 1115, 2644),
(22328, 1113, 2644),
(22329, 1123, 2644),
(22330, 1112, 2644),
(22331, 1114, 2644),
(22332, 963, 2645),
(22333, 194, 2646),
(22334, 948, 2647),
(22335, 387, 2647),
(22336, 594, 2647),
(22337, 1085, 2647),
(22338, 98, 2647),
(22339, 951, 2647),
(22340, 84, 2647),
(22341, 949, 2647),
(22342, 1084, 2647),
(22343, 1022, 2647),
(22344, 591, 2647),
(22345, 770, 2647),
(22346, 737, 2647),
(22347, 724, 2648),
(22348, 1063, 2648),
(22349, 1079, 2648),
(22350, 795, 2648),
(22351, 815, 2648),
(22352, 240, 2648),
(22353, 785, 2648),
(22354, 201, 2648),
(22355, 172, 2648),
(22356, 282, 2648),
(22357, 339, 2648),
(22358, 294, 2648),
(22359, 177, 2648),
(22360, 786, 2648),
(22361, 464, 2649),
(22362, 929, 2650),
(22363, 935, 2650),
(22364, 923, 2650),
(22365, 927, 2650),
(22366, 939, 2650),
(22367, 933, 2650),
(22368, 936, 2650),
(22369, 937, 2650),
(22370, 928, 2650),
(22371, 541, 2651),
(22372, 540, 2651),
(22373, 884, 2652),
(22374, 1245, 2653),
(22375, 392, 2653),
(22376, 880, 2653),
(22377, 652, 2653),
(22378, 1012, 2653),
(22379, 1050, 2653),
(22380, 54, 2653),
(22381, 56, 2653),
(22382, 73, 2653),
(22383, 1198, 2653),
(22384, 990, 2653),
(22385, 415, 2653),
(22386, 882, 2653),
(22387, 883, 2653),
(22388, 163, 2653),
(22389, 314, 2653),
(22390, 890, 2653),
(22391, 1013, 2653),
(22392, 774, 2653),
(22393, 58, 2653),
(22394, 875, 2653),
(22395, 53, 2653),
(22396, 885, 2653),
(22397, 312, 2653),
(22398, 193, 2653),
(22399, 630, 2653),
(22400, 300, 2653),
(22401, 55, 2653),
(22402, 294, 2653),
(22403, 561, 2653),
(22404, 441, 2653),
(22405, 604, 2653),
(22406, 43, 2653),
(22407, 891, 2653),
(22408, 876, 2653),
(22409, 655, 2653),
(22410, 313, 2653),
(22411, 64, 2653),
(22412, 879, 2653),
(22413, 74, 2653),
(22414, 77, 2653),
(22415, 413, 2653),
(22416, 1106, 2653),
(22417, 938, 2653),
(22418, 887, 2653),
(22419, 988, 2653),
(22420, 1021, 2653),
(22421, 443, 2653),
(22422, 1043, 2653),
(22423, 939, 2653),
(22424, 1246, 2653),
(22425, 1035, 2653),
(22426, 60, 2653),
(22427, 1199, 2653),
(22428, 296, 2653),
(22429, 596, 2653),
(22430, 989, 2653),
(22431, 743, 2653),
(22432, 416, 2653),
(22433, 204, 2653),
(22434, 1292, 2654),
(22435, 1294, 2654),
(22436, 1293, 2654),
(22437, 835, 2655),
(22438, 830, 2655),
(22439, 838, 2655),
(22440, 832, 2655),
(22441, 834, 2655),
(22442, 795, 2656),
(22443, 339, 2656),
(22444, 704, 2657),
(22445, 663, 2657),
(22446, 938, 2658),
(22447, 935, 2658),
(22448, 923, 2658),
(22449, 927, 2658),
(22450, 939, 2658),
(22451, 930, 2658),
(22452, 924, 2658),
(22453, 936, 2658),
(22454, 928, 2658),
(22455, 926, 2658),
(22456, 932, 2658),
(22457, 929, 2658),
(22458, 529, 2658),
(22459, 931, 2658),
(22460, 925, 2658),
(22461, 934, 2658),
(22462, 933, 2658),
(22463, 937, 2658),
(22464, 922, 2658),
(22465, 492, 2659),
(22466, 463, 2659),
(22467, 46, 2659),
(22468, 394, 2660),
(22469, 1121, 2661),
(22470, 176, 2661),
(22471, 175, 2661),
(22472, 603, 2661),
(22473, 793, 2662),
(22474, 46, 2662),
(22475, 1291, 2663),
(22476, 1224, 2663),
(22477, 1293, 2663),
(22478, 1188, 2663),
(22479, 1044, 2664),
(22480, 472, 2664),
(22481, 300, 2664),
(22482, 600, 2664),
(22483, 1272, 2664),
(22484, 1125, 2665),
(22485, 785, 2665),
(22486, 786, 2665),
(22487, 23, 2666),
(22488, 617, 2667),
(22489, 660, 2667),
(22490, 699, 2667),
(22491, 65, 2668),
(22492, 262, 2668),
(22493, 640, 2668),
(22494, 1293, 2668),
(22495, 251, 2668),
(22496, 27, 2668),
(22497, 25, 2668),
(22498, 1292, 2668),
(22499, 282, 2668),
(22500, 285, 2668),
(22501, 1304, 2668),
(22502, 420, 2668),
(22503, 426, 2668),
(22504, 428, 2668),
(22505, 26, 2668),
(22506, 653, 2668),
(22507, 268, 2668),
(22508, 423, 2668),
(22509, 1305, 2668),
(22510, 239, 2668),
(22511, 284, 2668),
(22512, 33, 2668),
(22513, 1295, 2668),
(22514, 220, 2668),
(22515, 1290, 2668),
(22516, 1287, 2668),
(22517, 24, 2668),
(22518, 28, 2668),
(22519, 795, 2668),
(22520, 1291, 2668),
(22521, 255, 2668),
(22522, 69, 2668),
(22523, 437, 2668),
(22524, 127, 2668),
(22525, 628, 2668),
(22526, 436, 2668),
(22527, 23, 2668),
(22528, 187, 2668),
(22529, 1294, 2668),
(22530, 30, 2668),
(22531, 366, 2668),
(22532, 1200, 2668),
(22533, 281, 2668),
(22534, 68, 2668),
(22535, 1056, 2668),
(22536, 143, 2668),
(22537, 250, 2668),
(22538, 1281, 2668),
(22539, 374, 2668),
(22540, 1296, 2668),
(22541, 201, 2669),
(22542, 655, 2669),
(22543, 77, 2669),
(22544, 793, 2670),
(22545, 492, 2670),
(22546, 463, 2670),
(22547, 46, 2670),
(22548, 821, 2671),
(22549, 1040, 2671),
(22550, 1188, 2671),
(22551, 30, 2672),
(22552, 23, 2672),
(22553, 1213, 2673),
(22554, 1213, 2674),
(22555, 49, 2675),
(22556, 673, 2675),
(22557, 454, 2675),
(22558, 653, 2676),
(22559, 1115, 2676),
(22560, 175, 2676),
(22561, 1060, 2676),
(22562, 603, 2676),
(22563, 1123, 2676),
(22564, 1112, 2676),
(22565, 201, 2676),
(22566, 172, 2676),
(22567, 1121, 2676),
(22568, 738, 2676),
(22569, 76, 2676),
(22570, 176, 2676),
(22571, 394, 2676),
(22572, 1113, 2676),
(22573, 1122, 2676),
(22574, 1120, 2676),
(22575, 1114, 2676),
(22576, 40, 2677),
(22577, 741, 2677),
(22578, 1075, 2677),
(22579, 552, 2678),
(22580, 1014, 2678),
(22581, 743, 2678),
(22582, 856, 2678),
(22583, 24, 2679),
(22584, 439, 2679),
(22585, 65, 2679),
(22586, 940, 2679),
(22587, 28, 2679),
(22588, 640, 2679),
(22589, 66, 2679),
(22590, 69, 2679),
(22591, 437, 2679),
(22592, 251, 2679),
(22593, 27, 2679),
(22594, 67, 2679),
(22595, 25, 2679),
(22596, 211, 2679),
(22597, 628, 2679),
(22598, 436, 2679),
(22599, 282, 2679),
(22600, 285, 2679),
(22601, 1304, 2679),
(22602, 420, 2679),
(22603, 249, 2679),
(22604, 426, 2679),
(22605, 26, 2679),
(22606, 428, 2679),
(22607, 1306, 2679),
(22608, 346, 2679),
(22609, 1222, 2679),
(22610, 432, 2679),
(22611, 1190, 2679),
(22612, 240, 2679),
(22613, 423, 2679),
(22614, 1305, 2679),
(22615, 212, 2679),
(22616, 366, 2679),
(22617, 284, 2679),
(22618, 78, 2679),
(22619, 1200, 2679),
(22620, 226, 2679),
(22621, 281, 2679),
(22622, 220, 2679),
(22623, 68, 2679),
(22624, 1056, 2679),
(22625, 250, 2679),
(22626, 143, 2679),
(22627, 247, 2679),
(22628, 427, 2679),
(22629, 243, 2679),
(22630, 1121, 2680),
(22631, 1120, 2680),
(22632, 1122, 2680),
(22633, 224, 2681),
(22634, 764, 2681),
(22635, 763, 2681),
(22636, 760, 2681),
(22637, 161, 2682),
(22638, 1043, 2682),
(22639, 639, 2683),
(22640, 1125, 2683),
(22641, 785, 2683),
(22642, 953, 2683),
(22643, 725, 2683),
(22644, 786, 2683),
(22645, 731, 2683),
(22646, 201, 2684),
(22647, 172, 2684),
(22648, 785, 2684),
(22649, 300, 2684),
(22650, 177, 2684),
(22651, 294, 2684),
(22652, 786, 2684),
(22653, 852, 2684),
(22654, 640, 2685),
(22655, 402, 2685),
(22656, 1050, 2685),
(22657, 838, 2685),
(22658, 48, 2685),
(22659, 1198, 2685),
(22660, 282, 2685),
(22661, 1213, 2685),
(22662, 882, 2685),
(22663, 1304, 2685),
(22664, 420, 2685),
(22665, 426, 2685),
(22666, 1188, 2685),
(22667, 1152, 2685),
(22668, 653, 2685),
(22669, 890, 2685),
(22670, 685, 2685),
(22671, 729, 2685),
(22672, 986, 2685),
(22673, 603, 2685),
(22674, 58, 2685),
(22675, 705, 2685),
(22676, 875, 2685),
(22677, 53, 2685),
(22678, 885, 2685),
(22679, 1112, 2685),
(22680, 104, 2685),
(22681, 220, 2685),
(22682, 985, 2685),
(22683, 725, 2685),
(22684, 441, 2685),
(22685, 1120, 2685),
(22686, 46, 2685),
(22687, 797, 2685),
(22688, 43, 2685),
(22689, 24, 2685),
(22690, 830, 2685),
(22691, 28, 2685),
(22692, 71, 2685),
(22693, 437, 2685),
(22694, 834, 2685),
(22695, 613, 2685),
(22696, 534, 2685),
(22697, 266, 2685),
(22698, 23, 2685),
(22699, 346, 2685),
(22700, 1114, 2685),
(22701, 77, 2685),
(22702, 413, 2685),
(22703, 187, 2685),
(22704, 1021, 2685),
(22705, 443, 2685),
(22706, 939, 2685),
(22707, 1043, 2685),
(22708, 465, 2685),
(22709, 212, 2685),
(22710, 366, 2685),
(22711, 60, 2685),
(22712, 1200, 2685),
(22713, 821, 2685),
(22714, 427, 2685),
(22715, 852, 2685),
(22716, 464, 2685),
(22717, 416, 2685),
(22718, 65, 2685),
(22719, 880, 2685),
(22720, 1060, 2685),
(22721, 175, 2685),
(22722, 1285, 2685),
(22723, 54, 2685),
(22724, 56, 2685),
(22725, 1123, 2685),
(22726, 731, 2685),
(22727, 251, 2685),
(22728, 27, 2685),
(22729, 25, 2685),
(22730, 211, 2685),
(22731, 738, 2685),
(22732, 1159, 2685),
(22733, 176, 2685),
(22734, 177, 2685),
(22735, 285, 2685),
(22736, 883, 2685),
(22737, 1126, 2685),
(22738, 26, 2685),
(22739, 428, 2685),
(22740, 72, 2685),
(22741, 1013, 2685),
(22742, 423, 2685),
(22743, 59, 2685),
(22744, 141, 2685),
(22745, 1305, 2685),
(22746, 375, 2685),
(22747, 284, 2685),
(22748, 239, 2685),
(22749, 33, 2685),
(22750, 1125, 2685),
(22751, 76, 2685),
(22752, 300, 2685),
(22753, 55, 2685),
(22754, 294, 2685),
(22755, 561, 2685),
(22756, 891, 2685),
(22757, 876, 2685),
(22758, 655, 2685),
(22759, 795, 2685),
(22760, 221, 2685),
(22761, 873, 2685),
(22762, 417, 2685),
(22763, 444, 2685),
(22764, 456, 2685),
(22765, 66, 2685),
(22766, 69, 2685),
(22767, 67, 2685),
(22768, 454, 2685),
(22769, 1121, 2685),
(22770, 835, 2685),
(22771, 628, 2685),
(22772, 793, 2685),
(22773, 436, 2685),
(22774, 49, 2685),
(22775, 977, 2685),
(22776, 1113, 2685),
(22777, 1115, 2685),
(22778, 240, 2685),
(22779, 30, 2685),
(22780, 201, 2685),
(22781, 281, 2685),
(22782, 172, 2685),
(22783, 730, 2685),
(22784, 68, 2685),
(22785, 976, 2685),
(22786, 1056, 2685),
(22787, 1199, 2685),
(22788, 250, 2685),
(22789, 733, 2685),
(22790, 1142, 2685),
(22791, 732, 2685),
(22792, 1122, 2685),
(22793, 204, 2685),
(22794, 133, 2686),
(22795, 294, 2686),
(22796, 313, 2686),
(22797, 417, 2686),
(22798, 46, 2686),
(22799, 1245, 2687),
(22800, 891, 2687),
(22801, 880, 2687),
(22802, 1013, 2687),
(22803, 876, 2687),
(22804, 1050, 2687),
(22805, 56, 2687),
(22806, 1246, 2687),
(22807, 53, 2687),
(22808, 60, 2687),
(22809, 193, 2687),
(22810, 879, 2687),
(22811, 882, 2687),
(22812, 561, 2687),
(22813, 883, 2687),
(22814, 674, 2688),
(22815, 1198, 2689),
(22816, 55, 2689),
(22817, 974, 2690),
(22818, 300, 2691),
(22819, 33, 2691),
(22820, 776, 2692),
(22821, 1028, 2692),
(22822, 722, 2692),
(22823, 189, 2692),
(22824, 1029, 2692),
(22825, 194, 2692),
(22826, 1024, 2692),
(22827, 911, 2692),
(22828, 882, 2692),
(22829, 711, 2692),
(22830, 912, 2692),
(22831, 542, 2692),
(22832, 883, 2692),
(22833, 805, 2692),
(22834, 164, 2692),
(22835, 305, 2692),
(22836, 973, 2692),
(22837, 1023, 2692),
(22838, 947, 2692),
(22839, 150, 2692),
(22840, 812, 2692),
(22841, 193, 2692),
(22842, 1040, 2692),
(22843, 574, 2692),
(22844, 941, 2692),
(22845, 1069, 2692),
(22846, 1042, 2692),
(22847, 536, 2692),
(22848, 590, 2692),
(22849, 1068, 2692),
(22850, 900, 2692),
(22851, 972, 2692),
(22852, 876, 2692),
(22853, 1041, 2692),
(22854, 1130, 2692),
(22855, 971, 2692),
(22856, 1025, 2692),
(22857, 899, 2692),
(22858, 778, 2692),
(22859, 1134, 2692),
(22860, 884, 2692),
(22861, 905, 2692),
(22862, 1026, 2692),
(22863, 906, 2692),
(22864, 191, 2692),
(22865, 983, 2692),
(22866, 887, 2692),
(22867, 907, 2692),
(22868, 589, 2692),
(22869, 1027, 2692),
(22870, 811, 2692),
(22871, 1030, 2692),
(22872, 903, 2692),
(22873, 961, 2692),
(22874, 50, 2692),
(22875, 779, 2692),
(22876, 1039, 2692),
(22877, 724, 2693),
(22878, 726, 2693),
(22879, 730, 2693),
(22880, 729, 2693),
(22881, 733, 2693),
(22882, 732, 2693),
(22883, 725, 2693),
(22884, 735, 2693),
(22885, 731, 2693),
(22886, 534, 2694),
(22887, 43, 2695),
(22888, 456, 2695),
(22889, 46, 2695),
(22890, 600, 2696),
(22891, 313, 2696),
(22892, 394, 2697),
(22893, 442, 2697),
(22894, 897, 2697),
(22895, 1188, 2698),
(22896, 940, 2699),
(22897, 795, 2699),
(22898, 640, 2699),
(22899, 66, 2699),
(22900, 69, 2699),
(22901, 67, 2699),
(22902, 437, 2699),
(22903, 211, 2699),
(22904, 613, 2699),
(22905, 282, 2699),
(22906, 266, 2699),
(22907, 1304, 2699),
(22908, 420, 2699),
(22909, 249, 2699),
(22910, 23, 2699),
(22911, 1306, 2699),
(22912, 1222, 2699),
(22913, 268, 2699),
(22914, 240, 2699),
(22915, 423, 2699),
(22916, 30, 2699),
(22917, 1305, 2699),
(22918, 212, 2699),
(22919, 375, 2699),
(22920, 239, 2699),
(22921, 226, 2699),
(22922, 281, 2699),
(22923, 220, 2699),
(22924, 68, 2699),
(22925, 250, 2699),
(22926, 339, 2699),
(22927, 247, 2699),
(22928, 243, 2699),
(22929, 764, 2700),
(22930, 763, 2700),
(22931, 760, 2700),
(22932, 811, 2700),
(22933, 125, 2701),
(22934, 1149, 2701),
(22935, 1150, 2701),
(22936, 696, 2702),
(22937, 660, 2702),
(22938, 691, 2702),
(22939, 1286, 2703),
(22940, 1270, 2703),
(22941, 298, 2704),
(22942, 301, 2704),
(22943, 1012, 2704),
(22944, 296, 2704),
(22945, 308, 2704),
(22946, 49, 2704),
(22947, 306, 2704),
(22948, 47, 2704),
(22949, 1297, 2704),
(22950, 1298, 2704),
(22951, 464, 2704),
(22952, 145, 2704),
(22953, 1188, 2705),
(22954, 45, 2706),
(22955, 552, 2706),
(22956, 590, 2706),
(22957, 262, 2706),
(22958, 221, 2706),
(22959, 815, 2706),
(22960, 451, 2706),
(22961, 735, 2706),
(22962, 731, 2706),
(22963, 51, 2706),
(22964, 295, 2706),
(22965, 854, 2706),
(22966, 462, 2706),
(22967, 1159, 2706),
(22968, 133, 2706),
(22969, 457, 2706),
(22970, 460, 2706),
(22971, 1213, 2706),
(22972, 857, 2706),
(22973, 541, 2706),
(22974, 540, 2706),
(22975, 1126, 2706),
(22976, 853, 2706),
(22977, 191, 2706),
(22978, 413, 2706),
(22979, 653, 2706),
(22980, 458, 2706),
(22981, 187, 2706),
(22982, 859, 2706),
(22983, 150, 2706),
(22984, 855, 2706),
(22985, 589, 2706),
(22986, 856, 2706),
(22987, 44, 2706),
(22988, 461, 2706),
(22989, 220, 2706),
(22990, 548, 2706),
(22991, 1011, 2706),
(22992, 459, 2706),
(22993, 455, 2706),
(22994, 143, 2706),
(22995, 1318, 2706),
(22996, 858, 2706),
(22997, 1014, 2706),
(22998, 852, 2706),
(22999, 1069, 2706),
(23000, 416, 2706),
(23001, 87, 2707),
(23002, 735, 2707),
(23003, 731, 2707),
(23004, 121, 2707),
(23005, 1029, 2707),
(23006, 573, 2707),
(23007, 906, 2707),
(23008, 164, 2707),
(23009, 130, 2707),
(23010, 1082, 2707),
(23011, 724, 2707),
(23012, 1155, 2707),
(23013, 729, 2707),
(23014, 705, 2707),
(23015, 875, 2707),
(23016, 125, 2707),
(23017, 141, 2707),
(23018, 1083, 2707),
(23019, 201, 2707),
(23020, 726, 2707),
(23021, 730, 2707),
(23022, 1125, 2707),
(23023, 976, 2707),
(23024, 733, 2707),
(23025, 732, 2707),
(23026, 725, 2707),
(23027, 158, 2707),
(23028, 901, 2707),
(23029, 204, 2707),
(23030, 577, 2707),
(23031, 945, 2708),
(23032, 948, 2708),
(23033, 184, 2708),
(23034, 986, 2708),
(23035, 567, 2708),
(23036, 588, 2708),
(23037, 587, 2708),
(23038, 943, 2708),
(23039, 952, 2708),
(23040, 201, 2708),
(23041, 908, 2708),
(23042, 98, 2708),
(23043, 951, 2708),
(23044, 84, 2708),
(23045, 950, 2708),
(23046, 711, 2708),
(23047, 792, 2708),
(23048, 1057, 2708),
(23049, 949, 2708),
(23050, 1022, 2708),
(23051, 780, 2708),
(23052, 737, 2708),
(23053, 45, 2709),
(23054, 797, 2709),
(23055, 416, 2709),
(23056, 521, 2710),
(23057, 468, 2710),
(23058, 1140, 2710),
(23059, 390, 2710),
(23060, 158, 2711),
(23061, 1286, 2711),
(23062, 1270, 2711),
(23063, 577, 2711),
(23064, 1121, 2712),
(23065, 676, 2712),
(23066, 57, 2712),
(23067, 1268, 2713),
(23068, 889, 2713),
(23069, 963, 2713),
(23070, 314, 2714),
(23071, 865, 2715),
(23072, 194, 2716),
(23073, 45, 2717),
(23074, 552, 2717),
(23075, 458, 2717),
(23076, 859, 2717),
(23077, 855, 2717),
(23078, 856, 2717),
(23079, 44, 2717),
(23080, 854, 2717),
(23081, 133, 2717),
(23082, 1011, 2717),
(23083, 459, 2717),
(23084, 457, 2717),
(23085, 460, 2717),
(23086, 857, 2717),
(23087, 858, 2717),
(23088, 1014, 2717),
(23089, 726, 2718),
(23090, 414, 2718),
(23091, 891, 2718),
(23092, 852, 2718),
(23093, 887, 2719),
(23094, 891, 2719),
(23095, 880, 2719),
(23096, 1013, 2719),
(23097, 876, 2719),
(23098, 1050, 2719),
(23099, 58, 2719),
(23100, 54, 2719),
(23101, 56, 2719),
(23102, 53, 2719),
(23103, 60, 2719),
(23104, 193, 2719),
(23105, 879, 2719),
(23106, 882, 2719),
(23107, 537, 2719),
(23108, 561, 2719),
(23109, 883, 2719),
(23110, 1272, 2720),
(23111, 793, 2721),
(23112, 492, 2721),
(23113, 463, 2721),
(23114, 46, 2721),
(23115, 832, 2722),
(23116, 1318, 2723),
(23117, 1145, 2724),
(23118, 794, 2724),
(23119, 45, 2725),
(23120, 859, 2725),
(23121, 706, 2725),
(23122, 855, 2725),
(23123, 856, 2725),
(23124, 168, 2725),
(23125, 529, 2725),
(23126, 857, 2725),
(23127, 858, 2725),
(23128, 1014, 2725),
(23129, 853, 2725),
(23130, 1194, 2725),
(23131, 891, 2726),
(23132, 880, 2726),
(23133, 162, 2726),
(23134, 791, 2726),
(23135, 882, 2726),
(23136, 56, 2726),
(23137, 163, 2726),
(23138, 985, 2727),
(23139, 1145, 2727),
(23140, 673, 2728),
(23141, 724, 2729),
(23142, 815, 2729),
(23143, 652, 2730),
(23144, 296, 2730),
(23145, 743, 2730),
(23146, 312, 2730),
(23147, 574, 2731),
(23148, 79, 2731),
(23149, 552, 2732),
(23150, 458, 2732),
(23151, 859, 2732),
(23152, 856, 2732),
(23153, 461, 2732),
(23154, 457, 2732),
(23155, 1011, 2732),
(23156, 459, 2732),
(23157, 460, 2732),
(23158, 455, 2732),
(23159, 47, 2732),
(23160, 858, 2732),
(23161, 1014, 2732),
(23162, 46, 2733),
(23163, 48, 2734),
(23164, 444, 2734),
(23165, 1043, 2735),
(23166, 413, 2736),
(23167, 296, 2737),
(23168, 426, 2737),
(23169, 294, 2738),
(23170, 177, 2738),
(23171, 940, 2739),
(23172, 28, 2739),
(23173, 262, 2739),
(23174, 795, 2739),
(23175, 640, 2739),
(23176, 913, 2739),
(23177, 251, 2739),
(23178, 27, 2739),
(23179, 67, 2739),
(23180, 437, 2739),
(23181, 127, 2739),
(23182, 211, 2739),
(23183, 613, 2739),
(23184, 436, 2739),
(23185, 285, 2739),
(23186, 266, 2739),
(23187, 420, 2739),
(23188, 249, 2739),
(23189, 426, 2739),
(23190, 428, 2739),
(23191, 413, 2739),
(23192, 432, 2739),
(23193, 1222, 2739),
(23194, 268, 2739),
(23195, 187, 2739),
(23196, 423, 2739),
(23197, 986, 2739),
(23198, 212, 2739),
(23199, 366, 2739),
(23200, 375, 2739),
(23201, 284, 2739),
(23202, 239, 2739),
(23203, 281, 2739),
(23204, 1056, 2739),
(23205, 339, 2739),
(23206, 247, 2739),
(23207, 427, 2739),
(23208, 377, 2739),
(23209, 374, 2739),
(23210, 243, 2739),
(23211, 797, 2739),
(23212, 859, 2740),
(23213, 48, 2741),
(23214, 444, 2741),
(23215, 432, 2742),
(23216, 220, 2742),
(23217, 243, 2742),
(23218, 87, 2743),
(23219, 464, 2744),
(23220, 963, 2745),
(23221, 897, 2745),
(23222, 411, 2746),
(23223, 1161, 2746),
(23224, 716, 2746),
(23225, 492, 2746),
(23226, 1050, 2746),
(23227, 698, 2746),
(23228, 970, 2746),
(23229, 804, 2746),
(23230, 39, 2746),
(23231, 634, 2746),
(23232, 298, 2746),
(23233, 1198, 2746),
(23234, 155, 2746),
(23235, 1213, 2746),
(23236, 538, 2746),
(23237, 915, 2746),
(23238, 52, 2746),
(23239, 770, 2746),
(23240, 890, 2746),
(23241, 301, 2746),
(23242, 872, 2746),
(23243, 740, 2746),
(23244, 599, 2746),
(23245, 399, 2746),
(23246, 1007, 2746);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(23247, 467, 2746),
(23248, 774, 2746),
(23249, 58, 2746),
(23250, 449, 2746),
(23251, 875, 2746),
(23252, 918, 2746),
(23253, 877, 2746),
(23254, 53, 2746),
(23255, 145, 2746),
(23256, 885, 2746),
(23257, 381, 2746),
(23258, 521, 2746),
(23259, 404, 2746),
(23260, 1242, 2746),
(23261, 597, 2746),
(23262, 1140, 2746),
(23263, 390, 2746),
(23264, 377, 2746),
(23265, 697, 2746),
(23266, 914, 2746),
(23267, 338, 2746),
(23268, 604, 2746),
(23269, 46, 2746),
(23270, 24, 2746),
(23271, 43, 2746),
(23272, 1139, 2746),
(23273, 695, 2746),
(23274, 1146, 2746),
(23275, 132, 2746),
(23276, 913, 2746),
(23277, 1009, 2746),
(23278, 463, 2746),
(23279, 64, 2746),
(23280, 981, 2746),
(23281, 654, 2746),
(23282, 584, 2746),
(23283, 639, 2746),
(23284, 879, 2746),
(23285, 917, 2746),
(23286, 81, 2746),
(23287, 1082, 2746),
(23288, 130, 2746),
(23289, 1106, 2746),
(23290, 1010, 2746),
(23291, 385, 2746),
(23292, 1021, 2746),
(23293, 171, 2746),
(23294, 443, 2746),
(23295, 1043, 2746),
(23296, 974, 2746),
(23297, 60, 2746),
(23298, 982, 2746),
(23299, 383, 2746),
(23300, 712, 2746),
(23301, 683, 2746),
(23302, 596, 2746),
(23303, 1251, 2746),
(23304, 1109, 2746),
(23305, 752, 2746),
(23306, 401, 2746),
(23307, 989, 2746),
(23308, 577, 2746),
(23309, 65, 2746),
(23310, 170, 2746),
(23311, 880, 2746),
(23312, 1088, 2746),
(23313, 161, 2746),
(23314, 154, 2746),
(23315, 766, 2746),
(23316, 1085, 2746),
(23317, 62, 2746),
(23318, 682, 2746),
(23319, 54, 2746),
(23320, 56, 2746),
(23321, 721, 2746),
(23322, 25, 2746),
(23323, 919, 2746),
(23324, 990, 2746),
(23325, 629, 2746),
(23326, 559, 2746),
(23327, 415, 2746),
(23328, 79, 2746),
(23329, 537, 2746),
(23330, 26, 2746),
(23331, 163, 2746),
(23332, 1158, 2746),
(23333, 1094, 2746),
(23334, 156, 2746),
(23335, 558, 2746),
(23336, 59, 2746),
(23337, 396, 2746),
(23338, 1129, 2746),
(23339, 865, 2746),
(23340, 897, 2746),
(23341, 1083, 2746),
(23342, 916, 2746),
(23343, 773, 2746),
(23344, 493, 2746),
(23345, 1185, 2746),
(23346, 1127, 2746),
(23347, 878, 2746),
(23348, 1268, 2746),
(23349, 306, 2746),
(23350, 55, 2746),
(23351, 953, 2746),
(23352, 294, 2746),
(23353, 678, 2746),
(23354, 1298, 2746),
(23355, 561, 2746),
(23356, 406, 2746),
(23357, 901, 2746),
(23358, 389, 2746),
(23359, 807, 2746),
(23360, 1096, 2746),
(23361, 395, 2746),
(23362, 468, 2746),
(23363, 38, 2746),
(23364, 308, 2746),
(23365, 387, 2746),
(23366, 717, 2746),
(23367, 954, 2746),
(23368, 454, 2746),
(23369, 61, 2746),
(23370, 37, 2746),
(23371, 816, 2746),
(23372, 793, 2746),
(23373, 551, 2746),
(23374, 49, 2746),
(23375, 122, 2746),
(23376, 1297, 2746),
(23377, 707, 2746),
(23378, 580, 2746),
(23379, 573, 2746),
(23380, 598, 2746),
(23381, 984, 2746),
(23382, 311, 2746),
(23383, 1072, 2746),
(23384, 988, 2746),
(23385, 715, 2746),
(23386, 160, 2746),
(23387, 1008, 2746),
(23388, 445, 2746),
(23389, 910, 2746),
(23390, 407, 2746),
(23391, 980, 2746),
(23392, 673, 2746),
(23393, 1128, 2746),
(23394, 539, 2746),
(23395, 794, 2746),
(23396, 1227, 2746),
(23397, 806, 2746),
(23398, 129, 2746),
(23399, 632, 2746),
(23400, 556, 2746),
(23401, 1199, 2746),
(23402, 635, 2746),
(23403, 158, 2746),
(23404, 817, 2746),
(23405, 1084, 2746),
(23406, 397, 2746),
(23407, 898, 2746),
(23408, 591, 2746),
(23409, 859, 2747),
(23410, 1105, 2748),
(23411, 795, 2749),
(23412, 1281, 2749),
(23413, 30, 2749),
(23414, 239, 2749),
(23415, 23, 2749),
(23416, 78, 2749),
(23417, 1245, 2750),
(23418, 1246, 2750),
(23419, 877, 2750),
(23420, 878, 2750),
(23421, 1245, 2751),
(23422, 45, 2751),
(23423, 552, 2751),
(23424, 652, 2751),
(23425, 392, 2751),
(23426, 880, 2751),
(23427, 741, 2751),
(23428, 1012, 2751),
(23429, 1050, 2751),
(23430, 54, 2751),
(23431, 56, 2751),
(23432, 73, 2751),
(23433, 854, 2751),
(23434, 298, 2751),
(23435, 394, 2751),
(23436, 460, 2751),
(23437, 857, 2751),
(23438, 75, 2751),
(23439, 882, 2751),
(23440, 319, 2751),
(23441, 883, 2751),
(23442, 853, 2751),
(23443, 1152, 2751),
(23444, 890, 2751),
(23445, 301, 2751),
(23446, 1013, 2751),
(23447, 58, 2751),
(23448, 875, 2751),
(23449, 855, 2751),
(23450, 877, 2751),
(23451, 53, 2751),
(23452, 145, 2751),
(23453, 312, 2751),
(23454, 878, 2751),
(23455, 193, 2751),
(23456, 461, 2751),
(23457, 1011, 2751),
(23458, 459, 2751),
(23459, 455, 2751),
(23460, 306, 2751),
(23461, 300, 2751),
(23462, 858, 2751),
(23463, 294, 2751),
(23464, 1298, 2751),
(23465, 1014, 2751),
(23466, 561, 2751),
(23467, 1075, 2751),
(23468, 46, 2751),
(23469, 152, 2751),
(23470, 891, 2751),
(23471, 876, 2751),
(23472, 308, 2751),
(23473, 313, 2751),
(23474, 1286, 2751),
(23475, 456, 2751),
(23476, 295, 2751),
(23477, 462, 2751),
(23478, 457, 2751),
(23479, 793, 2751),
(23480, 551, 2751),
(23481, 1297, 2751),
(23482, 879, 2751),
(23483, 311, 2751),
(23484, 887, 2751),
(23485, 458, 2751),
(23486, 859, 2751),
(23487, 1043, 2751),
(23488, 1246, 2751),
(23489, 856, 2751),
(23490, 60, 2751),
(23491, 44, 2751),
(23492, 821, 2751),
(23493, 40, 2751),
(23494, 1318, 2751),
(23495, 47, 2751),
(23496, 464, 2751),
(23497, 852, 2751),
(23498, 316, 2751),
(23499, 318, 2751),
(23500, 743, 2751),
(23501, 570, 2752),
(23502, 1323, 2752),
(23503, 295, 2753),
(23504, 1318, 2753),
(23505, 411, 2754),
(23506, 395, 2754),
(23507, 1085, 2754),
(23508, 910, 2754),
(23509, 1129, 2754),
(23510, 980, 2754),
(23511, 877, 2754),
(23512, 721, 2754),
(23513, 1128, 2754),
(23514, 981, 2754),
(23515, 878, 2754),
(23516, 982, 2754),
(23517, 1227, 2754),
(23518, 1140, 2754),
(23519, 1109, 2754),
(23520, 752, 2754),
(23521, 707, 2754),
(23522, 984, 2754),
(23523, 1084, 2754),
(23524, 898, 2754),
(23525, 1286, 2755),
(23526, 906, 2756),
(23527, 255, 2757),
(23528, 394, 2758),
(23529, 985, 2758),
(23530, 442, 2758),
(23531, 464, 2759),
(23532, 1258, 2760),
(23533, 248, 2760),
(23534, 622, 2760),
(23535, 623, 2760),
(23536, 49, 2761),
(23537, 465, 2761),
(23538, 1014, 2761),
(23539, 856, 2761),
(23540, 46, 2761),
(23541, 305, 2761),
(23542, 80, 2762),
(23543, 855, 2762),
(23544, 793, 2763),
(23545, 492, 2763),
(23546, 463, 2763),
(23547, 46, 2763),
(23548, 157, 2764),
(23549, 911, 2764),
(23550, 415, 2764),
(23551, 805, 2764),
(23552, 64, 2764),
(23553, 753, 2764),
(23554, 594, 2765),
(23555, 164, 2765),
(23556, 464, 2766),
(23557, 852, 2767),
(23558, 1105, 2768),
(23559, 314, 2769),
(23560, 891, 2770),
(23561, 880, 2770),
(23562, 162, 2770),
(23563, 791, 2770),
(23564, 882, 2770),
(23565, 56, 2770),
(23566, 163, 2770),
(23567, 1028, 2771),
(23568, 45, 2771),
(23569, 568, 2771),
(23570, 175, 2771),
(23571, 1060, 2771),
(23572, 676, 2771),
(23573, 701, 2771),
(23574, 1285, 2771),
(23575, 955, 2771),
(23576, 1123, 2771),
(23577, 1029, 2771),
(23578, 1159, 2771),
(23579, 738, 2771),
(23580, 176, 2771),
(23581, 1024, 2771),
(23582, 1213, 2771),
(23583, 684, 2771),
(23584, 164, 2771),
(23585, 96, 2771),
(23586, 1023, 2771),
(23587, 92, 2771),
(23588, 947, 2771),
(23589, 956, 2771),
(23590, 603, 2771),
(23591, 572, 2771),
(23592, 563, 2771),
(23593, 1112, 2771),
(23594, 76, 2771),
(23595, 702, 2771),
(23596, 300, 2771),
(23597, 953, 2771),
(23598, 101, 2771),
(23599, 294, 2771),
(23600, 453, 2771),
(23601, 384, 2771),
(23602, 1120, 2771),
(23603, 941, 2771),
(23604, 797, 2771),
(23605, 43, 2771),
(23606, 957, 2771),
(23607, 1146, 2771),
(23608, 188, 2771),
(23609, 1025, 2771),
(23610, 1121, 2771),
(23611, 534, 2771),
(23612, 793, 2771),
(23613, 551, 2771),
(23614, 1113, 2771),
(23615, 1026, 2771),
(23616, 1114, 2771),
(23617, 90, 2771),
(23618, 1115, 2771),
(23619, 565, 2771),
(23620, 739, 2771),
(23621, 595, 2771),
(23622, 1027, 2771),
(23623, 794, 2771),
(23624, 186, 2771),
(23625, 696, 2771),
(23626, 1030, 2771),
(23627, 548, 2771),
(23628, 296, 2771),
(23629, 903, 2771),
(23630, 752, 2771),
(23631, 817, 2771),
(23632, 1122, 2771),
(23633, 779, 2771),
(23634, 743, 2771),
(23635, 551, 2772),
(23636, 250, 2772),
(23637, 262, 2773),
(23638, 221, 2773),
(23639, 1291, 2773),
(23640, 255, 2773),
(23641, 1293, 2773),
(23642, 67, 2773),
(23643, 127, 2773),
(23644, 1322, 2773),
(23645, 613, 2773),
(23646, 1292, 2773),
(23647, 266, 2773),
(23648, 1258, 2773),
(23649, 420, 2773),
(23650, 346, 2773),
(23651, 268, 2773),
(23652, 187, 2773),
(23653, 1294, 2773),
(23654, 375, 2773),
(23655, 226, 2773),
(23656, 1295, 2773),
(23657, 68, 2773),
(23658, 339, 2773),
(23659, 143, 2773),
(23660, 247, 2773),
(23661, 374, 2773),
(23662, 1290, 2773),
(23663, 1296, 2773),
(23664, 1287, 2773),
(23665, 741, 2774),
(23666, 1075, 2774),
(23667, 793, 2775),
(23668, 492, 2775),
(23669, 463, 2775),
(23670, 46, 2775),
(23671, 144, 2776),
(23672, 440, 2776),
(23673, 104, 2777),
(23674, 1213, 2778),
(23675, 793, 2779),
(23676, 46, 2779),
(23677, 294, 2780),
(23678, 311, 2780),
(23679, 296, 2781),
(23680, 189, 2782),
(23681, 1198, 2782),
(23682, 55, 2782),
(23683, 760, 2782),
(23684, 45, 2783),
(23685, 552, 2783),
(23686, 458, 2783),
(23687, 461, 2783),
(23688, 457, 2783),
(23689, 1011, 2783),
(23690, 459, 2783),
(23691, 460, 2783),
(23692, 455, 2783),
(23693, 47, 2783),
(23694, 1014, 2783),
(23695, 793, 2784),
(23696, 492, 2784),
(23697, 463, 2784),
(23698, 793, 2785),
(23699, 492, 2785),
(23700, 463, 2785),
(23701, 46, 2785),
(23702, 456, 2786),
(23703, 46, 2786),
(23704, 1016, 2787),
(23705, 394, 2787),
(23706, 442, 2787),
(23707, 890, 2788),
(23708, 85, 2788),
(23709, 1160, 2788),
(23710, 807, 2789),
(23711, 806, 2789),
(23712, 716, 2789),
(23713, 112, 2790),
(23714, 113, 2790),
(23715, 464, 2791),
(23716, 48, 2792),
(23717, 444, 2792),
(23718, 296, 2793),
(23719, 26, 2793),
(23720, 377, 2794),
(23721, 1318, 2795),
(23722, 1134, 2796),
(23723, 39, 2796),
(23724, 589, 2796),
(23725, 1134, 2797),
(23726, 652, 2797),
(23727, 294, 2797),
(23728, 312, 2797),
(23729, 43, 2798),
(23730, 472, 2798),
(23731, 48, 2798),
(23732, 741, 2798),
(23733, 444, 2798),
(23734, 1075, 2798),
(23735, 853, 2798),
(23736, 1105, 2799),
(23737, 334, 2800),
(23738, 126, 2801),
(23739, 49, 2802),
(23740, 465, 2802),
(23741, 454, 2802),
(23742, 1125, 2803),
(23743, 976, 2803),
(23744, 48, 2804),
(23745, 986, 2805),
(23746, 879, 2805),
(23747, 294, 2806),
(23748, 600, 2806),
(23749, 311, 2806),
(23750, 126, 2806),
(23751, 905, 2807),
(23752, 542, 2808),
(23753, 295, 2809),
(23754, 1318, 2809),
(23755, 158, 2810),
(23756, 1286, 2810),
(23757, 1270, 2810),
(23758, 577, 2810),
(23759, 492, 2811),
(23760, 463, 2811),
(23761, 46, 2811),
(23762, 919, 2812),
(23763, 752, 2812),
(23764, 917, 2812),
(23765, 164, 2812),
(23766, 916, 2812),
(23767, 981, 2812),
(23768, 112, 2813),
(23769, 113, 2813),
(23770, 158, 2814),
(23771, 859, 2815),
(23772, 858, 2815),
(23773, 856, 2815),
(23774, 807, 2816),
(23775, 395, 2816),
(23776, 468, 2816),
(23777, 655, 2816),
(23778, 804, 2816),
(23779, 981, 2816),
(23780, 600, 2816),
(23781, 541, 2816),
(23782, 540, 2816),
(23783, 542, 2816),
(23784, 77, 2816),
(23785, 1044, 2816),
(23786, 1094, 2816),
(23787, 1129, 2816),
(23788, 1073, 2816),
(23789, 980, 2816),
(23790, 1128, 2816),
(23791, 33, 2816),
(23792, 982, 2816),
(23793, 521, 2816),
(23794, 806, 2816),
(23795, 472, 2816),
(23796, 172, 2816),
(23797, 1140, 2816),
(23798, 390, 2816),
(23799, 441, 2816),
(23800, 397, 2816),
(23801, 1223, 2817),
(23802, 247, 2817),
(23803, 255, 2817),
(23804, 887, 2818),
(23805, 492, 2818),
(23806, 884, 2818),
(23807, 463, 2818),
(23808, 464, 2818),
(23809, 456, 2818),
(23810, 46, 2818),
(23811, 1193, 2819),
(23812, 830, 2819),
(23813, 224, 2819),
(23814, 873, 2819),
(23815, 927, 2819),
(23816, 838, 2819),
(23817, 168, 2819),
(23818, 928, 2819),
(23819, 832, 2819),
(23820, 763, 2819),
(23821, 932, 2819),
(23822, 639, 2819),
(23823, 931, 2819),
(23824, 934, 2819),
(23825, 933, 2819),
(23826, 938, 2819),
(23827, 314, 2819),
(23828, 935, 2819),
(23829, 923, 2819),
(23830, 939, 2819),
(23831, 930, 2819),
(23832, 141, 2819),
(23833, 924, 2819),
(23834, 936, 2819),
(23835, 926, 2819),
(23836, 811, 2819),
(23837, 553, 2819),
(23838, 929, 2819),
(23839, 332, 2819),
(23840, 529, 2819),
(23841, 925, 2819),
(23842, 334, 2819),
(23843, 937, 2819),
(23844, 922, 2819),
(23845, 760, 2819),
(23846, 935, 2820),
(23847, 923, 2820),
(23848, 927, 2820),
(23849, 939, 2820),
(23850, 930, 2820),
(23851, 924, 2820),
(23852, 936, 2820),
(23853, 928, 2820),
(23854, 926, 2820),
(23855, 932, 2820),
(23856, 929, 2820),
(23857, 931, 2820),
(23858, 925, 2820),
(23859, 934, 2820),
(23860, 933, 2820),
(23861, 937, 2820),
(23862, 922, 2820),
(23863, 793, 2821),
(23864, 46, 2821),
(23865, 43, 2822),
(23866, 816, 2822),
(23867, 1068, 2822),
(23868, 300, 2822),
(23869, 50, 2822),
(23870, 104, 2823),
(23871, 1258, 2824),
(23872, 44, 2825),
(23873, 1318, 2825),
(23874, 294, 2825),
(23875, 204, 2825),
(23876, 797, 2826),
(23877, 696, 2827),
(23878, 660, 2827),
(23879, 691, 2827),
(23880, 674, 2827),
(23881, 1042, 2828),
(23882, 588, 2828),
(23883, 946, 2828),
(23884, 97, 2828),
(23885, 887, 2829),
(23886, 884, 2829),
(23887, 58, 2829),
(23888, 1028, 2830),
(23889, 957, 2830),
(23890, 45, 2830),
(23891, 568, 2830),
(23892, 188, 2830),
(23893, 1285, 2830),
(23894, 955, 2830),
(23895, 1025, 2830),
(23896, 1029, 2830),
(23897, 534, 2830),
(23898, 1024, 2830),
(23899, 1213, 2830),
(23900, 1026, 2830),
(23901, 90, 2830),
(23902, 96, 2830),
(23903, 1023, 2830),
(23904, 565, 2830),
(23905, 92, 2830),
(23906, 947, 2830),
(23907, 956, 2830),
(23908, 572, 2830),
(23909, 563, 2830),
(23910, 595, 2830),
(23911, 1027, 2830),
(23912, 186, 2830),
(23913, 1030, 2830),
(23914, 548, 2830),
(23915, 296, 2830),
(23916, 953, 2830),
(23917, 101, 2830),
(23918, 903, 2830),
(23919, 384, 2830),
(23920, 817, 2830),
(23921, 941, 2830),
(23922, 779, 2830),
(23923, 408, 2831),
(23924, 547, 2832),
(23925, 334, 2833),
(23926, 1144, 2833),
(23927, 112, 2834),
(23928, 113, 2834),
(23929, 76, 2835),
(23930, 176, 2835),
(23931, 175, 2835),
(23932, 1060, 2835),
(23933, 603, 2835),
(23934, 1258, 2836),
(23935, 85, 2837),
(23936, 859, 2838),
(23937, 858, 2838),
(23938, 856, 2838),
(23939, 929, 2839),
(23940, 935, 2839),
(23941, 923, 2839),
(23942, 927, 2839),
(23943, 939, 2839),
(23944, 933, 2839),
(23945, 936, 2839),
(23946, 937, 2839),
(23947, 928, 2839),
(23948, 43, 2840),
(23949, 296, 2840),
(23950, 743, 2840),
(23951, 204, 2841),
(23952, 604, 2842),
(23953, 492, 2843),
(23954, 463, 2843),
(23955, 889, 2844),
(23956, 442, 2844),
(23957, 298, 2845),
(23958, 296, 2845),
(23959, 306, 2845),
(23960, 1297, 2845),
(23961, 1298, 2845),
(23962, 145, 2845),
(23963, 652, 2846),
(23964, 1291, 2846),
(23965, 1290, 2846),
(23966, 1194, 2846),
(23967, 1105, 2847),
(23968, 472, 2848),
(23969, 300, 2848),
(23970, 600, 2848),
(23971, 461, 2849),
(23972, 492, 2849),
(23973, 463, 2849),
(23974, 456, 2849),
(23975, 46, 2849),
(23976, 447, 2850),
(23977, 685, 2850),
(23978, 1291, 2850),
(23979, 785, 2850),
(23980, 600, 2850),
(23981, 1293, 2850),
(23982, 786, 2850),
(23983, 295, 2851),
(23984, 392, 2851),
(23985, 76, 2851),
(23986, 80, 2851),
(23987, 1060, 2851),
(23988, 1228, 2851),
(23989, 603, 2851),
(23990, 177, 2851),
(23991, 294, 2851),
(23992, 735, 2851),
(23993, 1114, 2851),
(23994, 1028, 2852),
(23995, 947, 2852),
(23996, 1154, 2852),
(23997, 681, 2852),
(23998, 1026, 2852),
(23999, 1147, 2852),
(24000, 400, 2853),
(24001, 447, 2853),
(24002, 391, 2853),
(24003, 1107, 2854),
(24004, 1143, 2854),
(24005, 851, 2854),
(24006, 86, 2854),
(24007, 43, 2855),
(24008, 639, 2855),
(24009, 1140, 2855),
(24010, 1128, 2855),
(24011, 898, 2855),
(24012, 1188, 2856),
(24013, 48, 2857),
(24014, 444, 2857),
(24015, 408, 2858),
(24016, 552, 2859),
(24017, 308, 2859),
(24018, 313, 2859),
(24019, 463, 2859),
(24020, 454, 2859),
(24021, 298, 2859),
(24022, 854, 2859),
(24023, 462, 2859),
(24024, 133, 2859),
(24025, 457, 2859),
(24026, 793, 2859),
(24027, 460, 2859),
(24028, 551, 2859),
(24029, 49, 2859),
(24030, 857, 2859),
(24031, 1297, 2859),
(24032, 319, 2859),
(24033, 853, 2859),
(24034, 311, 2859),
(24035, 301, 2859),
(24036, 458, 2859),
(24037, 859, 2859),
(24038, 855, 2859),
(24039, 145, 2859),
(24040, 856, 2859),
(24041, 44, 2859),
(24042, 821, 2859),
(24043, 461, 2859),
(24044, 296, 2859),
(24045, 1318, 2859),
(24046, 306, 2859),
(24047, 300, 2859),
(24048, 294, 2859),
(24049, 858, 2859),
(24050, 1298, 2859),
(24051, 316, 2859),
(24052, 318, 2859),
(24053, 743, 2859),
(24054, 46, 2859),
(24055, 875, 2860),
(24056, 164, 2860),
(24057, 935, 2861),
(24058, 923, 2861),
(24059, 927, 2861),
(24060, 930, 2861),
(24061, 936, 2861),
(24062, 924, 2861),
(24063, 928, 2861),
(24064, 926, 2861),
(24065, 932, 2861),
(24066, 929, 2861),
(24067, 931, 2861),
(24068, 925, 2861),
(24069, 934, 2861),
(24070, 933, 2861),
(24071, 937, 2861),
(24072, 922, 2861),
(24073, 444, 2862),
(24074, 392, 2863),
(24075, 255, 2864),
(24076, 1258, 2864),
(24077, 311, 2864),
(24078, 400, 2865),
(24079, 451, 2865),
(24080, 449, 2865),
(24081, 865, 2865),
(24082, 555, 2865),
(24083, 407, 2865),
(24084, 1185, 2865),
(24085, 1226, 2865),
(24086, 381, 2865),
(24087, 553, 2865),
(24088, 447, 2865),
(24089, 1107, 2865),
(24090, 963, 2865),
(24091, 442, 2865),
(24092, 391, 2865),
(24093, 852, 2865),
(24094, 406, 2865),
(24095, 461, 2866),
(24096, 464, 2866),
(24097, 301, 2867),
(24098, 652, 2867),
(24099, 764, 2867),
(24100, 224, 2867),
(24101, 296, 2867),
(24102, 838, 2867),
(24103, 763, 2867),
(24104, 204, 2867),
(24105, 878, 2867),
(24106, 312, 2867),
(24107, 760, 2867),
(24108, 811, 2867),
(24109, 529, 2868),
(24110, 976, 2868),
(24111, 1213, 2869),
(24112, 1105, 2870),
(24113, 411, 2871),
(24114, 1088, 2871),
(24115, 161, 2871),
(24116, 154, 2871),
(24117, 39, 2871),
(24118, 62, 2871),
(24119, 682, 2871),
(24120, 155, 2871),
(24121, 629, 2871),
(24122, 559, 2871),
(24123, 415, 2871),
(24124, 52, 2871),
(24125, 156, 2871),
(24126, 399, 2871),
(24127, 558, 2871),
(24128, 59, 2871),
(24129, 396, 2871),
(24130, 449, 2871),
(24131, 918, 2871),
(24132, 493, 2871),
(24133, 1185, 2871),
(24134, 381, 2871),
(24135, 521, 2871),
(24136, 404, 2871),
(24137, 597, 2871),
(24138, 390, 2871),
(24139, 697, 2871),
(24140, 406, 2871),
(24141, 389, 2871),
(24142, 43, 2871),
(24143, 395, 2871),
(24144, 468, 2871),
(24145, 38, 2871),
(24146, 717, 2871),
(24147, 954, 2871),
(24148, 64, 2871),
(24149, 61, 2871),
(24150, 37, 2871),
(24151, 816, 2871),
(24152, 584, 2871),
(24153, 707, 2871),
(24154, 580, 2871),
(24155, 573, 2871),
(24156, 81, 2871),
(24157, 598, 2871),
(24158, 984, 2871),
(24159, 715, 2871),
(24160, 385, 2871),
(24161, 1021, 2871),
(24162, 160, 2871),
(24163, 445, 2871),
(24164, 407, 2871),
(24165, 1227, 2871),
(24166, 556, 2871),
(24167, 383, 2871),
(24168, 683, 2871),
(24169, 596, 2871),
(24170, 1109, 2871),
(24171, 401, 2871),
(24172, 158, 2871),
(24173, 397, 2871),
(24174, 577, 2871),
(24175, 194, 2872),
(24176, 977, 2872),
(24177, 873, 2872),
(24178, 45, 2873),
(24179, 552, 2873),
(24180, 458, 2873),
(24181, 461, 2873),
(24182, 457, 2873),
(24183, 1011, 2873),
(24184, 459, 2873),
(24185, 460, 2873),
(24186, 455, 2873),
(24187, 47, 2873),
(24188, 1014, 2873),
(24189, 945, 2874),
(24190, 950, 2874),
(24191, 943, 2874),
(24192, 952, 2874),
(24193, 294, 2875),
(24194, 311, 2875),
(24195, 777, 2876),
(24196, 453, 2876),
(24197, 821, 2877),
(24198, 298, 2877),
(24199, 462, 2877),
(24200, 301, 2877),
(24201, 306, 2877),
(24202, 1297, 2877),
(24203, 1298, 2877),
(24204, 318, 2877),
(24205, 145, 2877),
(24206, 1152, 2877),
(24207, 887, 2878),
(24208, 890, 2878),
(24209, 891, 2878),
(24210, 880, 2878),
(24211, 876, 2878),
(24212, 1050, 2878),
(24213, 774, 2878),
(24214, 58, 2878),
(24215, 1043, 2878),
(24216, 54, 2878),
(24217, 56, 2878),
(24218, 53, 2878),
(24219, 885, 2878),
(24220, 1198, 2878),
(24221, 1199, 2878),
(24222, 55, 2878),
(24223, 415, 2878),
(24224, 879, 2878),
(24225, 882, 2878),
(24226, 561, 2878),
(24227, 883, 2878),
(24228, 604, 2878),
(24229, 37, 2879),
(24230, 521, 2879),
(24231, 397, 2879),
(24232, 1083, 2879),
(24233, 770, 2879),
(24234, 1068, 2880),
(24235, 50, 2880),
(24236, 613, 2881),
(24237, 187, 2881),
(24238, 375, 2881),
(24239, 45, 2882),
(24240, 859, 2882),
(24241, 224, 2882),
(24242, 1224, 2882),
(24243, 774, 2882),
(24244, 855, 2882),
(24245, 897, 2882),
(24246, 856, 2882),
(24247, 64, 2882),
(24248, 1226, 2882),
(24249, 857, 2882),
(24250, 596, 2882),
(24251, 858, 2882),
(24252, 294, 2882),
(24253, 1014, 2882),
(24254, 853, 2882),
(24255, 464, 2883),
(24256, 45, 2884),
(24257, 552, 2884),
(24258, 458, 2884),
(24259, 859, 2884),
(24260, 856, 2884),
(24261, 461, 2884),
(24262, 457, 2884),
(24263, 1011, 2884),
(24264, 459, 2884),
(24265, 460, 2884),
(24266, 455, 2884),
(24267, 47, 2884),
(24268, 858, 2884),
(24269, 1014, 2884),
(24270, 417, 2885),
(24271, 797, 2885),
(24272, 95, 2886),
(24273, 529, 2886),
(24274, 416, 2886),
(24275, 314, 2887),
(24276, 464, 2888),
(24277, 492, 2889),
(24278, 463, 2889),
(24279, 46, 2889),
(24280, 1115, 2890),
(24281, 76, 2890),
(24282, 1060, 2890),
(24283, 603, 2890),
(24284, 1114, 2890),
(24285, 793, 2891),
(24286, 492, 2891),
(24287, 463, 2891),
(24288, 456, 2891),
(24289, 46, 2891),
(24290, 305, 2891),
(24291, 830, 2892),
(24292, 1016, 2892),
(24293, 986, 2892),
(24294, 570, 2892),
(24295, 1228, 2892),
(24296, 614, 2892),
(24297, 832, 2892),
(24298, 834, 2892),
(24299, 835, 2892),
(24300, 194, 2892),
(24301, 394, 2892),
(24302, 442, 2892),
(24303, 124, 2892),
(24304, 604, 2892),
(24305, 1040, 2893),
(24306, 878, 2893),
(24307, 1184, 2893),
(24308, 408, 2894),
(24309, 464, 2895),
(24310, 37, 2896),
(24311, 719, 2896),
(24312, 162, 2896),
(24313, 685, 2896),
(24314, 791, 2896),
(24315, 684, 2896),
(24316, 159, 2896),
(24317, 909, 2896),
(24318, 1159, 2897),
(24319, 1188, 2898),
(24320, 294, 2899),
(24321, 311, 2899),
(24322, 72, 2900),
(24323, 152, 2900),
(24324, 402, 2900),
(24325, 1037, 2900),
(24326, 1038, 2900),
(24327, 539, 2900),
(24328, 1036, 2900),
(24329, 1305, 2901),
(24330, 65, 2902),
(24331, 880, 2902),
(24332, 492, 2902),
(24333, 1050, 2902),
(24334, 698, 2902),
(24335, 54, 2902),
(24336, 56, 2902),
(24337, 25, 2902),
(24338, 298, 2902),
(24339, 919, 2902),
(24340, 1198, 2902),
(24341, 1213, 2902),
(24342, 538, 2902),
(24343, 79, 2902),
(24344, 537, 2902),
(24345, 26, 2902),
(24346, 163, 2902),
(24347, 1158, 2902),
(24348, 890, 2902),
(24349, 301, 2902),
(24350, 599, 2902),
(24351, 1007, 2902),
(24352, 467, 2902),
(24353, 774, 2902),
(24354, 58, 2902),
(24355, 875, 2902),
(24356, 865, 2902),
(24357, 53, 2902),
(24358, 145, 2902),
(24359, 916, 2902),
(24360, 773, 2902),
(24361, 885, 2902),
(24362, 1268, 2902),
(24363, 306, 2902),
(24364, 55, 2902),
(24365, 953, 2902),
(24366, 294, 2902),
(24367, 377, 2902),
(24368, 678, 2902),
(24369, 1298, 2902),
(24370, 561, 2902),
(24371, 338, 2902),
(24372, 604, 2902),
(24373, 46, 2902),
(24374, 24, 2902),
(24375, 695, 2902),
(24376, 1146, 2902),
(24377, 308, 2902),
(24378, 1009, 2902),
(24379, 463, 2902),
(24380, 454, 2902),
(24381, 793, 2902),
(24382, 551, 2902),
(24383, 49, 2902),
(24384, 1297, 2902),
(24385, 917, 2902),
(24386, 311, 2902),
(24387, 1106, 2902),
(24388, 1008, 2902),
(24389, 443, 2902),
(24390, 1043, 2902),
(24391, 974, 2902),
(24392, 673, 2902),
(24393, 60, 2902),
(24394, 539, 2902),
(24395, 794, 2902),
(24396, 129, 2902),
(24397, 1199, 2902),
(24398, 1251, 2902),
(24399, 817, 2902),
(24400, 1281, 2903),
(24401, 1113, 2904),
(24402, 1114, 2904),
(24403, 945, 2905),
(24404, 950, 2905),
(24405, 943, 2905),
(24406, 1057, 2905),
(24407, 663, 2905),
(24408, 952, 2905),
(24409, 723, 2905),
(24410, 780, 2905),
(24411, 49, 2906),
(24412, 300, 2906),
(24413, 454, 2906),
(24414, 1125, 2907),
(24415, 785, 2907),
(24416, 786, 2907),
(24417, 464, 2908),
(24418, 1115, 2909),
(24419, 177, 2909),
(24420, 1113, 2909),
(24421, 1123, 2909),
(24422, 1245, 2910),
(24423, 884, 2910),
(24424, 1246, 2910),
(24425, 163, 2910),
(24426, 464, 2911),
(24427, 1115, 2912),
(24428, 729, 2912),
(24429, 1060, 2912),
(24430, 175, 2912),
(24431, 603, 2912),
(24432, 735, 2912),
(24433, 1123, 2912),
(24434, 1112, 2912),
(24435, 726, 2912),
(24436, 1121, 2912),
(24437, 730, 2912),
(24438, 738, 2912),
(24439, 76, 2912),
(24440, 176, 2912),
(24441, 733, 2912),
(24442, 177, 2912),
(24443, 732, 2912),
(24444, 1113, 2912),
(24445, 1122, 2912),
(24446, 1120, 2912),
(24447, 1114, 2912),
(24448, 1105, 2913),
(24449, 1105, 2914),
(24450, 548, 2915),
(24451, 793, 2915),
(24452, 300, 2915),
(24453, 835, 2916),
(24454, 830, 2916),
(24455, 141, 2916),
(24456, 832, 2916),
(24457, 834, 2916),
(24458, 1327, 2917),
(24459, 1153, 2917),
(24460, 464, 2918),
(24461, 455, 2919),
(24462, 456, 2919),
(24463, 793, 2920),
(24464, 300, 2921),
(24465, 976, 2922),
(24466, 797, 2922),
(24467, 807, 2923),
(24468, 170, 2923),
(24469, 1096, 2923),
(24470, 716, 2923),
(24471, 900, 2923),
(24472, 722, 2923),
(24473, 1088, 2923),
(24474, 154, 2923),
(24475, 39, 2923),
(24476, 62, 2923),
(24477, 1130, 2923),
(24478, 981, 2923),
(24479, 61, 2923),
(24480, 654, 2923),
(24481, 37, 2923),
(24482, 155, 2923),
(24483, 169, 2923),
(24484, 911, 2923),
(24485, 415, 2923),
(24486, 658, 2923),
(24487, 1105, 2923),
(24488, 983, 2923),
(24489, 599, 2923),
(24490, 156, 2923),
(24491, 558, 2923),
(24492, 291, 2923),
(24493, 1129, 2923),
(24494, 980, 2923),
(24495, 982, 2923),
(24496, 806, 2923),
(24497, 632, 2923),
(24498, 556, 2923),
(24499, 752, 2923),
(24500, 961, 2923),
(24501, 914, 2923),
(24502, 338, 2923),
(24503, 898, 2923),
(24504, 472, 2924),
(24505, 300, 2924),
(24506, 838, 2925),
(24507, 724, 2926),
(24508, 1042, 2926),
(24509, 652, 2926),
(24510, 1035, 2926),
(24511, 168, 2926),
(24512, 312, 2926),
(24513, 821, 2926),
(24514, 1040, 2926),
(24515, 472, 2926),
(24516, 394, 2926),
(24517, 300, 2926),
(24518, 1251, 2926),
(24519, 294, 2926),
(24520, 316, 2926),
(24521, 319, 2926),
(24522, 464, 2926),
(24523, 318, 2926),
(24524, 743, 2926),
(24525, 311, 2926),
(24526, 1106, 2926),
(24527, 1039, 2926),
(24528, 1160, 2927),
(24529, 852, 2927),
(24530, 793, 2928),
(24531, 492, 2928),
(24532, 463, 2928),
(24533, 46, 2928),
(24534, 1188, 2929),
(24535, 57, 2930),
(24536, 45, 2931),
(24537, 552, 2931),
(24538, 652, 2931),
(24539, 927, 2931),
(24540, 763, 2931),
(24541, 928, 2931),
(24542, 932, 2931),
(24543, 457, 2931),
(24544, 460, 2931),
(24545, 169, 2931),
(24546, 931, 2931),
(24547, 934, 2931),
(24548, 933, 2931),
(24549, 1126, 2931),
(24550, 130, 2931),
(24551, 1158, 2931),
(24552, 458, 2931),
(24553, 935, 2931),
(24554, 859, 2931),
(24555, 764, 2931),
(24556, 923, 2931),
(24557, 445, 2931),
(24558, 930, 2931),
(24559, 856, 2931),
(24560, 924, 2931),
(24561, 936, 2931),
(24562, 33, 2931),
(24563, 312, 2931),
(24564, 811, 2931),
(24565, 926, 2931),
(24566, 44, 2931),
(24567, 461, 2931),
(24568, 929, 2931),
(24569, 1011, 2931),
(24570, 459, 2931),
(24571, 455, 2931),
(24572, 296, 2931),
(24573, 1318, 2931),
(24574, 47, 2931),
(24575, 858, 2931),
(24576, 1014, 2931),
(24577, 925, 2931),
(24578, 852, 2931),
(24579, 464, 2931),
(24580, 937, 2931),
(24581, 204, 2931),
(24582, 922, 2931),
(24583, 423, 2932),
(24584, 420, 2932),
(24585, 69, 2932),
(24586, 1245, 2933),
(24587, 193, 2933),
(24588, 443, 2933),
(24589, 53, 2933),
(24590, 1246, 2933),
(24591, 60, 2933),
(24592, 39, 2934),
(24593, 794, 2934),
(24594, 552, 2935),
(24595, 716, 2935),
(24596, 103, 2935),
(24597, 492, 2935),
(24598, 262, 2935),
(24599, 701, 2935),
(24600, 39, 2935),
(24601, 804, 2935),
(24602, 970, 2935),
(24603, 1270, 2935),
(24604, 998, 2935),
(24605, 189, 2935),
(24606, 298, 2935),
(24607, 1213, 2935),
(24608, 1024, 2935),
(24609, 882, 2935),
(24610, 711, 2935),
(24611, 615, 2935),
(24612, 305, 2935),
(24613, 1152, 2935),
(24614, 770, 2935),
(24615, 890, 2935),
(24616, 740, 2935),
(24617, 986, 2935),
(24618, 1007, 2935),
(24619, 956, 2935),
(24620, 58, 2935),
(24621, 855, 2935),
(24622, 918, 2935),
(24623, 1073, 2935),
(24624, 1157, 2935),
(24625, 53, 2935),
(24626, 145, 2935),
(24627, 1226, 2935),
(24628, 104, 2935),
(24629, 1011, 2935),
(24630, 702, 2935),
(24631, 697, 2935),
(24632, 792, 2935),
(24633, 1069, 2935),
(24634, 1287, 2935),
(24635, 43, 2935),
(24636, 957, 2935),
(24637, 1042, 2935),
(24638, 590, 2935),
(24639, 695, 2935),
(24640, 185, 2935),
(24641, 1146, 2935),
(24642, 188, 2935),
(24643, 463, 2935),
(24644, 680, 2935),
(24645, 981, 2935),
(24646, 778, 2935),
(24647, 462, 2935),
(24648, 613, 2935),
(24649, 639, 2935),
(24650, 884, 2935),
(24651, 466, 2935),
(24652, 266, 2935),
(24653, 917, 2935),
(24654, 1026, 2935),
(24655, 413, 2935),
(24656, 458, 2935),
(24657, 1021, 2935),
(24658, 171, 2935),
(24659, 465, 2935),
(24660, 739, 2935),
(24661, 589, 2935),
(24662, 366, 2935),
(24663, 60, 2935),
(24664, 1272, 2935),
(24665, 595, 2935),
(24666, 1027, 2935),
(24667, 982, 2935),
(24668, 186, 2935),
(24669, 617, 2935),
(24670, 696, 2935),
(24671, 699, 2935),
(24672, 951, 2935),
(24673, 464, 2935),
(24674, 852, 2935),
(24675, 989, 2935),
(24676, 694, 2935),
(24677, 1028, 2935),
(24678, 45, 2935),
(24679, 1088, 2935),
(24680, 175, 2935),
(24681, 56, 2935),
(24682, 1160, 2935),
(24683, 27, 2935),
(24684, 854, 2935),
(24685, 177, 2935),
(24686, 1258, 2935),
(24687, 883, 2935),
(24688, 537, 2935),
(24689, 853, 2935),
(24690, 1126, 2935),
(24691, 163, 2935),
(24692, 1022, 2935),
(24693, 945, 2935),
(24694, 314, 2935),
(24695, 96, 2935),
(24696, 1013, 2935),
(24697, 558, 2935),
(24698, 1023, 2935),
(24699, 59, 2935),
(24700, 785, 2935),
(24701, 1145, 2935),
(24702, 618, 2935),
(24703, 239, 2935),
(24704, 563, 2935),
(24705, 878, 2935),
(24706, 1127, 2935),
(24707, 82, 2935),
(24708, 908, 2935),
(24709, 461, 2935),
(24710, 1295, 2935),
(24711, 455, 2935),
(24712, 300, 2935),
(24713, 55, 2935),
(24714, 678, 2935),
(24715, 1014, 2935),
(24716, 1290, 2935),
(24717, 786, 2935),
(24718, 1075, 2935),
(24719, 941, 2935),
(24720, 400, 2935),
(24721, 395, 2935),
(24722, 876, 2935),
(24723, 308, 2935),
(24724, 777, 2935),
(24725, 255, 2935),
(24726, 1286, 2935),
(24727, 723, 2935),
(24728, 1025, 2935),
(24729, 454, 2935),
(24730, 61, 2935),
(24731, 98, 2935),
(24732, 1134, 2935),
(24733, 1322, 2935),
(24734, 457, 2935),
(24735, 49, 2935),
(24736, 905, 2935),
(24737, 446, 2935),
(24738, 1044, 2935),
(24739, 983, 2935),
(24740, 715, 2935),
(24741, 859, 2935),
(24742, 160, 2935),
(24743, 1008, 2935),
(24744, 1294, 2935),
(24745, 555, 2935),
(24746, 980, 2935),
(24747, 1246, 2935),
(24748, 1227, 2935),
(24749, 201, 2935),
(24750, 806, 2935),
(24751, 556, 2935),
(24752, 1318, 2935),
(24753, 950, 2935),
(24754, 961, 2935),
(24755, 1281, 2935),
(24756, 374, 2935),
(24757, 817, 2935),
(24758, 318, 2935),
(24759, 397, 2935),
(24760, 760, 2935),
(24761, 898, 2935),
(24762, 652, 2935),
(24763, 411, 2935),
(24764, 1161, 2935),
(24765, 722, 2935),
(24766, 568, 2935),
(24767, 741, 2935),
(24768, 1050, 2935),
(24769, 698, 2935),
(24770, 1293, 2935),
(24771, 248, 2935),
(24772, 48, 2935),
(24773, 1198, 2935),
(24774, 460, 2935),
(24775, 857, 2935),
(24776, 1057, 2935),
(24777, 684, 2935),
(24778, 164, 2935),
(24779, 948, 2935),
(24780, 653, 2935),
(24781, 301, 2935),
(24782, 872, 2935),
(24783, 729, 2935),
(24784, 184, 2935),
(24785, 947, 2935),
(24786, 775, 2935),
(24787, 467, 2935),
(24788, 705, 2935),
(24789, 877, 2935),
(24790, 952, 2935),
(24791, 572, 2935),
(24792, 885, 2935),
(24793, 521, 2935),
(24794, 1140, 2935),
(24795, 985, 2935),
(24796, 390, 2935),
(24797, 384, 2935),
(24798, 441, 2935),
(24799, 622, 2935),
(24800, 46, 2935),
(24801, 623, 2935),
(24802, 152, 2935),
(24803, 719, 2935),
(24804, 1139, 2935),
(24805, 132, 2935),
(24806, 791, 2935),
(24807, 943, 2935),
(24808, 913, 2935),
(24809, 1009, 2935),
(24810, 127, 2935),
(24811, 660, 2935),
(24812, 534, 2935),
(24813, 700, 2935),
(24814, 879, 2935),
(24815, 938, 2935),
(24816, 187, 2935),
(24817, 565, 2935),
(24818, 443, 2935),
(24819, 567, 2935),
(24820, 1043, 2935),
(24821, 212, 2935),
(24822, 44, 2935),
(24823, 821, 2935),
(24824, 472, 2935),
(24825, 1030, 2935),
(24826, 339, 2935),
(24827, 1109, 2935),
(24828, 427, 2935),
(24829, 752, 2935),
(24830, 949, 2935),
(24831, 602, 2935),
(24832, 1245, 2935),
(24833, 776, 2935),
(24834, 880, 2935),
(24835, 83, 2935),
(24836, 161, 2935),
(24837, 1012, 2935),
(24838, 1285, 2935),
(24839, 54, 2935),
(24840, 682, 2935),
(24841, 955, 2935),
(24842, 721, 2935),
(24843, 1029, 2935),
(24844, 919, 2935),
(24845, 990, 2935),
(24846, 1292, 2935),
(24847, 629, 2935),
(24848, 691, 2935),
(24849, 658, 2935),
(24850, 780, 2935),
(24851, 268, 2935),
(24852, 1094, 2935),
(24853, 92, 2935),
(24854, 554, 2935),
(24855, 150, 2935),
(24856, 1154, 2935),
(24857, 1129, 2935),
(24858, 375, 2935),
(24859, 916, 2935),
(24860, 312, 2935),
(24861, 193, 2935),
(24862, 459, 2935),
(24863, 1125, 2935),
(24864, 306, 2935),
(24865, 858, 2935),
(24866, 953, 2935),
(24867, 101, 2935),
(24868, 1298, 2935),
(24869, 561, 2935),
(24870, 807, 2935),
(24871, 891, 2935),
(24872, 468, 2935),
(24873, 85, 2935),
(24874, 38, 2935),
(24875, 221, 2935),
(24876, 1291, 2935),
(24877, 620, 2935),
(24878, 456, 2935),
(24879, 444, 2935),
(24880, 89, 2935),
(24881, 295, 2935),
(24882, 1121, 2935),
(24883, 1297, 2935),
(24884, 707, 2935),
(24885, 984, 2935),
(24886, 311, 2935),
(24887, 1072, 2935),
(24888, 887, 2935),
(24889, 988, 2935),
(24890, 90, 2935),
(24891, 709, 2935),
(24892, 445, 2935),
(24893, 588, 2935),
(24894, 587, 2935),
(24895, 616, 2935),
(24896, 856, 2935),
(24897, 1128, 2935),
(24898, 794, 2935),
(24899, 1049, 2935),
(24900, 172, 2935),
(24901, 548, 2935),
(24902, 296, 2935),
(24903, 47, 2935),
(24904, 903, 2935),
(24905, 316, 2935),
(24906, 1296, 2935),
(24907, 1122, 2935),
(24908, 779, 2935),
(24909, 743, 2935),
(24910, 1100, 2935),
(24911, 204, 2935),
(24912, 43, 2936),
(24913, 472, 2936),
(24914, 48, 2936),
(24915, 187, 2936),
(24916, 613, 2936),
(24917, 741, 2936),
(24918, 160, 2936),
(24919, 444, 2936),
(24920, 853, 2936),
(24921, 1075, 2936),
(24922, 375, 2936),
(24923, 103, 2937),
(24924, 85, 2937),
(24925, 105, 2937),
(24926, 57, 2937),
(24927, 1123, 2937),
(24928, 69, 2938),
(24929, 1151, 2938),
(24930, 1149, 2938),
(24931, 1147, 2938),
(24932, 1150, 2938),
(24933, 1148, 2938),
(24934, 119, 2938),
(24935, 118, 2938),
(24936, 628, 2938),
(24937, 120, 2938),
(24938, 105, 2938),
(24939, 420, 2938),
(24940, 108, 2938),
(24941, 116, 2938),
(24942, 112, 2938),
(24943, 423, 2938),
(24944, 1154, 2938),
(24945, 115, 2938),
(24946, 107, 2938),
(24947, 113, 2938),
(24948, 1144, 2938),
(24949, 1156, 2938),
(24950, 70, 2938),
(24951, 459, 2938),
(24952, 114, 2938),
(24953, 1286, 2939),
(24954, 890, 2940),
(24955, 891, 2940),
(24956, 880, 2940),
(24957, 1013, 2940),
(24958, 876, 2940),
(24959, 443, 2940),
(24960, 1050, 2940),
(24961, 58, 2940),
(24962, 875, 2940),
(24963, 1043, 2940),
(24964, 54, 2940),
(24965, 56, 2940),
(24966, 53, 2940),
(24967, 1198, 2940),
(24968, 1199, 2940),
(24969, 55, 2940),
(24970, 882, 2940),
(24971, 561, 2940),
(24972, 883, 2940),
(24973, 163, 2940),
(24974, 90, 2941),
(24975, 96, 2941),
(24976, 92, 2941),
(24977, 565, 2941),
(24978, 568, 2941),
(24979, 739, 2941),
(24980, 817, 2941),
(24981, 955, 2941),
(24982, 941, 2941),
(24983, 723, 2941),
(24984, 572, 2941),
(24985, 563, 2941),
(24986, 973, 2942),
(24987, 712, 2942),
(24988, 444, 2943),
(24989, 456, 2943),
(24990, 465, 2944),
(24991, 964, 2945),
(24992, 685, 2946),
(24993, 859, 2947),
(24994, 858, 2947),
(24995, 821, 2948),
(24996, 552, 2948),
(24997, 132, 2948),
(24998, 540, 2948),
(24999, 539, 2948),
(25000, 45, 2949),
(25001, 552, 2949),
(25002, 392, 2949),
(25003, 175, 2949),
(25004, 1060, 2949),
(25005, 492, 2949),
(25006, 1149, 2949),
(25007, 1015, 2949),
(25008, 298, 2949),
(25009, 48, 2949),
(25010, 176, 2949),
(25011, 460, 2949),
(25012, 857, 2949),
(25013, 538, 2949),
(25014, 684, 2949),
(25015, 853, 2949),
(25016, 1152, 2949),
(25017, 685, 2949),
(25018, 603, 2949),
(25019, 774, 2949),
(25020, 855, 2949),
(25021, 1157, 2949),
(25022, 553, 2949),
(25023, 461, 2949),
(25024, 1011, 2949),
(25025, 459, 2949),
(25026, 76, 2949),
(25027, 455, 2949),
(25028, 294, 2949),
(25029, 858, 2949),
(25030, 1014, 2949),
(25031, 797, 2949),
(25032, 46, 2949),
(25033, 388, 2949),
(25034, 41, 2949),
(25035, 308, 2949),
(25036, 444, 2949),
(25037, 681, 2949),
(25038, 463, 2949),
(25039, 456, 2949),
(25040, 64, 2949),
(25041, 1150, 2949),
(25042, 405, 2949),
(25043, 457, 2949),
(25044, 579, 2949),
(25045, 95, 2949),
(25046, 534, 2949),
(25047, 42, 2949),
(25048, 793, 2949),
(25049, 1323, 2949),
(25050, 311, 2949),
(25051, 413, 2949),
(25052, 458, 2949),
(25053, 380, 2949),
(25054, 1155, 2949),
(25055, 859, 2949),
(25056, 594, 2949),
(25057, 465, 2949),
(25058, 125, 2949),
(25059, 1246, 2949),
(25060, 673, 2949),
(25061, 974, 2949),
(25062, 856, 2949),
(25063, 539, 2949),
(25064, 1272, 2949),
(25065, 44, 2949),
(25066, 592, 2949),
(25067, 1318, 2949),
(25068, 47, 2949),
(25069, 596, 2949),
(25070, 373, 2949),
(25071, 464, 2949),
(25072, 852, 2949),
(25073, 318, 2949),
(25074, 718, 2949),
(25075, 1145, 2950),
(25076, 794, 2950),
(25077, 725, 2951),
(25078, 731, 2951),
(25079, 1159, 2952),
(25080, 1125, 2953),
(25081, 175, 2953),
(25082, 1281, 2954),
(25083, 465, 2954),
(25084, 119, 2955),
(25085, 118, 2955),
(25086, 105, 2955),
(25087, 107, 2955),
(25088, 116, 2955),
(25089, 1150, 2955),
(25090, 1245, 2956),
(25091, 887, 2956),
(25092, 891, 2956),
(25093, 880, 2956),
(25094, 1013, 2956),
(25095, 876, 2956),
(25096, 1050, 2956),
(25097, 58, 2956),
(25098, 56, 2956),
(25099, 54, 2956),
(25100, 53, 2956),
(25101, 1246, 2956),
(25102, 60, 2956),
(25103, 193, 2956),
(25104, 884, 2956),
(25105, 879, 2956),
(25106, 882, 2956),
(25107, 561, 2956),
(25108, 883, 2956),
(25109, 537, 2956),
(25110, 163, 2956),
(25111, 48, 2957),
(25112, 444, 2957),
(25113, 534, 2958),
(25114, 43, 2959),
(25115, 551, 2959),
(25116, 300, 2959),
(25117, 953, 2959),
(25118, 797, 2959),
(25119, 43, 2960),
(25120, 1161, 2960),
(25121, 492, 2960),
(25122, 456, 2960),
(25123, 463, 2960),
(25124, 444, 2960),
(25125, 298, 2960),
(25126, 48, 2960),
(25127, 793, 2960),
(25128, 466, 2960),
(25129, 600, 2960),
(25130, 541, 2960),
(25131, 540, 2960),
(25132, 542, 2960),
(25133, 446, 2960),
(25134, 853, 2960),
(25135, 413, 2960),
(25136, 1044, 2960),
(25137, 554, 2960),
(25138, 445, 2960),
(25139, 1157, 2960),
(25140, 545, 2960),
(25141, 1272, 2960),
(25142, 126, 2960),
(25143, 33, 2960),
(25144, 472, 2960),
(25145, 461, 2960),
(25146, 300, 2960),
(25147, 852, 2960),
(25148, 318, 2960),
(25149, 46, 2960),
(25150, 602, 2960),
(25151, 1126, 2961),
(25152, 772, 2962),
(25153, 880, 2963),
(25154, 492, 2963),
(25155, 1050, 2963),
(25156, 701, 2963),
(25157, 698, 2963),
(25158, 54, 2963),
(25159, 56, 2963),
(25160, 964, 2963),
(25161, 398, 2963),
(25162, 100, 2963),
(25163, 298, 2963),
(25164, 448, 2963),
(25165, 1198, 2963),
(25166, 538, 2963),
(25167, 79, 2963),
(25168, 537, 2963),
(25169, 1022, 2963),
(25170, 658, 2963),
(25171, 163, 2963),
(25172, 1158, 2963),
(25173, 948, 2963),
(25174, 890, 2963),
(25175, 184, 2963),
(25176, 99, 2963),
(25177, 1007, 2963),
(25178, 467, 2963),
(25179, 774, 2963),
(25180, 58, 2963),
(25181, 875, 2963),
(25182, 1073, 2963),
(25183, 865, 2963),
(25184, 418, 2963),
(25185, 53, 2963),
(25186, 145, 2963),
(25187, 773, 2963),
(25188, 885, 2963),
(25189, 908, 2963),
(25190, 82, 2963),
(25191, 1268, 2963),
(25192, 702, 2963),
(25193, 84, 2963),
(25194, 1143, 2963),
(25195, 306, 2963),
(25196, 55, 2963),
(25197, 953, 2963),
(25198, 294, 2963),
(25199, 377, 2963),
(25200, 678, 2963),
(25201, 1298, 2963),
(25202, 792, 2963),
(25203, 561, 2963),
(25204, 604, 2963),
(25205, 46, 2963),
(25206, 737, 2963),
(25207, 695, 2963),
(25208, 85, 2963),
(25209, 308, 2963),
(25210, 1009, 2963),
(25211, 463, 2963),
(25212, 454, 2963),
(25213, 102, 2963),
(25214, 98, 2963),
(25215, 793, 2963),
(25216, 49, 2963),
(25217, 1297, 2963),
(25218, 466, 2963),
(25219, 311, 2963),
(25220, 1106, 2963),
(25221, 1008, 2963),
(25222, 443, 2963),
(25223, 1043, 2963),
(25224, 555, 2963),
(25225, 1144, 2963),
(25226, 673, 2963),
(25227, 60, 2963),
(25228, 539, 2963),
(25229, 1272, 2963),
(25230, 794, 2963),
(25231, 129, 2963),
(25232, 699, 2963),
(25233, 951, 2963),
(25234, 1199, 2963),
(25235, 1251, 2963),
(25236, 949, 2963),
(25237, 817, 2963),
(25238, 1100, 2963),
(25239, 464, 2964),
(25240, 706, 2965),
(25241, 282, 2966),
(25242, 541, 2967),
(25243, 540, 2967),
(25244, 464, 2968),
(25245, 464, 2969),
(25246, 456, 2969),
(25247, 46, 2969),
(25248, 953, 2970),
(25249, 464, 2971),
(25250, 295, 2972),
(25251, 1224, 2973),
(25252, 793, 2974),
(25253, 156, 2975),
(25254, 112, 2976),
(25255, 90, 2977),
(25256, 96, 2977),
(25257, 565, 2977),
(25258, 568, 2977),
(25259, 92, 2977),
(25260, 955, 2977),
(25261, 941, 2977),
(25262, 563, 2977),
(25263, 835, 2978),
(25264, 830, 2978),
(25265, 30, 2978),
(25266, 141, 2978),
(25267, 23, 2978),
(25268, 832, 2978),
(25269, 834, 2978),
(25270, 1105, 2979),
(25271, 1295, 2980),
(25272, 1292, 2980),
(25273, 1291, 2980),
(25274, 1294, 2980),
(25275, 255, 2980),
(25276, 1293, 2980),
(25277, 1290, 2980),
(25278, 1287, 2980),
(25279, 1159, 2981),
(25280, 201, 2982),
(25281, 902, 2982),
(25282, 785, 2982),
(25283, 705, 2982),
(25284, 786, 2982),
(25285, 141, 2982),
(25286, 164, 2982),
(25287, 1194, 2982),
(25288, 1082, 2982),
(25289, 204, 2982),
(25290, 455, 2983),
(25291, 852, 2983),
(25292, 472, 2984),
(25293, 600, 2984),
(25294, 685, 2985),
(25295, 684, 2985),
(25296, 685, 2986),
(25297, 763, 2986),
(25298, 112, 2987),
(25299, 113, 2987),
(25300, 472, 2988),
(25301, 600, 2988),
(25302, 294, 2989),
(25303, 1126, 2989),
(25304, 1226, 2990),
(25305, 1159, 2990),
(25306, 1153, 2990),
(25307, 676, 2990),
(25308, 334, 2990),
(25309, 948, 2991),
(25310, 184, 2991),
(25311, 99, 2991),
(25312, 85, 2991),
(25313, 1073, 2991),
(25314, 1144, 2991),
(25315, 418, 2991),
(25316, 100, 2991),
(25317, 398, 2991),
(25318, 908, 2991),
(25319, 102, 2991),
(25320, 98, 2991),
(25321, 448, 2991),
(25322, 951, 2991),
(25323, 84, 2991),
(25324, 1143, 2991),
(25325, 792, 2991),
(25326, 949, 2991),
(25327, 1022, 2991),
(25328, 658, 2991),
(25329, 737, 2991),
(25330, 492, 2992),
(25331, 300, 2992),
(25332, 456, 2992),
(25333, 463, 2992),
(25334, 46, 2992),
(25335, 172, 2993),
(25336, 177, 2993),
(25337, 1105, 2994),
(25338, 1158, 2995),
(25339, 381, 2995),
(25340, 407, 2995),
(25341, 406, 2995),
(25342, 943, 2996),
(25343, 634, 2996),
(25344, 393, 2996),
(25345, 772, 2996),
(25346, 711, 2996),
(25347, 580, 2996),
(25348, 780, 2996),
(25349, 945, 2996),
(25350, 1044, 2996),
(25351, 91, 2996),
(25352, 1031, 2996),
(25353, 907, 2996),
(25354, 144, 2996),
(25355, 467, 2996),
(25356, 587, 2996),
(25357, 440, 2996),
(25358, 952, 2996),
(25359, 88, 2996),
(25360, 1027, 2996),
(25361, 794, 2996),
(25362, 1049, 2996),
(25363, 630, 2996),
(25364, 950, 2996),
(25365, 377, 2996),
(25366, 792, 2996),
(25367, 57, 2996),
(25368, 1069, 2996),
(25369, 408, 2996),
(25370, 797, 2996),
(25371, 1046, 2996),
(25372, 685, 2997),
(25373, 185, 2997),
(25374, 684, 2997),
(25375, 464, 2998),
(25376, 112, 2999),
(25377, 1063, 3000),
(25378, 1079, 3000),
(25379, 114, 3000),
(25380, 740, 3001),
(25381, 999, 3001),
(25382, 663, 3001),
(25383, 88, 3001),
(25384, 935, 3002),
(25385, 923, 3002),
(25386, 927, 3002),
(25387, 930, 3002),
(25388, 924, 3002),
(25389, 936, 3002),
(25390, 928, 3002),
(25391, 926, 3002),
(25392, 932, 3002),
(25393, 929, 3002),
(25394, 931, 3002),
(25395, 925, 3002),
(25396, 934, 3002),
(25397, 933, 3002),
(25398, 937, 3002),
(25399, 922, 3002),
(25400, 1028, 3003),
(25401, 461, 3003),
(25402, 784, 3003),
(25403, 588, 3003),
(25404, 464, 3004),
(25405, 797, 3004),
(25406, 551, 3005),
(25407, 1044, 3006),
(25408, 1161, 3006),
(25409, 492, 3006),
(25410, 445, 3006),
(25411, 1157, 3006),
(25412, 463, 3006),
(25413, 545, 3006),
(25414, 1272, 3006),
(25415, 126, 3006),
(25416, 33, 3006),
(25417, 472, 3006),
(25418, 793, 3006),
(25419, 300, 3006),
(25420, 600, 3006),
(25421, 466, 3006),
(25422, 541, 3006),
(25423, 540, 3006),
(25424, 542, 3006),
(25425, 446, 3006),
(25426, 46, 3006),
(25427, 413, 3006),
(25428, 631, 3007),
(25429, 332, 3007),
(25430, 639, 3007),
(25431, 1011, 3007),
(25432, 294, 3007),
(25433, 534, 3008),
(25434, 419, 3008),
(25435, 1153, 3008),
(25436, 49, 3009),
(25437, 454, 3009),
(25438, 48, 3010),
(25439, 444, 3010),
(25440, 48, 3011),
(25441, 444, 3011),
(25442, 1226, 3012),
(25443, 652, 3013),
(25444, 394, 3013),
(25445, 1286, 3013),
(25446, 464, 3013),
(25447, 312, 3013),
(25448, 395, 3014),
(25449, 1140, 3014),
(25450, 397, 3014),
(25451, 1128, 3014),
(25452, 158, 3015),
(25453, 1286, 3015),
(25454, 1270, 3015),
(25455, 577, 3015),
(25456, 1105, 3016),
(25457, 821, 3017),
(25458, 339, 3017),
(25459, 1083, 3017),
(25460, 1226, 3018),
(25461, 630, 3018),
(25462, 1188, 3018),
(25463, 314, 3019),
(25464, 464, 3019),
(25465, 542, 3020),
(25466, 413, 3020),
(25467, 33, 3020),
(25468, 1105, 3021),
(25469, 224, 3022),
(25470, 676, 3022),
(25471, 981, 3022),
(25472, 639, 3022),
(25473, 1159, 3022),
(25474, 919, 3022),
(25475, 793, 3022),
(25476, 917, 3022),
(25477, 79, 3022),
(25478, 1188, 3022),
(25479, 164, 3022),
(25480, 1114, 3022),
(25481, 314, 3022),
(25482, 80, 3022),
(25483, 1145, 3022),
(25484, 865, 3022),
(25485, 739, 3022),
(25486, 980, 3022),
(25487, 1144, 3022),
(25488, 916, 3022),
(25489, 1272, 3022),
(25490, 1112, 3022),
(25491, 794, 3022),
(25492, 201, 3022),
(25493, 1268, 3022),
(25494, 247, 3022),
(25495, 752, 3022),
(25496, 963, 3022),
(25497, 779, 3022),
(25498, 408, 3022),
(25499, 1072, 3023),
(25500, 1042, 3023),
(25501, 395, 3023),
(25502, 740, 3023),
(25503, 468, 3023),
(25504, 184, 3023),
(25505, 1007, 3023),
(25506, 1008, 3023),
(25507, 918, 3023),
(25508, 1009, 3023),
(25509, 212, 3023),
(25510, 1134, 3023),
(25511, 390, 3023),
(25512, 792, 3023),
(25513, 658, 3023),
(25514, 770, 3023),
(25515, 48, 3024),
(25516, 464, 3024),
(25517, 1140, 3025),
(25518, 970, 3025),
(25519, 1128, 3025),
(25520, 45, 3026),
(25521, 552, 3026),
(25522, 652, 3026),
(25523, 763, 3026),
(25524, 457, 3026),
(25525, 460, 3026),
(25526, 1126, 3026),
(25527, 130, 3026),
(25528, 1158, 3026),
(25529, 458, 3026),
(25530, 859, 3026),
(25531, 764, 3026),
(25532, 445, 3026),
(25533, 856, 3026),
(25534, 312, 3026),
(25535, 33, 3026),
(25536, 811, 3026),
(25537, 44, 3026),
(25538, 461, 3026),
(25539, 1011, 3026),
(25540, 459, 3026),
(25541, 455, 3026),
(25542, 296, 3026),
(25543, 1318, 3026),
(25544, 47, 3026),
(25545, 858, 3026),
(25546, 1014, 3026),
(25547, 852, 3026),
(25548, 464, 3026),
(25549, 743, 3026),
(25550, 204, 3026),
(25551, 683, 3027),
(25552, 493, 3027),
(25553, 450, 3028),
(25554, 1105, 3028),
(25555, 945, 3029),
(25556, 740, 3029),
(25557, 185, 3029),
(25558, 588, 3029),
(25559, 1285, 3029),
(25560, 587, 3029),
(25561, 943, 3029),
(25562, 952, 3029),
(25563, 723, 3029),
(25564, 89, 3029),
(25565, 1027, 3029),
(25566, 950, 3029),
(25567, 105, 3029),
(25568, 384, 3029),
(25569, 1057, 3029),
(25570, 817, 3029),
(25571, 1026, 3029),
(25572, 780, 3029),
(25573, 602, 3029),
(25574, 1105, 3030),
(25575, 1067, 3031),
(25576, 597, 3031),
(25577, 383, 3031),
(25578, 596, 3031),
(25579, 774, 3031),
(25580, 396, 3031),
(25581, 812, 3031),
(25582, 598, 3031),
(25583, 52, 3031),
(25584, 935, 3032),
(25585, 923, 3032),
(25586, 240, 3032),
(25587, 927, 3032),
(25588, 930, 3032),
(25589, 66, 3032),
(25590, 924, 3032),
(25591, 936, 3032),
(25592, 928, 3032),
(25593, 926, 3032),
(25594, 932, 3032),
(25595, 929, 3032),
(25596, 931, 3032),
(25597, 427, 3032),
(25598, 925, 3032),
(25599, 934, 3032),
(25600, 933, 3032),
(25601, 937, 3032),
(25602, 922, 3032),
(25603, 1037, 3033),
(25604, 1281, 3033),
(25605, 301, 3034),
(25606, 830, 3034),
(25607, 308, 3034),
(25608, 1160, 3034),
(25609, 456, 3034),
(25610, 838, 3034),
(25611, 832, 3034),
(25612, 834, 3034),
(25613, 295, 3034),
(25614, 835, 3034),
(25615, 455, 3034),
(25616, 294, 3034),
(25617, 311, 3034),
(25618, 1040, 3035),
(25619, 332, 3035),
(25620, 1291, 3035),
(25621, 1293, 3035),
(25622, 1281, 3035),
(25623, 1290, 3035),
(25624, 1188, 3035),
(25625, 948, 3036),
(25626, 1171, 3036),
(25627, 184, 3036),
(25628, 99, 3036),
(25629, 1073, 3036),
(25630, 1144, 3036),
(25631, 418, 3036),
(25632, 100, 3036),
(25633, 908, 3036),
(25634, 98, 3036),
(25635, 951, 3036),
(25636, 84, 3036),
(25637, 792, 3036),
(25638, 949, 3036),
(25639, 1022, 3036),
(25640, 737, 3036),
(25641, 49, 3037),
(25642, 313, 3037),
(25643, 465, 3037),
(25644, 1161, 3038),
(25645, 448, 3038),
(25646, 658, 3038),
(25647, 395, 3039),
(25648, 390, 3039),
(25649, 295, 3040),
(25650, 1152, 3040),
(25651, 73, 3041),
(25652, 74, 3041),
(25653, 1044, 3042),
(25654, 1161, 3042),
(25655, 492, 3042),
(25656, 445, 3042),
(25657, 1157, 3042),
(25658, 463, 3042),
(25659, 545, 3042),
(25660, 1272, 3042),
(25661, 126, 3042),
(25662, 33, 3042),
(25663, 472, 3042),
(25664, 793, 3042),
(25665, 300, 3042),
(25666, 600, 3042),
(25667, 466, 3042),
(25668, 541, 3042),
(25669, 540, 3042),
(25670, 542, 3042),
(25671, 446, 3042),
(25672, 46, 3042),
(25673, 413, 3042),
(25674, 724, 3043),
(25675, 1063, 3043),
(25676, 301, 3043),
(25677, 652, 3043),
(25678, 1079, 3043),
(25679, 764, 3043),
(25680, 224, 3043),
(25681, 815, 3043),
(25682, 838, 3043),
(25683, 763, 3043),
(25684, 878, 3043),
(25685, 312, 3043),
(25686, 811, 3043),
(25687, 296, 3043),
(25688, 294, 3043),
(25689, 760, 3043),
(25690, 1185, 3044),
(25691, 72, 3045),
(25692, 386, 3045),
(25693, 410, 3045),
(25694, 402, 3045),
(25695, 1037, 3045),
(25696, 387, 3045),
(25697, 1038, 3045),
(25698, 573, 3045),
(25699, 1034, 3045),
(25700, 946, 3045),
(25701, 1036, 3045),
(25702, 97, 3045),
(25703, 472, 3046),
(25704, 600, 3046),
(25705, 464, 3047),
(25706, 472, 3048),
(25707, 854, 3049),
(25708, 859, 3049),
(25709, 857, 3049),
(25710, 852, 3049),
(25711, 856, 3049),
(25712, 45, 3050),
(25713, 793, 3051),
(25714, 492, 3051),
(25715, 463, 3051),
(25716, 46, 3051),
(25717, 568, 3052),
(25718, 943, 3052),
(25719, 634, 3052),
(25720, 955, 3052),
(25721, 393, 3052),
(25722, 723, 3052),
(25723, 772, 3052),
(25724, 711, 3052),
(25725, 580, 3052),
(25726, 780, 3052),
(25727, 945, 3052),
(25728, 1044, 3052),
(25729, 90, 3052),
(25730, 91, 3052),
(25731, 96, 3052),
(25732, 1031, 3052),
(25733, 907, 3052),
(25734, 565, 3052),
(25735, 92, 3052),
(25736, 144, 3052),
(25737, 467, 3052),
(25738, 587, 3052),
(25739, 739, 3052),
(25740, 440, 3052),
(25741, 952, 3052),
(25742, 572, 3052),
(25743, 88, 3052),
(25744, 563, 3052),
(25745, 1027, 3052),
(25746, 794, 3052),
(25747, 1049, 3052),
(25748, 630, 3052),
(25749, 950, 3052),
(25750, 377, 3052),
(25751, 792, 3052),
(25752, 817, 3052),
(25753, 941, 3052),
(25754, 57, 3052),
(25755, 1069, 3052),
(25756, 408, 3052),
(25757, 797, 3052),
(25758, 1046, 3052),
(25759, 1113, 3053),
(25760, 1112, 3053),
(25761, 268, 3054),
(25762, 1064, 3054),
(25763, 605, 3054),
(25764, 194, 3054),
(25765, 1213, 3054),
(25766, 84, 3054),
(25767, 1062, 3054),
(25768, 334, 3054),
(25769, 1061, 3054),
(25770, 556, 3055),
(25771, 294, 3055),
(25772, 311, 3055),
(25773, 716, 3056),
(25774, 262, 3056),
(25775, 640, 3056),
(25776, 39, 3056),
(25777, 804, 3056),
(25778, 970, 3056),
(25779, 838, 3056),
(25780, 928, 3056),
(25781, 1024, 3056),
(25782, 711, 3056),
(25783, 420, 3056),
(25784, 1194, 3056),
(25785, 770, 3056),
(25786, 740, 3056),
(25787, 986, 3056),
(25788, 1007, 3056),
(25789, 956, 3056),
(25790, 918, 3056),
(25791, 1073, 3056),
(25792, 404, 3056),
(25793, 453, 3056),
(25794, 725, 3056),
(25795, 792, 3056),
(25796, 937, 3056),
(25797, 1069, 3056),
(25798, 957, 3056),
(25799, 1042, 3056),
(25800, 590, 3056),
(25801, 830, 3056),
(25802, 185, 3056),
(25803, 28, 3056),
(25804, 188, 3056),
(25805, 981, 3056),
(25806, 437, 3056),
(25807, 899, 3056),
(25808, 834, 3056),
(25809, 778, 3056),
(25810, 547, 3056),
(25811, 639, 3056),
(25812, 613, 3056),
(25813, 266, 3056),
(25814, 917, 3056),
(25815, 934, 3056),
(25816, 1026, 3056),
(25817, 346, 3056),
(25818, 77, 3056),
(25819, 939, 3056),
(25820, 739, 3056),
(25821, 589, 3056),
(25822, 366, 3056),
(25823, 924, 3056),
(25824, 936, 3056),
(25825, 595, 3056),
(25826, 1027, 3056),
(25827, 982, 3056),
(25828, 186, 3056),
(25829, 951, 3056),
(25830, 989, 3056),
(25831, 1028, 3056),
(25832, 731, 3056),
(25833, 27, 3056),
(25834, 177, 3056),
(25835, 1126, 3056),
(25836, 428, 3056),
(25837, 1022, 3056),
(25838, 945, 3056),
(25839, 314, 3056),
(25840, 96, 3056),
(25841, 1023, 3056),
(25842, 423, 3056),
(25843, 785, 3056),
(25844, 284, 3056),
(25845, 239, 3056),
(25846, 563, 3056),
(25847, 1127, 3056),
(25848, 908, 3056),
(25849, 925, 3056),
(25850, 786, 3056),
(25851, 941, 3056),
(25852, 1075, 3056),
(25853, 737, 3056),
(25854, 940, 3056),
(25855, 395, 3056),
(25856, 777, 3056),
(25857, 927, 3056),
(25858, 723, 3056),
(25859, 1025, 3056),
(25860, 67, 3056),
(25861, 98, 3056),
(25862, 1134, 3056),
(25863, 551, 3056),
(25864, 436, 3056),
(25865, 191, 3056),
(25866, 1222, 3056),
(25867, 715, 3056),
(25868, 1008, 3056),
(25869, 910, 3056),
(25870, 930, 3056),
(25871, 980, 3056),
(25872, 926, 3056),
(25873, 201, 3056),
(25874, 1227, 3056),
(25875, 806, 3056),
(25876, 1056, 3056),
(25877, 950, 3056),
(25878, 732, 3056),
(25879, 374, 3056),
(25880, 817, 3056),
(25881, 397, 3056),
(25882, 898, 3056),
(25883, 591, 3056),
(25884, 411, 3056),
(25885, 568, 3056),
(25886, 931, 3056),
(25887, 1057, 3056),
(25888, 426, 3056),
(25889, 164, 3056),
(25890, 653, 3056),
(25891, 948, 3056),
(25892, 872, 3056),
(25893, 729, 3056),
(25894, 184, 3056),
(25895, 923, 3056),
(25896, 947, 3056),
(25897, 775, 3056),
(25898, 705, 3056),
(25899, 952, 3056),
(25900, 572, 3056),
(25901, 877, 3056),
(25902, 521, 3056),
(25903, 332, 3056),
(25904, 529, 3056),
(25905, 1140, 3056),
(25906, 84, 3056),
(25907, 390, 3056),
(25908, 377, 3056),
(25909, 985, 3056),
(25910, 384, 3056),
(25911, 441, 3056),
(25912, 243, 3056),
(25913, 797, 3056),
(25914, 152, 3056),
(25915, 1139, 3056),
(25916, 943, 3056),
(25917, 1009, 3056),
(25918, 913, 3056),
(25919, 127, 3056),
(25920, 534, 3056),
(25921, 600, 3056),
(25922, 938, 3056),
(25923, 432, 3056),
(25924, 187, 3056),
(25925, 565, 3056),
(25926, 567, 3056),
(25927, 212, 3056),
(25928, 1030, 3056),
(25929, 339, 3056),
(25930, 247, 3056),
(25931, 427, 3056),
(25932, 1109, 3056),
(25933, 752, 3056),
(25934, 949, 3056),
(25935, 922, 3056),
(25936, 776, 3056),
(25937, 1285, 3056),
(25938, 955, 3056),
(25939, 832, 3056),
(25940, 251, 3056),
(25941, 211, 3056),
(25942, 1029, 3056),
(25943, 919, 3056),
(25944, 990, 3056),
(25945, 285, 3056),
(25946, 249, 3056),
(25947, 933, 3056),
(25948, 658, 3056),
(25949, 780, 3056),
(25950, 268, 3056),
(25951, 935, 3056),
(25952, 1094, 3056),
(25953, 92, 3056),
(25954, 150, 3056),
(25955, 1129, 3056),
(25956, 897, 3056),
(25957, 375, 3056),
(25958, 916, 3056),
(25959, 929, 3056),
(25960, 1125, 3056),
(25961, 953, 3056),
(25962, 101, 3056),
(25963, 807, 3056),
(25964, 1193, 3056),
(25965, 468, 3056),
(25966, 655, 3056),
(25967, 795, 3056),
(25968, 38, 3056),
(25969, 954, 3056),
(25970, 89, 3056),
(25971, 932, 3056),
(25972, 835, 3056),
(25973, 707, 3056),
(25974, 984, 3056),
(25975, 1072, 3056),
(25976, 90, 3056),
(25977, 988, 3056),
(25978, 588, 3056),
(25979, 587, 3056),
(25980, 1128, 3056),
(25981, 794, 3056),
(25982, 281, 3056),
(25983, 172, 3056),
(25984, 730, 3056),
(25985, 548, 3056),
(25986, 976, 3056),
(25987, 733, 3056),
(25988, 903, 3056),
(25989, 779, 3056),
(25990, 204, 3056),
(25991, 1028, 3057),
(25992, 568, 3057),
(25993, 970, 3057),
(25994, 1285, 3057),
(25995, 955, 3057),
(25996, 1029, 3057),
(25997, 1024, 3057),
(25998, 658, 3057),
(25999, 770, 3057),
(26000, 96, 3057),
(26001, 740, 3057),
(26002, 1023, 3057),
(26003, 184, 3057),
(26004, 92, 3057);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(26005, 947, 3057),
(26006, 150, 3057),
(26007, 1007, 3057),
(26008, 956, 3057),
(26009, 918, 3057),
(26010, 1129, 3057),
(26011, 572, 3057),
(26012, 563, 3057),
(26013, 1127, 3057),
(26014, 1140, 3057),
(26015, 390, 3057),
(26016, 101, 3057),
(26017, 792, 3057),
(26018, 941, 3057),
(26019, 807, 3057),
(26020, 957, 3057),
(26021, 1042, 3057),
(26022, 1139, 3057),
(26023, 590, 3057),
(26024, 395, 3057),
(26025, 468, 3057),
(26026, 188, 3057),
(26027, 913, 3057),
(26028, 1009, 3057),
(26029, 1025, 3057),
(26030, 1134, 3057),
(26031, 639, 3057),
(26032, 1026, 3057),
(26033, 1072, 3057),
(26034, 90, 3057),
(26035, 565, 3057),
(26036, 1008, 3057),
(26037, 589, 3057),
(26038, 212, 3057),
(26039, 1128, 3057),
(26040, 595, 3057),
(26041, 1027, 3057),
(26042, 806, 3057),
(26043, 472, 3057),
(26044, 1030, 3057),
(26045, 903, 3057),
(26046, 817, 3057),
(26047, 898, 3057),
(26048, 262, 3058),
(26049, 255, 3058),
(26050, 1258, 3058),
(26051, 248, 3058),
(26052, 622, 3058),
(26053, 623, 3058),
(26054, 676, 3059),
(26055, 334, 3059),
(26056, 45, 3060),
(26057, 1072, 3061),
(26058, 156, 3061),
(26059, 387, 3061),
(26060, 594, 3061),
(26061, 39, 3061),
(26062, 62, 3061),
(26063, 1129, 3061),
(26064, 1130, 3061),
(26065, 1073, 3061),
(26066, 155, 3061),
(26067, 591, 3061),
(26068, 770, 3061),
(26069, 389, 3061),
(26070, 1123, 3062),
(26071, 152, 3063),
(26072, 536, 3063),
(26073, 590, 3063),
(26074, 652, 3063),
(26075, 41, 3063),
(26076, 804, 3063),
(26077, 681, 3063),
(26078, 189, 3063),
(26079, 534, 3063),
(26080, 190, 3063),
(26081, 169, 3063),
(26082, 538, 3063),
(26083, 537, 3063),
(26084, 191, 3063),
(26085, 413, 3063),
(26086, 1094, 3063),
(26087, 380, 3063),
(26088, 150, 3063),
(26089, 709, 3063),
(26090, 589, 3063),
(26091, 539, 3063),
(26092, 312, 3063),
(26093, 410, 3063),
(26094, 592, 3063),
(26095, 377, 3063),
(26096, 373, 3063),
(26097, 57, 3063),
(26098, 718, 3063),
(26099, 984, 3064),
(26100, 338, 3064),
(26101, 1245, 3065),
(26102, 876, 3065),
(26103, 1050, 3065),
(26104, 54, 3065),
(26105, 69, 3065),
(26106, 51, 3065),
(26107, 454, 3065),
(26108, 1198, 3065),
(26109, 628, 3065),
(26110, 49, 3065),
(26111, 879, 3065),
(26112, 420, 3065),
(26113, 883, 3065),
(26114, 1188, 3065),
(26115, 314, 3065),
(26116, 890, 3065),
(26117, 423, 3065),
(26118, 1224, 3065),
(26119, 58, 3065),
(26120, 53, 3065),
(26121, 1246, 3065),
(26122, 885, 3065),
(26123, 193, 3065),
(26124, 410, 3065),
(26125, 55, 3065),
(26126, 561, 3065),
(26127, 408, 3065),
(26128, 797, 3065),
(26129, 602, 3065),
(26130, 784, 3066),
(26131, 741, 3066),
(26132, 48, 3067),
(26133, 444, 3067),
(26134, 821, 3068),
(26135, 300, 3068),
(26136, 316, 3068),
(26137, 319, 3068),
(26138, 464, 3068),
(26139, 318, 3068),
(26140, 311, 3068),
(26141, 793, 3069),
(26142, 46, 3069),
(26143, 294, 3070),
(26144, 793, 3071),
(26145, 1193, 3072),
(26146, 177, 3072),
(26147, 1323, 3072),
(26148, 313, 3072),
(26149, 295, 3073),
(26150, 129, 3073),
(26151, 1161, 3074),
(26152, 445, 3074),
(26153, 300, 3074),
(26154, 466, 3074),
(26155, 541, 3074),
(26156, 540, 3074),
(26157, 1157, 3074),
(26158, 446, 3074),
(26159, 545, 3074),
(26160, 126, 3074),
(26161, 306, 3075),
(26162, 1298, 3075),
(26163, 318, 3075),
(26164, 145, 3075),
(26165, 529, 3076),
(26166, 963, 3076),
(26167, 1245, 3077),
(26168, 884, 3077),
(26169, 877, 3077),
(26170, 1246, 3077),
(26171, 163, 3077),
(26172, 878, 3077),
(26173, 464, 3078),
(26174, 705, 3079),
(26175, 853, 3079),
(26176, 204, 3079),
(26177, 176, 3080),
(26178, 313, 3081),
(26179, 464, 3081),
(26180, 48, 3082),
(26181, 444, 3082),
(26182, 201, 3083),
(26183, 300, 3083),
(26184, 33, 3083),
(26185, 158, 3084),
(26186, 577, 3084),
(26187, 812, 3085),
(26188, 1069, 3085),
(26189, 164, 3085),
(26190, 973, 3086),
(26191, 1096, 3086),
(26192, 1139, 3086),
(26193, 972, 3086),
(26194, 716, 3086),
(26195, 910, 3086),
(26196, 1130, 3086),
(26197, 1129, 3086),
(26198, 913, 3086),
(26199, 1128, 3086),
(26200, 1127, 3086),
(26201, 1140, 3086),
(26202, 911, 3086),
(26203, 635, 3086),
(26204, 711, 3086),
(26205, 915, 3086),
(26206, 912, 3086),
(26207, 914, 3086),
(26208, 1134, 3087),
(26209, 185, 3087),
(26210, 1258, 3088),
(26211, 248, 3088),
(26212, 1188, 3088),
(26213, 622, 3088),
(26214, 623, 3088),
(26215, 957, 3089),
(26216, 92, 3089),
(26217, 953, 3089),
(26218, 101, 3089),
(26219, 572, 3089),
(26220, 1293, 3090),
(26221, 927, 3090),
(26222, 804, 3090),
(26223, 928, 3090),
(26224, 1148, 3090),
(26225, 932, 3090),
(26226, 990, 3090),
(26227, 1292, 3090),
(26228, 931, 3090),
(26229, 934, 3090),
(26230, 933, 3090),
(26231, 1188, 3090),
(26232, 1036, 3090),
(26233, 72, 3090),
(26234, 1044, 3090),
(26235, 988, 3090),
(26236, 935, 3090),
(26237, 679, 3090),
(26238, 1094, 3090),
(26239, 784, 3090),
(26240, 923, 3090),
(26241, 1037, 3090),
(26242, 1294, 3090),
(26243, 1157, 3090),
(26244, 1038, 3090),
(26245, 930, 3090),
(26246, 924, 3090),
(26247, 936, 3090),
(26248, 885, 3090),
(26249, 926, 3090),
(26250, 1226, 3090),
(26251, 929, 3090),
(26252, 472, 3090),
(26253, 631, 3090),
(26254, 1281, 3090),
(26255, 925, 3090),
(26256, 989, 3090),
(26257, 937, 3090),
(26258, 922, 3090),
(26259, 1046, 3090),
(26260, 1224, 3091),
(26261, 552, 3092),
(26262, 464, 3092),
(26263, 856, 3092),
(26264, 48, 3093),
(26265, 444, 3093),
(26266, 48, 3094),
(26267, 444, 3094),
(26268, 68, 3095),
(26269, 175, 3095),
(26270, 82, 3096),
(26271, 467, 3096),
(26272, 466, 3096),
(26273, 555, 3096),
(26274, 964, 3096),
(26275, 1272, 3096),
(26276, 1100, 3096),
(26277, 464, 3097),
(26278, 65, 3098),
(26279, 640, 3098),
(26280, 1293, 3098),
(26281, 251, 3098),
(26282, 25, 3098),
(26283, 211, 3098),
(26284, 194, 3098),
(26285, 1292, 3098),
(26286, 282, 3098),
(26287, 1304, 3098),
(26288, 420, 3098),
(26289, 249, 3098),
(26290, 26, 3098),
(26291, 268, 3098),
(26292, 423, 3098),
(26293, 1305, 3098),
(26294, 375, 3098),
(26295, 239, 3098),
(26296, 284, 3098),
(26297, 220, 3098),
(26298, 1295, 3098),
(26299, 1290, 3098),
(26300, 243, 3098),
(26301, 1287, 3098),
(26302, 439, 3098),
(26303, 24, 3098),
(26304, 940, 3098),
(26305, 28, 3098),
(26306, 221, 3098),
(26307, 795, 3098),
(26308, 1291, 3098),
(26309, 69, 3098),
(26310, 66, 3098),
(26311, 67, 3098),
(26312, 437, 3098),
(26313, 1322, 3098),
(26314, 613, 3098),
(26315, 628, 3098),
(26316, 266, 3098),
(26317, 23, 3098),
(26318, 346, 3098),
(26319, 1306, 3098),
(26320, 1222, 3098),
(26321, 432, 3098),
(26322, 1190, 3098),
(26323, 240, 3098),
(26324, 1294, 3098),
(26325, 30, 3098),
(26326, 212, 3098),
(26327, 1200, 3098),
(26328, 226, 3098),
(26329, 281, 3098),
(26330, 68, 3098),
(26331, 339, 3098),
(26332, 250, 3098),
(26333, 247, 3098),
(26334, 427, 3098),
(26335, 1296, 3098),
(26336, 1159, 3099),
(26337, 221, 3100),
(26338, 103, 3101),
(26339, 548, 3101),
(26340, 1245, 3102),
(26341, 45, 3102),
(26342, 552, 3102),
(26343, 652, 3102),
(26344, 492, 3102),
(26345, 1012, 3102),
(26346, 928, 3102),
(26347, 73, 3102),
(26348, 298, 3102),
(26349, 854, 3102),
(26350, 460, 3102),
(26351, 931, 3102),
(26352, 857, 3102),
(26353, 415, 3102),
(26354, 912, 3102),
(26355, 319, 3102),
(26356, 933, 3102),
(26357, 853, 3102),
(26358, 305, 3102),
(26359, 1152, 3102),
(26360, 935, 3102),
(26361, 301, 3102),
(26362, 1013, 3102),
(26363, 923, 3102),
(26364, 855, 3102),
(26365, 145, 3102),
(26366, 312, 3102),
(26367, 193, 3102),
(26368, 1226, 3102),
(26369, 929, 3102),
(26370, 461, 3102),
(26371, 1011, 3102),
(26372, 459, 3102),
(26373, 455, 3102),
(26374, 306, 3102),
(26375, 300, 3102),
(26376, 858, 3102),
(26377, 294, 3102),
(26378, 925, 3102),
(26379, 1298, 3102),
(26380, 1014, 3102),
(26381, 937, 3102),
(26382, 604, 3102),
(26383, 46, 3102),
(26384, 152, 3102),
(26385, 43, 3102),
(26386, 308, 3102),
(26387, 1041, 3102),
(26388, 1228, 3102),
(26389, 927, 3102),
(26390, 463, 3102),
(26391, 456, 3102),
(26392, 64, 3102),
(26393, 454, 3102),
(26394, 295, 3102),
(26395, 932, 3102),
(26396, 462, 3102),
(26397, 793, 3102),
(26398, 551, 3102),
(26399, 49, 3102),
(26400, 1297, 3102),
(26401, 879, 3102),
(26402, 934, 3102),
(26403, 74, 3102),
(26404, 311, 3102),
(26405, 458, 3102),
(26406, 1021, 3102),
(26407, 859, 3102),
(26408, 939, 3102),
(26409, 930, 3102),
(26410, 212, 3102),
(26411, 1246, 3102),
(26412, 924, 3102),
(26413, 936, 3102),
(26414, 856, 3102),
(26415, 60, 3102),
(26416, 926, 3102),
(26417, 44, 3102),
(26418, 821, 3102),
(26419, 472, 3102),
(26420, 1318, 3102),
(26421, 296, 3102),
(26422, 47, 3102),
(26423, 963, 3102),
(26424, 852, 3102),
(26425, 316, 3102),
(26426, 464, 3102),
(26427, 318, 3102),
(26428, 743, 3102),
(26429, 922, 3102),
(26430, 600, 3103),
(26431, 696, 3104),
(26432, 702, 3104),
(26433, 1146, 3104),
(26434, 701, 3104),
(26435, 684, 3104),
(26436, 472, 3105),
(26437, 464, 3106),
(26438, 676, 3107),
(26439, 953, 3107),
(26440, 294, 3107),
(26441, 268, 3108),
(26442, 187, 3108),
(26443, 262, 3108),
(26444, 1291, 3108),
(26445, 1294, 3108),
(26446, 1293, 3108),
(26447, 248, 3108),
(26448, 375, 3108),
(26449, 127, 3108),
(26450, 1322, 3108),
(26451, 613, 3108),
(26452, 1295, 3108),
(26453, 1292, 3108),
(26454, 266, 3108),
(26455, 374, 3108),
(26456, 1290, 3108),
(26457, 1296, 3108),
(26458, 622, 3108),
(26459, 1287, 3108),
(26460, 623, 3108),
(26461, 1213, 3109),
(26462, 114, 3110),
(26463, 294, 3111),
(26464, 311, 3111),
(26465, 386, 3112),
(26466, 393, 3112),
(26467, 416, 3112),
(26468, 793, 3113),
(26469, 158, 3114),
(26470, 1082, 3114),
(26471, 988, 3115),
(26472, 1121, 3115),
(26473, 990, 3115),
(26474, 986, 3115),
(26475, 282, 3115),
(26476, 989, 3115),
(26477, 1123, 3115),
(26478, 416, 3115),
(26479, 295, 3116),
(26480, 1063, 3116),
(26481, 1079, 3116),
(26482, 294, 3116),
(26483, 204, 3116),
(26484, 186, 3117),
(26485, 1068, 3117),
(26486, 534, 3117),
(26487, 190, 3117),
(26488, 594, 3117),
(26489, 384, 3117),
(26490, 50, 3117),
(26491, 295, 3118),
(26492, 653, 3118),
(26493, 1152, 3118),
(26494, 189, 3119),
(26495, 1198, 3119),
(26496, 55, 3119),
(26497, 797, 3120),
(26498, 126, 3121),
(26499, 938, 3122),
(26500, 935, 3122),
(26501, 923, 3122),
(26502, 927, 3122),
(26503, 939, 3122),
(26504, 930, 3122),
(26505, 924, 3122),
(26506, 936, 3122),
(26507, 928, 3122),
(26508, 926, 3122),
(26509, 932, 3122),
(26510, 929, 3122),
(26511, 931, 3122),
(26512, 925, 3122),
(26513, 934, 3122),
(26514, 933, 3122),
(26515, 937, 3122),
(26516, 922, 3122),
(26517, 295, 3123),
(26518, 1224, 3123),
(26519, 472, 3125),
(26520, 300, 3125),
(26521, 600, 3125),
(26522, 938, 3126),
(26523, 48, 3127),
(26524, 444, 3127),
(26525, 1258, 3128),
(26526, 472, 3129),
(26527, 600, 3129),
(26528, 784, 3130),
(26529, 1046, 3130),
(26530, 458, 3131),
(26531, 461, 3131),
(26532, 457, 3131),
(26533, 1011, 3131),
(26534, 459, 3131),
(26535, 460, 3131),
(26536, 455, 3131),
(26537, 1014, 3131),
(26538, 793, 3132),
(26539, 492, 3132),
(26540, 463, 3132),
(26541, 46, 3132),
(26542, 733, 3133),
(26543, 859, 3134),
(26544, 858, 3134),
(26545, 856, 3134),
(26546, 1157, 3135),
(26547, 1046, 3135),
(26548, 890, 3136),
(26549, 1044, 3137),
(26550, 300, 3137),
(26551, 1272, 3137),
(26552, 1268, 3138),
(26553, 919, 3138),
(26554, 917, 3138),
(26555, 79, 3138),
(26556, 88, 3138),
(26557, 916, 3138),
(26558, 1272, 3138),
(26559, 394, 3139),
(26560, 442, 3139),
(26561, 614, 3139),
(26562, 1228, 3140),
(26563, 301, 3141),
(26564, 1012, 3141),
(26565, 308, 3141),
(26566, 465, 3141),
(26567, 145, 3141),
(26568, 454, 3141),
(26569, 298, 3141),
(26570, 551, 3141),
(26571, 296, 3141),
(26572, 629, 3141),
(26573, 49, 3141),
(26574, 47, 3141),
(26575, 306, 3141),
(26576, 1297, 3141),
(26577, 1298, 3141),
(26578, 464, 3141),
(26579, 1193, 3142),
(26580, 830, 3142),
(26581, 873, 3142),
(26582, 456, 3142),
(26583, 838, 3142),
(26584, 168, 3142),
(26585, 832, 3142),
(26586, 461, 3142),
(26587, 1125, 3142),
(26588, 282, 3142),
(26589, 464, 3142),
(26590, 334, 3142),
(26591, 1126, 3142),
(26592, 1105, 3143),
(26593, 73, 3144),
(26594, 1040, 3144),
(26595, 536, 3144),
(26596, 584, 3144),
(26597, 385, 3144),
(26598, 972, 3144),
(26599, 1041, 3144),
(26600, 75, 3144),
(26601, 51, 3144),
(26602, 74, 3144),
(26603, 769, 3145),
(26604, 411, 3145),
(26605, 716, 3145),
(26606, 722, 3145),
(26607, 970, 3145),
(26608, 634, 3145),
(26609, 735, 3145),
(26610, 549, 3145),
(26611, 928, 3145),
(26612, 189, 3145),
(26613, 1260, 3145),
(26614, 1024, 3145),
(26615, 931, 3145),
(26616, 169, 3145),
(26617, 882, 3145),
(26618, 711, 3145),
(26619, 915, 3145),
(26620, 912, 3145),
(26621, 542, 3145),
(26622, 164, 3145),
(26623, 305, 3145),
(26624, 724, 3145),
(26625, 653, 3145),
(26626, 685, 3145),
(26627, 599, 3145),
(26628, 872, 3145),
(26629, 729, 3145),
(26630, 923, 3145),
(26631, 947, 3145),
(26632, 986, 3145),
(26633, 705, 3145),
(26634, 812, 3145),
(26635, 877, 3145),
(26636, 145, 3145),
(26637, 1040, 3145),
(26638, 726, 3145),
(26639, 332, 3145),
(26640, 1140, 3145),
(26641, 390, 3145),
(26642, 985, 3145),
(26643, 384, 3145),
(26644, 574, 3145),
(26645, 914, 3145),
(26646, 338, 3145),
(26647, 937, 3145),
(26648, 1069, 3145),
(26649, 1042, 3145),
(26650, 590, 3145),
(26651, 900, 3145),
(26652, 1041, 3145),
(26653, 1228, 3145),
(26654, 1130, 3145),
(26655, 913, 3145),
(26656, 971, 3145),
(26657, 899, 3145),
(26658, 981, 3145),
(26659, 778, 3145),
(26660, 753, 3145),
(26661, 654, 3145),
(26662, 534, 3145),
(26663, 884, 3145),
(26664, 190, 3145),
(26665, 541, 3145),
(26666, 540, 3145),
(26667, 934, 3145),
(26668, 1026, 3145),
(26669, 906, 3145),
(26670, 77, 3145),
(26671, 938, 3145),
(26672, 907, 3145),
(26673, 171, 3145),
(26674, 589, 3145),
(26675, 1035, 3145),
(26676, 924, 3145),
(26677, 936, 3145),
(26678, 1027, 3145),
(26679, 811, 3145),
(26680, 982, 3145),
(26681, 186, 3145),
(26682, 1030, 3145),
(26683, 712, 3145),
(26684, 1109, 3145),
(26685, 752, 3145),
(26686, 922, 3145),
(26687, 1039, 3145),
(26688, 776, 3145),
(26689, 1028, 3145),
(26690, 170, 3145),
(26691, 1085, 3145),
(26692, 766, 3145),
(26693, 393, 3145),
(26694, 721, 3145),
(26695, 731, 3145),
(26696, 763, 3145),
(26697, 157, 3145),
(26698, 1029, 3145),
(26699, 194, 3145),
(26700, 911, 3145),
(26701, 883, 3145),
(26702, 933, 3145),
(26703, 1126, 3145),
(26704, 805, 3145),
(26705, 973, 3145),
(26706, 935, 3145),
(26707, 1023, 3145),
(26708, 150, 3145),
(26709, 396, 3145),
(26710, 1129, 3145),
(26711, 141, 3145),
(26712, 33, 3145),
(26713, 878, 3145),
(26714, 193, 3145),
(26715, 929, 3145),
(26716, 1125, 3145),
(26717, 306, 3145),
(26718, 925, 3145),
(26719, 1298, 3145),
(26720, 941, 3145),
(26721, 901, 3145),
(26722, 807, 3145),
(26723, 536, 3145),
(26724, 1096, 3145),
(26725, 1063, 3145),
(26726, 1068, 3145),
(26727, 891, 3145),
(26728, 972, 3145),
(26729, 395, 3145),
(26730, 876, 3145),
(26731, 655, 3145),
(26732, 38, 3145),
(26733, 815, 3145),
(26734, 873, 3145),
(26735, 927, 3145),
(26736, 1025, 3145),
(26737, 51, 3145),
(26738, 932, 3145),
(26739, 1134, 3145),
(26740, 977, 3145),
(26741, 905, 3145),
(26742, 1297, 3145),
(26743, 707, 3145),
(26744, 984, 3145),
(26745, 191, 3145),
(26746, 983, 3145),
(26747, 887, 3145),
(26748, 414, 3145),
(26749, 715, 3145),
(26750, 1079, 3145),
(26751, 764, 3145),
(26752, 709, 3145),
(26753, 594, 3145),
(26754, 910, 3145),
(26755, 291, 3145),
(26756, 930, 3145),
(26757, 980, 3145),
(26758, 1128, 3145),
(26759, 926, 3145),
(26760, 201, 3145),
(26761, 1227, 3145),
(26762, 806, 3145),
(26763, 172, 3145),
(26764, 730, 3145),
(26765, 632, 3145),
(26766, 733, 3145),
(26767, 635, 3145),
(26768, 732, 3145),
(26769, 903, 3145),
(26770, 961, 3145),
(26771, 50, 3145),
(26772, 779, 3145),
(26773, 1084, 3145),
(26774, 397, 3145),
(26775, 204, 3145),
(26776, 898, 3145),
(26777, 716, 3146),
(26778, 128, 3146),
(26779, 262, 3146),
(26780, 640, 3146),
(26781, 492, 3146),
(26782, 39, 3146),
(26783, 970, 3146),
(26784, 998, 3146),
(26785, 928, 3146),
(26786, 282, 3146),
(26787, 1024, 3146),
(26788, 1213, 3146),
(26789, 711, 3146),
(26790, 420, 3146),
(26791, 442, 3146),
(26792, 770, 3146),
(26793, 1171, 3146),
(26794, 685, 3146),
(26795, 740, 3146),
(26796, 80, 3146),
(26797, 144, 3146),
(26798, 986, 3146),
(26799, 1007, 3146),
(26800, 956, 3146),
(26801, 918, 3146),
(26802, 1073, 3146),
(26803, 1226, 3146),
(26804, 630, 3146),
(26805, 725, 3146),
(26806, 453, 3146),
(26807, 792, 3146),
(26808, 937, 3146),
(26809, 1069, 3146),
(26810, 43, 3146),
(26811, 957, 3146),
(26812, 1042, 3146),
(26813, 185, 3146),
(26814, 830, 3146),
(26815, 28, 3146),
(26816, 1146, 3146),
(26817, 188, 3146),
(26818, 463, 3146),
(26819, 437, 3146),
(26820, 981, 3146),
(26821, 834, 3146),
(26822, 547, 3146),
(26823, 613, 3146),
(26824, 639, 3146),
(26825, 466, 3146),
(26826, 266, 3146),
(26827, 541, 3146),
(26828, 917, 3146),
(26829, 540, 3146),
(26830, 934, 3146),
(26831, 1026, 3146),
(26832, 346, 3146),
(26833, 413, 3146),
(26834, 77, 3146),
(26835, 619, 3146),
(26836, 91, 3146),
(26837, 939, 3146),
(26838, 739, 3146),
(26839, 366, 3146),
(26840, 924, 3146),
(26841, 936, 3146),
(26842, 1272, 3146),
(26843, 595, 3146),
(26844, 1027, 3146),
(26845, 982, 3146),
(26846, 186, 3146),
(26847, 951, 3146),
(26848, 464, 3146),
(26849, 852, 3146),
(26850, 550, 3146),
(26851, 1046, 3146),
(26852, 964, 3146),
(26853, 731, 3146),
(26854, 27, 3146),
(26855, 999, 3146),
(26856, 1258, 3146),
(26857, 428, 3146),
(26858, 1126, 3146),
(26859, 1022, 3146),
(26860, 945, 3146),
(26861, 96, 3146),
(26862, 784, 3146),
(26863, 1023, 3146),
(26864, 423, 3146),
(26865, 1224, 3146),
(26866, 284, 3146),
(26867, 239, 3146),
(26868, 563, 3146),
(26869, 1127, 3146),
(26870, 710, 3146),
(26871, 82, 3146),
(26872, 908, 3146),
(26873, 461, 3146),
(26874, 1268, 3146),
(26875, 925, 3146),
(26876, 786, 3146),
(26877, 941, 3146),
(26878, 737, 3146),
(26879, 940, 3146),
(26880, 1068, 3146),
(26881, 400, 3146),
(26882, 388, 3146),
(26883, 395, 3146),
(26884, 777, 3146),
(26885, 927, 3146),
(26886, 674, 3146),
(26887, 723, 3146),
(26888, 1025, 3146),
(26889, 67, 3146),
(26890, 98, 3146),
(26891, 1134, 3146),
(26892, 793, 3146),
(26893, 436, 3146),
(26894, 122, 3146),
(26895, 580, 3146),
(26896, 446, 3146),
(26897, 1044, 3146),
(26898, 715, 3146),
(26899, 1008, 3146),
(26900, 910, 3146),
(26901, 930, 3146),
(26902, 555, 3146),
(26903, 980, 3146),
(26904, 926, 3146),
(26905, 806, 3146),
(26906, 704, 3146),
(26907, 1056, 3146),
(26908, 950, 3146),
(26909, 732, 3146),
(26910, 374, 3146),
(26911, 50, 3146),
(26912, 817, 3146),
(26913, 397, 3146),
(26914, 898, 3146),
(26915, 591, 3146),
(26916, 411, 3146),
(26917, 1161, 3146),
(26918, 568, 3146),
(26919, 663, 3146),
(26920, 398, 3146),
(26921, 931, 3146),
(26922, 75, 3146),
(26923, 1057, 3146),
(26924, 426, 3146),
(26925, 164, 3146),
(26926, 948, 3146),
(26927, 872, 3146),
(26928, 729, 3146),
(26929, 184, 3146),
(26930, 923, 3146),
(26931, 947, 3146),
(26932, 467, 3146),
(26933, 775, 3146),
(26934, 851, 3146),
(26935, 705, 3146),
(26936, 440, 3146),
(26937, 952, 3146),
(26938, 418, 3146),
(26939, 572, 3146),
(26940, 381, 3146),
(26941, 521, 3146),
(26942, 553, 3146),
(26943, 1140, 3146),
(26944, 84, 3146),
(26945, 390, 3146),
(26946, 985, 3146),
(26947, 384, 3146),
(26948, 243, 3146),
(26949, 797, 3146),
(26950, 46, 3146),
(26951, 1139, 3146),
(26952, 943, 3146),
(26953, 913, 3146),
(26954, 1009, 3146),
(26955, 102, 3146),
(26956, 127, 3146),
(26957, 534, 3146),
(26958, 391, 3146),
(26959, 938, 3146),
(26960, 432, 3146),
(26961, 187, 3146),
(26962, 889, 3146),
(26963, 565, 3146),
(26964, 567, 3146),
(26965, 706, 3146),
(26966, 212, 3146),
(26967, 1144, 3146),
(26968, 1030, 3146),
(26969, 339, 3146),
(26970, 247, 3146),
(26971, 683, 3146),
(26972, 427, 3146),
(26973, 1109, 3146),
(26974, 963, 3146),
(26975, 752, 3146),
(26976, 949, 3146),
(26977, 408, 3146),
(26978, 922, 3146),
(26979, 602, 3146),
(26980, 776, 3146),
(26981, 83, 3146),
(26982, 451, 3146),
(26983, 1285, 3146),
(26984, 955, 3146),
(26985, 251, 3146),
(26986, 832, 3146),
(26987, 100, 3146),
(26988, 211, 3146),
(26989, 1029, 3146),
(26990, 1159, 3146),
(26991, 448, 3146),
(26992, 919, 3146),
(26993, 285, 3146),
(26994, 249, 3146),
(26995, 933, 3146),
(26996, 658, 3146),
(26997, 780, 3146),
(26998, 268, 3146),
(26999, 935, 3146),
(27000, 1031, 3146),
(27001, 92, 3146),
(27002, 99, 3146),
(27003, 452, 3146),
(27004, 554, 3146),
(27005, 1129, 3146),
(27006, 1305, 3146),
(27007, 375, 3146),
(27008, 916, 3146),
(27009, 1185, 3146),
(27010, 493, 3146),
(27011, 929, 3146),
(27012, 953, 3146),
(27013, 101, 3146),
(27014, 807, 3146),
(27015, 468, 3146),
(27016, 221, 3146),
(27017, 795, 3146),
(27018, 655, 3146),
(27019, 38, 3146),
(27020, 444, 3146),
(27021, 456, 3146),
(27022, 772, 3146),
(27023, 89, 3146),
(27024, 932, 3146),
(27025, 835, 3146),
(27026, 707, 3146),
(27027, 984, 3146),
(27028, 1072, 3146),
(27029, 90, 3146),
(27030, 445, 3146),
(27031, 587, 3146),
(27032, 407, 3146),
(27033, 1128, 3146),
(27034, 88, 3146),
(27035, 281, 3146),
(27036, 1049, 3146),
(27037, 447, 3146),
(27038, 730, 3146),
(27039, 548, 3146),
(27040, 733, 3146),
(27041, 903, 3146),
(27042, 779, 3146),
(27043, 1100, 3146),
(27044, 204, 3146),
(27045, 1044, 3147),
(27046, 804, 3147),
(27047, 588, 3147),
(27048, 590, 3148),
(27049, 150, 3148),
(27050, 589, 3148),
(27051, 191, 3148),
(27052, 652, 3149),
(27053, 852, 3149),
(27054, 1286, 3149),
(27055, 464, 3149),
(27056, 312, 3149),
(27057, 43, 3150),
(27058, 1115, 3150),
(27059, 175, 3150),
(27060, 1060, 3150),
(27061, 603, 3150),
(27062, 1123, 3150),
(27063, 1112, 3150),
(27064, 1121, 3150),
(27065, 738, 3150),
(27066, 76, 3150),
(27067, 176, 3150),
(27068, 1113, 3150),
(27069, 1122, 3150),
(27070, 1120, 3150),
(27071, 1114, 3150),
(27072, 552, 3151),
(27073, 640, 3151),
(27074, 970, 3151),
(27075, 1015, 3151),
(27076, 298, 3151),
(27077, 1153, 3151),
(27078, 1213, 3151),
(27079, 882, 3151),
(27080, 420, 3151),
(27081, 116, 3151),
(27082, 52, 3151),
(27083, 770, 3151),
(27084, 890, 3151),
(27085, 144, 3151),
(27086, 1007, 3151),
(27087, 1037, 3151),
(27088, 875, 3151),
(27089, 855, 3151),
(27090, 1157, 3151),
(27091, 145, 3151),
(27092, 1226, 3151),
(27093, 1067, 3151),
(27094, 1242, 3151),
(27095, 1011, 3151),
(27096, 453, 3151),
(27097, 792, 3151),
(27098, 697, 3151),
(27099, 1287, 3151),
(27100, 24, 3151),
(27101, 439, 3151),
(27102, 43, 3151),
(27103, 957, 3151),
(27104, 590, 3151),
(27105, 830, 3151),
(27106, 28, 3151),
(27107, 1146, 3151),
(27108, 71, 3151),
(27109, 1130, 3151),
(27110, 971, 3151),
(27111, 437, 3151),
(27112, 834, 3151),
(27113, 547, 3151),
(27114, 462, 3151),
(27115, 42, 3151),
(27116, 884, 3151),
(27117, 190, 3151),
(27118, 466, 3151),
(27119, 917, 3151),
(27120, 266, 3151),
(27121, 23, 3151),
(27122, 1026, 3151),
(27123, 413, 3151),
(27124, 77, 3151),
(27125, 1327, 3151),
(27126, 619, 3151),
(27127, 91, 3151),
(27128, 1021, 3151),
(27129, 1190, 3151),
(27130, 171, 3151),
(27131, 939, 3151),
(27132, 739, 3151),
(27133, 589, 3151),
(27134, 366, 3151),
(27135, 936, 3151),
(27136, 1272, 3151),
(27137, 595, 3151),
(27138, 1027, 3151),
(27139, 982, 3151),
(27140, 186, 3151),
(27141, 951, 3151),
(27142, 852, 3151),
(27143, 464, 3151),
(27144, 989, 3151),
(27145, 550, 3151),
(27146, 416, 3151),
(27147, 1046, 3151),
(27148, 1028, 3151),
(27149, 65, 3151),
(27150, 170, 3151),
(27151, 1060, 3151),
(27152, 154, 3151),
(27153, 62, 3151),
(27154, 56, 3151),
(27155, 911, 3151),
(27156, 883, 3151),
(27157, 537, 3151),
(27158, 1126, 3151),
(27159, 805, 3151),
(27160, 1022, 3151),
(27161, 1036, 3151),
(27162, 945, 3151),
(27163, 314, 3151),
(27164, 1013, 3151),
(27165, 423, 3151),
(27166, 59, 3151),
(27167, 785, 3151),
(27168, 1224, 3151),
(27169, 284, 3151),
(27170, 239, 3151),
(27171, 563, 3151),
(27172, 1127, 3151),
(27173, 82, 3151),
(27174, 1295, 3151),
(27175, 1268, 3151),
(27176, 455, 3151),
(27177, 1143, 3151),
(27178, 55, 3151),
(27179, 1003, 3151),
(27180, 294, 3151),
(27181, 1290, 3151),
(27182, 925, 3151),
(27183, 1014, 3151),
(27184, 941, 3151),
(27185, 940, 3151),
(27186, 400, 3151),
(27187, 1068, 3151),
(27188, 41, 3151),
(27189, 972, 3151),
(27190, 570, 3151),
(27191, 255, 3151),
(27192, 387, 3151),
(27193, 927, 3151),
(27194, 69, 3151),
(27195, 723, 3151),
(27196, 454, 3151),
(27197, 61, 3151),
(27198, 98, 3151),
(27199, 579, 3151),
(27200, 628, 3151),
(27201, 793, 3151),
(27202, 436, 3151),
(27203, 49, 3151),
(27204, 122, 3151),
(27205, 905, 3151),
(27206, 446, 3151),
(27207, 191, 3151),
(27208, 1222, 3151),
(27209, 715, 3151),
(27210, 656, 3151),
(27211, 1008, 3151),
(27212, 1294, 3151),
(27213, 980, 3151),
(27214, 673, 3151),
(27215, 1246, 3151),
(27216, 539, 3151),
(27217, 201, 3151),
(27218, 1056, 3151),
(27219, 556, 3151),
(27220, 708, 3151),
(27221, 1281, 3151),
(27222, 961, 3151),
(27223, 158, 3151),
(27224, 57, 3151),
(27225, 760, 3151),
(27226, 898, 3151),
(27227, 411, 3151),
(27228, 1161, 3151),
(27229, 652, 3151),
(27230, 1050, 3151),
(27231, 698, 3151),
(27232, 1293, 3151),
(27233, 663, 3151),
(27234, 460, 3151),
(27235, 931, 3151),
(27236, 857, 3151),
(27237, 538, 3151),
(27238, 75, 3151),
(27239, 1057, 3151),
(27240, 542, 3151),
(27241, 912, 3151),
(27242, 684, 3151),
(27243, 164, 3151),
(27244, 1105, 3151),
(27245, 301, 3151),
(27246, 184, 3151),
(27247, 947, 3151),
(27248, 467, 3151),
(27249, 775, 3151),
(27250, 774, 3151),
(27251, 851, 3151),
(27252, 705, 3151),
(27253, 440, 3151),
(27254, 877, 3151),
(27255, 381, 3151),
(27256, 84, 3151),
(27257, 390, 3151),
(27258, 377, 3151),
(27259, 384, 3151),
(27260, 604, 3151),
(27261, 797, 3151),
(27262, 1139, 3151),
(27263, 900, 3151),
(27264, 224, 3151),
(27265, 1041, 3151),
(27266, 1228, 3151),
(27267, 791, 3151),
(27268, 313, 3151),
(27269, 913, 3151),
(27270, 1009, 3151),
(27271, 121, 3151),
(27272, 753, 3151),
(27273, 405, 3151),
(27274, 654, 3151),
(27275, 584, 3151),
(27276, 1323, 3151),
(27277, 879, 3151),
(27278, 391, 3151),
(27279, 1306, 3151),
(27280, 889, 3151),
(27281, 187, 3151),
(27282, 567, 3151),
(27283, 706, 3151),
(27284, 1043, 3151),
(27285, 212, 3151),
(27286, 811, 3151),
(27287, 44, 3151),
(27288, 472, 3151),
(27289, 1030, 3151),
(27290, 339, 3151),
(27291, 383, 3151),
(27292, 247, 3151),
(27293, 683, 3151),
(27294, 427, 3151),
(27295, 1109, 3151),
(27296, 963, 3151),
(27297, 124, 3151),
(27298, 97, 3151),
(27299, 922, 3151),
(27300, 1039, 3151),
(27301, 83, 3151),
(27302, 451, 3151),
(27303, 955, 3151),
(27304, 393, 3151),
(27305, 721, 3151),
(27306, 1149, 3151),
(27307, 25, 3151),
(27308, 1029, 3151),
(27309, 448, 3151),
(27310, 176, 3151),
(27311, 1292, 3151),
(27312, 990, 3151),
(27313, 249, 3151),
(27314, 780, 3151),
(27315, 72, 3151),
(27316, 1094, 3151),
(27317, 92, 3151),
(27318, 99, 3151),
(27319, 396, 3151),
(27320, 1129, 3151),
(27321, 1305, 3151),
(27322, 141, 3151),
(27323, 916, 3151),
(27324, 493, 3151),
(27325, 1185, 3151),
(27326, 312, 3151),
(27327, 1125, 3151),
(27328, 76, 3151),
(27329, 306, 3151),
(27330, 1298, 3151),
(27331, 450, 3151),
(27332, 536, 3151),
(27333, 891, 3151),
(27334, 468, 3151),
(27335, 38, 3151),
(27336, 221, 3151),
(27337, 456, 3151),
(27338, 66, 3151),
(27339, 772, 3151),
(27340, 89, 3151),
(27341, 119, 3151),
(27342, 1297, 3151),
(27343, 707, 3151),
(27344, 984, 3151),
(27345, 311, 3151),
(27346, 1072, 3151),
(27347, 988, 3151),
(27348, 380, 3151),
(27349, 1155, 3151),
(27350, 588, 3151),
(27351, 587, 3151),
(27352, 291, 3151),
(27353, 407, 3151),
(27354, 1034, 3151),
(27355, 88, 3151),
(27356, 856, 3151),
(27357, 794, 3151),
(27358, 281, 3151),
(27359, 1049, 3151),
(27360, 172, 3151),
(27361, 548, 3151),
(27362, 296, 3151),
(27363, 1142, 3151),
(27364, 47, 3151),
(27365, 373, 3151),
(27366, 903, 3151),
(27367, 1296, 3151),
(27368, 779, 3151),
(27369, 1100, 3151),
(27370, 1184, 3151),
(27371, 716, 3151),
(27372, 492, 3151),
(27373, 262, 3151),
(27374, 402, 3151),
(27375, 804, 3151),
(27376, 39, 3151),
(27377, 838, 3151),
(27378, 1270, 3151),
(27379, 998, 3151),
(27380, 928, 3151),
(27381, 73, 3151),
(27382, 282, 3151),
(27383, 1024, 3151),
(27384, 169, 3151),
(27385, 711, 3151),
(27386, 1304, 3151),
(27387, 442, 3151),
(27388, 1194, 3151),
(27389, 1152, 3151),
(27390, 1171, 3151),
(27391, 740, 3151),
(27392, 685, 3151),
(27393, 599, 3151),
(27394, 80, 3151),
(27395, 956, 3151),
(27396, 986, 3151),
(27397, 58, 3151),
(27398, 918, 3151),
(27399, 1073, 3151),
(27400, 1038, 3151),
(27401, 53, 3151),
(27402, 104, 3151),
(27403, 1040, 3151),
(27404, 220, 3151),
(27405, 597, 3151),
(27406, 630, 3151),
(27407, 914, 3151),
(27408, 937, 3151),
(27409, 1069, 3151),
(27410, 1042, 3151),
(27411, 185, 3151),
(27412, 87, 3151),
(27413, 188, 3151),
(27414, 463, 3151),
(27415, 64, 3151),
(27416, 981, 3151),
(27417, 899, 3151),
(27418, 778, 3151),
(27419, 639, 3151),
(27420, 613, 3151),
(27421, 541, 3151),
(27422, 540, 3151),
(27423, 934, 3151),
(27424, 906, 3151),
(27425, 346, 3151),
(27426, 679, 3151),
(27427, 386, 3151),
(27428, 458, 3151),
(27429, 1010, 3151),
(27430, 907, 3151),
(27431, 924, 3151),
(27432, 60, 3151),
(27433, 226, 3151),
(27434, 40, 3151),
(27435, 592, 3151),
(27436, 596, 3151),
(27437, 694, 3151),
(27438, 718, 3151),
(27439, 45, 3151),
(27440, 392, 3151),
(27441, 1088, 3151),
(27442, 766, 3151),
(27443, 1160, 3151),
(27444, 964, 3151),
(27445, 27, 3151),
(27446, 763, 3151),
(27447, 854, 3151),
(27448, 194, 3151),
(27449, 999, 3151),
(27450, 415, 3151),
(27451, 1258, 3151),
(27452, 26, 3151),
(27453, 428, 3151),
(27454, 853, 3151),
(27455, 163, 3151),
(27456, 973, 3151),
(27457, 96, 3151),
(27458, 784, 3151),
(27459, 1023, 3151),
(27460, 558, 3151),
(27461, 710, 3151),
(27462, 878, 3151),
(27463, 908, 3151),
(27464, 461, 3151),
(27465, 1107, 3151),
(27466, 300, 3151),
(27467, 786, 3151),
(27468, 1075, 3151),
(27469, 406, 3151),
(27470, 901, 3151),
(27471, 737, 3151),
(27472, 395, 3151),
(27473, 876, 3151),
(27474, 308, 3151),
(27475, 777, 3151),
(27476, 674, 3151),
(27477, 1025, 3151),
(27478, 67, 3151),
(27479, 1148, 3151),
(27480, 1134, 3151),
(27481, 37, 3151),
(27482, 1322, 3151),
(27483, 816, 3151),
(27484, 580, 3151),
(27485, 598, 3151),
(27486, 74, 3151),
(27487, 1044, 3151),
(27488, 414, 3151),
(27489, 859, 3151),
(27490, 764, 3151),
(27491, 240, 3151),
(27492, 160, 3151),
(27493, 910, 3151),
(27494, 930, 3151),
(27495, 555, 3151),
(27496, 926, 3151),
(27497, 1227, 3151),
(27498, 806, 3151),
(27499, 162, 3151),
(27500, 68, 3151),
(27501, 704, 3151),
(27502, 250, 3151),
(27503, 950, 3151),
(27504, 1318, 3151),
(27505, 374, 3151),
(27506, 817, 3151),
(27507, 50, 3151),
(27508, 318, 3151),
(27509, 397, 3151),
(27510, 591, 3151),
(27511, 769, 3151),
(27512, 568, 3151),
(27513, 722, 3151),
(27514, 741, 3151),
(27515, 634, 3151),
(27516, 248, 3151),
(27517, 946, 3151),
(27518, 398, 3151),
(27519, 48, 3151),
(27520, 1198, 3151),
(27521, 394, 3151),
(27522, 1260, 3151),
(27523, 155, 3151),
(27524, 915, 3151),
(27525, 426, 3151),
(27526, 1188, 3151),
(27527, 948, 3151),
(27528, 653, 3151),
(27529, 872, 3151),
(27530, 399, 3151),
(27531, 923, 3151),
(27532, 603, 3151),
(27533, 115, 3151),
(27534, 812, 3151),
(27535, 952, 3151),
(27536, 418, 3151),
(27537, 572, 3151),
(27538, 885, 3151),
(27539, 521, 3151),
(27540, 553, 3151),
(27541, 410, 3151),
(27542, 332, 3151),
(27543, 529, 3151),
(27544, 1140, 3151),
(27545, 985, 3151),
(27546, 441, 3151),
(27547, 1120, 3151),
(27548, 338, 3151),
(27549, 243, 3151),
(27550, 622, 3151),
(27551, 46, 3151),
(27552, 623, 3151),
(27553, 152, 3151),
(27554, 1223, 3151),
(27555, 943, 3151),
(27556, 681, 3151),
(27557, 102, 3151),
(27558, 127, 3151),
(27559, 534, 3151),
(27560, 1106, 3151),
(27561, 432, 3151),
(27562, 938, 3151),
(27563, 385, 3151),
(27564, 565, 3151),
(27565, 443, 3151),
(27566, 1035, 3151),
(27567, 974, 3151),
(27568, 1200, 3151),
(27569, 821, 3151),
(27570, 143, 3151),
(27571, 712, 3151),
(27572, 752, 3151),
(27573, 949, 3151),
(27574, 114, 3151),
(27575, 602, 3151),
(27576, 577, 3151),
(27577, 776, 3151),
(27578, 1245, 3151),
(27579, 880, 3151),
(27580, 161, 3151),
(27581, 1012, 3151),
(27582, 1285, 3151),
(27583, 54, 3151),
(27584, 251, 3151),
(27585, 832, 3151),
(27586, 168, 3151),
(27587, 100, 3151),
(27588, 157, 3151),
(27589, 211, 3151),
(27590, 1159, 3151),
(27591, 919, 3151),
(27592, 285, 3151),
(27593, 933, 3151),
(27594, 658, 3151),
(27595, 268, 3151),
(27596, 935, 3151),
(27597, 1031, 3151),
(27598, 156, 3151),
(27599, 452, 3151),
(27600, 150, 3151),
(27601, 554, 3151),
(27602, 375, 3151),
(27603, 773, 3151),
(27604, 193, 3151),
(27605, 929, 3151),
(27606, 631, 3151),
(27607, 459, 3151),
(27608, 953, 3151),
(27609, 101, 3151),
(27610, 858, 3151),
(27611, 561, 3151),
(27612, 807, 3151),
(27613, 795, 3151),
(27614, 655, 3151),
(27615, 85, 3151),
(27616, 1291, 3151),
(27617, 873, 3151),
(27618, 444, 3151),
(27619, 159, 3151),
(27620, 954, 3151),
(27621, 51, 3151),
(27622, 295, 3151),
(27623, 932, 3151),
(27624, 835, 3151),
(27625, 1121, 3151),
(27626, 573, 3151),
(27627, 86, 3151),
(27628, 90, 3151),
(27629, 887, 3151),
(27630, 709, 3151),
(27631, 445, 3151),
(27632, 30, 3151),
(27633, 125, 3151),
(27634, 1128, 3151),
(27635, 447, 3151),
(27636, 632, 3151),
(27637, 976, 3151),
(27638, 1199, 3151),
(27639, 1122, 3151),
(27640, 743, 3151),
(27641, 204, 3151),
(27642, 1213, 3152),
(27643, 464, 3153),
(27644, 724, 3154),
(27645, 726, 3154),
(27646, 730, 3154),
(27647, 729, 3154),
(27648, 733, 3154),
(27649, 705, 3154),
(27650, 732, 3154),
(27651, 725, 3154),
(27652, 735, 3154),
(27653, 731, 3154),
(27654, 204, 3154),
(27655, 71, 3155),
(27656, 1258, 3155),
(27657, 778, 3155),
(27658, 268, 3156),
(27659, 194, 3156),
(27660, 84, 3156),
(27661, 1213, 3156),
(27662, 1160, 3157),
(27663, 37, 3158),
(27664, 390, 3158),
(27665, 397, 3158),
(27666, 1134, 3159),
(27667, 1121, 3159),
(27668, 224, 3159),
(27669, 596, 3159),
(27670, 774, 3159),
(27671, 1224, 3159),
(27672, 1258, 3159),
(27673, 1123, 3159),
(27674, 64, 3159),
(27675, 724, 3160),
(27676, 938, 3160),
(27677, 1063, 3160),
(27678, 729, 3160),
(27679, 1079, 3160),
(27680, 815, 3160),
(27681, 735, 3160),
(27682, 731, 3160),
(27683, 726, 3160),
(27684, 730, 3160),
(27685, 733, 3160),
(27686, 177, 3160),
(27687, 732, 3160),
(27688, 201, 3161),
(27689, 760, 3161),
(27690, 221, 3162),
(27691, 1291, 3162),
(27692, 1294, 3162),
(27693, 1293, 3162),
(27694, 366, 3162),
(27695, 66, 3162),
(27696, 239, 3162),
(27697, 375, 3162),
(27698, 27, 3162),
(27699, 613, 3162),
(27700, 1292, 3162),
(27701, 427, 3162),
(27702, 1281, 3162),
(27703, 266, 3162),
(27704, 1290, 3162),
(27705, 1258, 3162),
(27706, 1245, 3163),
(27707, 887, 3163),
(27708, 891, 3163),
(27709, 880, 3163),
(27710, 1013, 3163),
(27711, 876, 3163),
(27712, 1050, 3163),
(27713, 58, 3163),
(27714, 56, 3163),
(27715, 54, 3163),
(27716, 53, 3163),
(27717, 877, 3163),
(27718, 1246, 3163),
(27719, 60, 3163),
(27720, 878, 3163),
(27721, 193, 3163),
(27722, 884, 3163),
(27723, 879, 3163),
(27724, 882, 3163),
(27725, 561, 3163),
(27726, 883, 3163),
(27727, 537, 3163),
(27728, 163, 3163),
(27729, 1123, 3164),
(27730, 715, 3165),
(27731, 38, 3165),
(27732, 157, 3166),
(27733, 911, 3166),
(27734, 415, 3166),
(27735, 64, 3166),
(27736, 753, 3166),
(27737, 957, 3167),
(27738, 953, 3167),
(27739, 547, 3168),
(27740, 679, 3168),
(27741, 453, 3168),
(27742, 464, 3169),
(27743, 1044, 3170),
(27744, 472, 3170),
(27745, 300, 3170),
(27746, 600, 3170),
(27747, 1272, 3170),
(27748, 41, 3171),
(27749, 388, 3171),
(27750, 1146, 3171),
(27751, 417, 3171),
(27752, 405, 3171),
(27753, 547, 3171),
(27754, 579, 3171),
(27755, 42, 3171),
(27756, 176, 3171),
(27757, 600, 3171),
(27758, 684, 3171),
(27759, 1188, 3171),
(27760, 1194, 3171),
(27761, 413, 3171),
(27762, 380, 3171),
(27763, 685, 3171),
(27764, 939, 3171),
(27765, 465, 3171),
(27766, 1272, 3171),
(27767, 126, 3171),
(27768, 1226, 3171),
(27769, 631, 3171),
(27770, 459, 3171),
(27771, 592, 3171),
(27772, 373, 3171),
(27773, 1281, 3171),
(27774, 453, 3171),
(27775, 464, 3171),
(27776, 718, 3171),
(27777, 1286, 3172),
(27778, 1270, 3172),
(27779, 696, 3173),
(27780, 660, 3173),
(27781, 691, 3173),
(27782, 1121, 3174),
(27783, 175, 3174),
(27784, 1122, 3174),
(27785, 87, 3175),
(27786, 130, 3175),
(27787, 472, 3176),
(27788, 48, 3177),
(27789, 554, 3177),
(27790, 444, 3177),
(27791, 1213, 3178),
(27792, 45, 3179),
(27793, 552, 3179),
(27794, 1014, 3179),
(27795, 45, 3180),
(27796, 552, 3180),
(27797, 652, 3180),
(27798, 492, 3180),
(27799, 298, 3180),
(27800, 854, 3180),
(27801, 460, 3180),
(27802, 857, 3180),
(27803, 319, 3180),
(27804, 853, 3180),
(27805, 1152, 3180),
(27806, 301, 3180),
(27807, 855, 3180),
(27808, 145, 3180),
(27809, 312, 3180),
(27810, 461, 3180),
(27811, 1011, 3180),
(27812, 455, 3180),
(27813, 306, 3180),
(27814, 300, 3180),
(27815, 294, 3180),
(27816, 858, 3180),
(27817, 1298, 3180),
(27818, 1014, 3180),
(27819, 46, 3180),
(27820, 308, 3180),
(27821, 313, 3180),
(27822, 463, 3180),
(27823, 456, 3180),
(27824, 454, 3180),
(27825, 295, 3180),
(27826, 462, 3180),
(27827, 133, 3180),
(27828, 457, 3180),
(27829, 793, 3180),
(27830, 534, 3180),
(27831, 551, 3180),
(27832, 49, 3180),
(27833, 1297, 3180),
(27834, 311, 3180),
(27835, 458, 3180),
(27836, 859, 3180),
(27837, 465, 3180),
(27838, 856, 3180),
(27839, 1272, 3180),
(27840, 44, 3180),
(27841, 821, 3180),
(27842, 296, 3180),
(27843, 1318, 3180),
(27844, 316, 3180),
(27845, 318, 3180),
(27846, 743, 3180),
(27847, 392, 3181),
(27848, 1063, 3181),
(27849, 461, 3181),
(27850, 1079, 3181),
(27851, 815, 3181),
(27852, 464, 3181),
(27853, 456, 3181),
(27854, 268, 3182),
(27855, 187, 3182),
(27856, 221, 3182),
(27857, 262, 3182),
(27858, 1291, 3182),
(27859, 255, 3182),
(27860, 1294, 3182),
(27861, 1293, 3182),
(27862, 375, 3182),
(27863, 67, 3182),
(27864, 127, 3182),
(27865, 613, 3182),
(27866, 1295, 3182),
(27867, 68, 3182),
(27868, 1292, 3182),
(27869, 339, 3182),
(27870, 266, 3182),
(27871, 374, 3182),
(27872, 1290, 3182),
(27873, 1296, 3182),
(27874, 1287, 3182),
(27875, 492, 3183),
(27876, 463, 3183),
(27877, 46, 3183),
(27878, 940, 3184),
(27879, 653, 3185),
(27880, 48, 3185),
(27881, 464, 3185),
(27882, 1245, 3186),
(27883, 887, 3186),
(27884, 891, 3186),
(27885, 880, 3186),
(27886, 1013, 3186),
(27887, 876, 3186),
(27888, 1050, 3186),
(27889, 58, 3186),
(27890, 54, 3186),
(27891, 56, 3186),
(27892, 877, 3186),
(27893, 1246, 3186),
(27894, 53, 3186),
(27895, 60, 3186),
(27896, 878, 3186),
(27897, 193, 3186),
(27898, 884, 3186),
(27899, 879, 3186),
(27900, 882, 3186),
(27901, 537, 3186),
(27902, 561, 3186),
(27903, 883, 3186),
(27904, 163, 3186),
(27905, 464, 3187),
(27906, 986, 3188),
(27907, 774, 3188),
(27908, 927, 3188),
(27909, 930, 3188),
(27910, 30, 3188),
(27911, 924, 3188),
(27912, 936, 3188),
(27913, 64, 3188),
(27914, 168, 3188),
(27915, 733, 3188),
(27916, 931, 3188),
(27917, 596, 3188),
(27918, 732, 3188),
(27919, 1258, 3188),
(27920, 934, 3188),
(27921, 933, 3188),
(27922, 23, 3188),
(27923, 937, 3188),
(27924, 444, 3189),
(27925, 726, 3190),
(27926, 1115, 3190),
(27927, 1272, 3191),
(27928, 964, 3192),
(27929, 314, 3193),
(27930, 444, 3194),
(27931, 752, 3195),
(27932, 164, 3195),
(27933, 201, 3196),
(27934, 1125, 3196),
(27935, 976, 3196),
(27936, 764, 3196),
(27937, 655, 3196),
(27938, 786, 3196),
(27939, 77, 3196),
(27940, 553, 3197),
(27941, 461, 3197),
(27942, 793, 3197),
(27943, 492, 3197),
(27944, 873, 3197),
(27945, 852, 3197),
(27946, 456, 3197),
(27947, 463, 3197),
(27948, 464, 3197),
(27949, 46, 3197),
(27950, 631, 3198),
(27951, 294, 3198),
(27952, 838, 3198),
(27953, 797, 3198),
(27954, 268, 3199),
(27955, 187, 3199),
(27956, 255, 3199),
(27957, 374, 3199),
(27958, 366, 3199),
(27959, 27, 3199),
(27960, 170, 3200),
(27961, 983, 3200),
(27962, 719, 3200),
(27963, 900, 3200),
(27964, 171, 3200),
(27965, 899, 3200),
(27966, 654, 3200),
(27967, 157, 3200),
(27968, 1227, 3200),
(27969, 1067, 3200),
(27970, 155, 3200),
(27971, 906, 3200),
(27972, 1063, 3201),
(27973, 204, 3201),
(27974, 570, 3202),
(27975, 614, 3202),
(27976, 1245, 3203),
(27977, 891, 3203),
(27978, 880, 3203),
(27979, 876, 3203),
(27980, 1050, 3203),
(27981, 54, 3203),
(27982, 56, 3203),
(27983, 1198, 3203),
(27984, 534, 3203),
(27985, 538, 3203),
(27986, 879, 3203),
(27987, 882, 3203),
(27988, 541, 3203),
(27989, 540, 3203),
(27990, 883, 3203),
(27991, 1126, 3203),
(27992, 163, 3203),
(27993, 887, 3203),
(27994, 890, 3203),
(27995, 443, 3203),
(27996, 58, 3203),
(27997, 53, 3203),
(27998, 1246, 3203),
(27999, 539, 3203),
(28000, 60, 3203),
(28001, 885, 3203),
(28002, 1199, 3203),
(28003, 55, 3203),
(28004, 561, 3203),
(28005, 1134, 3204),
(28006, 590, 3204),
(28007, 150, 3204),
(28008, 589, 3204),
(28009, 191, 3204),
(28010, 905, 3205),
(28011, 1147, 3205),
(28012, 1270, 3206),
(28013, 793, 3207),
(28014, 492, 3207),
(28015, 463, 3207),
(28016, 46, 3207),
(28017, 679, 3208),
(28018, 99, 3208),
(28019, 130, 3208),
(28020, 1105, 3209),
(28021, 859, 3210),
(28022, 859, 3211),
(28023, 857, 3211),
(28024, 858, 3211),
(28025, 855, 3211),
(28026, 856, 3211),
(28027, 400, 3212),
(28028, 59, 3212),
(28029, 1286, 3212),
(28030, 1270, 3212),
(28031, 398, 3212),
(28032, 1226, 3212),
(28033, 447, 3212),
(28034, 1316, 3212),
(28035, 1107, 3212),
(28036, 391, 3212),
(28037, 1317, 3212),
(28038, 793, 3213),
(28039, 617, 3214),
(28040, 919, 3214),
(28041, 468, 3214),
(28042, 660, 3214),
(28043, 699, 3214),
(28044, 700, 3214),
(28045, 917, 3214),
(28046, 604, 3214),
(28047, 916, 3214),
(28048, 919, 3215),
(28049, 917, 3215),
(28050, 916, 3215),
(28051, 45, 3216),
(28052, 1161, 3216),
(28053, 1012, 3216),
(28054, 1286, 3216),
(28055, 298, 3216),
(28056, 462, 3216),
(28057, 460, 3216),
(28058, 629, 3216),
(28059, 1297, 3216),
(28060, 466, 3216),
(28061, 541, 3216),
(28062, 540, 3216),
(28063, 446, 3216),
(28064, 305, 3216),
(28065, 458, 3216),
(28066, 59, 3216),
(28067, 445, 3216),
(28068, 1157, 3216),
(28069, 145, 3216),
(28070, 856, 3216),
(28071, 545, 3216),
(28072, 126, 3216),
(28073, 44, 3216),
(28074, 821, 3216),
(28075, 461, 3216),
(28076, 1011, 3216),
(28077, 459, 3216),
(28078, 1318, 3216),
(28079, 296, 3216),
(28080, 306, 3216),
(28081, 47, 3216),
(28082, 300, 3216),
(28083, 1298, 3216),
(28084, 1014, 3216),
(28085, 316, 3216),
(28086, 318, 3216),
(28087, 743, 3216),
(28088, 774, 3217),
(28089, 1286, 3218),
(28090, 1270, 3218),
(28091, 1286, 3219),
(28092, 1270, 3219),
(28093, 654, 3220),
(28094, 170, 3220),
(28095, 169, 3220),
(28096, 144, 3221),
(28097, 440, 3221),
(28098, 990, 3222),
(28099, 989, 3222),
(28100, 552, 3223),
(28101, 701, 3223),
(28102, 970, 3223),
(28103, 735, 3223),
(28104, 403, 3223),
(28105, 189, 3223),
(28106, 1015, 3223),
(28107, 298, 3223),
(28108, 1153, 3223),
(28109, 882, 3223),
(28110, 116, 3223),
(28111, 770, 3223),
(28112, 890, 3223),
(28113, 1007, 3223),
(28114, 1037, 3223),
(28115, 875, 3223),
(28116, 855, 3223),
(28117, 1157, 3223),
(28118, 145, 3223),
(28119, 1226, 3223),
(28120, 1067, 3223),
(28121, 1242, 3223),
(28122, 1011, 3223),
(28123, 453, 3223),
(28124, 792, 3223),
(28125, 574, 3223),
(28126, 697, 3223),
(28127, 43, 3223),
(28128, 439, 3223),
(28129, 957, 3223),
(28130, 590, 3223),
(28131, 695, 3223),
(28132, 830, 3223),
(28133, 71, 3223),
(28134, 1146, 3223),
(28135, 1130, 3223),
(28136, 971, 3223),
(28137, 834, 3223),
(28138, 547, 3223),
(28139, 462, 3223),
(28140, 42, 3223),
(28141, 884, 3223),
(28142, 190, 3223),
(28143, 466, 3223),
(28144, 917, 3223),
(28145, 1026, 3223),
(28146, 1082, 3223),
(28147, 130, 3223),
(28148, 77, 3223),
(28149, 413, 3223),
(28150, 1327, 3223),
(28151, 91, 3223),
(28152, 1021, 3223),
(28153, 1190, 3223),
(28154, 171, 3223),
(28155, 739, 3223),
(28156, 589, 3223),
(28157, 936, 3223),
(28158, 1272, 3223),
(28159, 595, 3223),
(28160, 1027, 3223),
(28161, 982, 3223),
(28162, 186, 3223),
(28163, 699, 3223),
(28164, 951, 3223),
(28165, 852, 3223),
(28166, 464, 3223),
(28167, 989, 3223),
(28168, 416, 3223),
(28169, 1028, 3223),
(28170, 170, 3223),
(28171, 1060, 3223),
(28172, 56, 3223),
(28173, 911, 3223),
(28174, 177, 3223),
(28175, 883, 3223),
(28176, 537, 3223),
(28177, 1126, 3223),
(28178, 805, 3223),
(28179, 1022, 3223),
(28180, 1036, 3223),
(28181, 945, 3223),
(28182, 1158, 3223),
(28183, 1013, 3223),
(28184, 785, 3223),
(28185, 1145, 3223),
(28186, 78, 3223),
(28187, 563, 3223),
(28188, 1127, 3223),
(28189, 82, 3223),
(28190, 1268, 3223),
(28191, 455, 3223),
(28192, 1143, 3223),
(28193, 55, 3223),
(28194, 294, 3223),
(28195, 678, 3223),
(28196, 925, 3223),
(28197, 1014, 3223),
(28198, 941, 3223),
(28199, 1063, 3223),
(28200, 400, 3223),
(28201, 1068, 3223),
(28202, 41, 3223),
(28203, 972, 3223),
(28204, 255, 3223),
(28205, 387, 3223),
(28206, 570, 3223),
(28207, 927, 3223),
(28208, 1286, 3223),
(28209, 723, 3223),
(28210, 1150, 3223),
(28211, 454, 3223),
(28212, 98, 3223),
(28213, 579, 3223),
(28214, 133, 3223),
(28215, 457, 3223),
(28216, 628, 3223),
(28217, 793, 3223),
(28218, 551, 3223),
(28219, 49, 3223),
(28220, 122, 3223),
(28221, 905, 3223),
(28222, 446, 3223),
(28223, 1113, 3223),
(28224, 191, 3223),
(28225, 983, 3223),
(28226, 715, 3223),
(28227, 1079, 3223),
(28228, 656, 3223),
(28229, 1008, 3223),
(28230, 594, 3223),
(28231, 980, 3223),
(28232, 1246, 3223),
(28233, 673, 3223),
(28234, 539, 3223),
(28235, 201, 3223),
(28236, 635, 3223),
(28237, 961, 3223),
(28238, 57, 3223),
(28239, 1084, 3223),
(28240, 898, 3223),
(28241, 411, 3223),
(28242, 1161, 3223),
(28243, 652, 3223),
(28244, 1050, 3223),
(28245, 698, 3223),
(28246, 1151, 3223),
(28247, 663, 3223),
(28248, 460, 3223),
(28249, 538, 3223),
(28250, 931, 3223),
(28251, 857, 3223),
(28252, 75, 3223),
(28253, 1057, 3223),
(28254, 912, 3223),
(28255, 542, 3223),
(28256, 684, 3223),
(28257, 164, 3223),
(28258, 1105, 3223),
(28259, 301, 3223),
(28260, 184, 3223),
(28261, 947, 3223),
(28262, 467, 3223),
(28263, 775, 3223),
(28264, 774, 3223),
(28265, 851, 3223),
(28266, 705, 3223),
(28267, 440, 3223),
(28268, 877, 3223),
(28269, 1112, 3223),
(28270, 726, 3223),
(28271, 84, 3223),
(28272, 390, 3223),
(28273, 377, 3223),
(28274, 384, 3223),
(28275, 604, 3223),
(28276, 1139, 3223),
(28277, 900, 3223),
(28278, 1041, 3223),
(28279, 1228, 3223),
(28280, 913, 3223),
(28281, 1009, 3223),
(28282, 121, 3223),
(28283, 753, 3223),
(28284, 654, 3223),
(28285, 405, 3223),
(28286, 879, 3223),
(28287, 1323, 3223),
(28288, 391, 3223),
(28289, 567, 3223),
(28290, 1043, 3223),
(28291, 212, 3223),
(28292, 811, 3223),
(28293, 44, 3223),
(28294, 472, 3223),
(28295, 1030, 3223),
(28296, 383, 3223),
(28297, 1251, 3223),
(28298, 1109, 3223),
(28299, 124, 3223),
(28300, 922, 3223),
(28301, 97, 3223),
(28302, 1039, 3223),
(28303, 83, 3223),
(28304, 451, 3223),
(28305, 682, 3223),
(28306, 393, 3223),
(28307, 955, 3223),
(28308, 721, 3223),
(28309, 1149, 3223),
(28310, 1029, 3223),
(28311, 902, 3223),
(28312, 448, 3223),
(28313, 990, 3223),
(28314, 79, 3223),
(28315, 780, 3223),
(28316, 72, 3223),
(28317, 1094, 3223),
(28318, 1016, 3223),
(28319, 92, 3223),
(28320, 99, 3223),
(28321, 1154, 3223),
(28322, 396, 3223),
(28323, 1129, 3223),
(28324, 141, 3223),
(28325, 897, 3223),
(28326, 916, 3223),
(28327, 312, 3223),
(28328, 1125, 3223),
(28329, 76, 3223),
(28330, 306, 3223),
(28331, 1298, 3223),
(28332, 450, 3223),
(28333, 123, 3223),
(28334, 1193, 3223),
(28335, 536, 3223),
(28336, 891, 3223),
(28337, 221, 3223),
(28338, 38, 3223),
(28339, 417, 3223),
(28340, 456, 3223),
(28341, 89, 3223),
(28342, 119, 3223),
(28343, 118, 3223),
(28344, 1297, 3223),
(28345, 707, 3223),
(28346, 984, 3223),
(28347, 311, 3223),
(28348, 1072, 3223),
(28349, 988, 3223),
(28350, 380, 3223),
(28351, 1155, 3223),
(28352, 588, 3223),
(28353, 291, 3223),
(28354, 587, 3223),
(28355, 113, 3223),
(28356, 1034, 3223),
(28357, 88, 3223),
(28358, 856, 3223),
(28359, 794, 3223),
(28360, 172, 3223),
(28361, 1049, 3223),
(28362, 548, 3223),
(28363, 296, 3223),
(28364, 733, 3223),
(28365, 1142, 3223),
(28366, 373, 3223),
(28367, 903, 3223),
(28368, 779, 3223),
(28369, 1100, 3223),
(28370, 716, 3223),
(28371, 103, 3223),
(28372, 402, 3223),
(28373, 492, 3223),
(28374, 128, 3223),
(28375, 676, 3223),
(28376, 804, 3223),
(28377, 838, 3223),
(28378, 1270, 3223),
(28379, 998, 3223),
(28380, 928, 3223),
(28381, 73, 3223),
(28382, 1024, 3223),
(28383, 169, 3223),
(28384, 711, 3223),
(28385, 442, 3223),
(28386, 615, 3223),
(28387, 1194, 3223),
(28388, 305, 3223),
(28389, 1171, 3223),
(28390, 599, 3223),
(28391, 740, 3223),
(28392, 685, 3223),
(28393, 80, 3223),
(28394, 986, 3223),
(28395, 956, 3223),
(28396, 58, 3223),
(28397, 1038, 3223),
(28398, 1073, 3223),
(28399, 53, 3223),
(28400, 1040, 3223),
(28401, 702, 3223),
(28402, 725, 3223),
(28403, 914, 3223),
(28404, 937, 3223),
(28405, 1069, 3223),
(28406, 1042, 3223),
(28407, 185, 3223),
(28408, 87, 3223),
(28409, 188, 3223),
(28410, 463, 3223),
(28411, 64, 3223),
(28412, 981, 3223),
(28413, 899, 3223),
(28414, 778, 3223),
(28415, 639, 3223),
(28416, 120, 3223),
(28417, 541, 3223),
(28418, 540, 3223),
(28419, 934, 3223),
(28420, 906, 3223),
(28421, 346, 3223),
(28422, 1010, 3223),
(28423, 386, 3223),
(28424, 458, 3223),
(28425, 907, 3223),
(28426, 465, 3223),
(28427, 924, 3223),
(28428, 60, 3223),
(28429, 126, 3223),
(28430, 696, 3223),
(28431, 40, 3223),
(28432, 592, 3223),
(28433, 718, 3223),
(28434, 1064, 3223),
(28435, 45, 3223),
(28436, 392, 3223),
(28437, 766, 3223),
(28438, 1160, 3223),
(28439, 964, 3223),
(28440, 1123, 3223),
(28441, 731, 3223),
(28442, 1147, 3223),
(28443, 763, 3223),
(28444, 854, 3223),
(28445, 194, 3223),
(28446, 999, 3223),
(28447, 415, 3223),
(28448, 853, 3223),
(28449, 163, 3223),
(28450, 973, 3223),
(28451, 96, 3223),
(28452, 784, 3223),
(28453, 1023, 3223),
(28454, 865, 3223),
(28455, 1083, 3223),
(28456, 878, 3223),
(28457, 33, 3223),
(28458, 908, 3223),
(28459, 461, 3223),
(28460, 1107, 3223),
(28461, 300, 3223),
(28462, 786, 3223),
(28463, 1075, 3223),
(28464, 901, 3223),
(28465, 737, 3223),
(28466, 605, 3223),
(28467, 388, 3223),
(28468, 395, 3223),
(28469, 876, 3223),
(28470, 815, 3223),
(28471, 308, 3223),
(28472, 777, 3223),
(28473, 1025, 3223),
(28474, 1148, 3223),
(28475, 37, 3223),
(28476, 1134, 3223),
(28477, 816, 3223),
(28478, 977, 3223),
(28479, 108, 3223),
(28480, 598, 3223),
(28481, 74, 3223),
(28482, 414, 3223),
(28483, 1115, 3223),
(28484, 859, 3223),
(28485, 764, 3223),
(28486, 910, 3223),
(28487, 930, 3223),
(28488, 555, 3223),
(28489, 926, 3223),
(28490, 1227, 3223),
(28491, 806, 3223),
(28492, 704, 3223),
(28493, 950, 3223),
(28494, 1318, 3223),
(28495, 732, 3223),
(28496, 817, 3223),
(28497, 50, 3223),
(28498, 318, 3223),
(28499, 397, 3223),
(28500, 591, 3223),
(28501, 769, 3223),
(28502, 568, 3223),
(28503, 722, 3223),
(28504, 741, 3223),
(28505, 634, 3223),
(28506, 549, 3223),
(28507, 946, 3223),
(28508, 398, 3223),
(28509, 48, 3223),
(28510, 1198, 3223),
(28511, 394, 3223),
(28512, 1260, 3223),
(28513, 105, 3223),
(28514, 915, 3223),
(28515, 1062, 3223),
(28516, 1188, 3223),
(28517, 724, 3223),
(28518, 653, 3223),
(28519, 948, 3223),
(28520, 872, 3223),
(28521, 112, 3223),
(28522, 729, 3223),
(28523, 399, 3223),
(28524, 923, 3223),
(28525, 115, 3223),
(28526, 812, 3223),
(28527, 952, 3223),
(28528, 418, 3223),
(28529, 572, 3223),
(28530, 885, 3223),
(28531, 70, 3223),
(28532, 410, 3223),
(28533, 332, 3223),
(28534, 1140, 3223),
(28535, 985, 3223),
(28536, 441, 3223),
(28537, 338, 3223),
(28538, 1120, 3223),
(28539, 46, 3223),
(28540, 152, 3223),
(28541, 1223, 3223),
(28542, 132, 3223),
(28543, 943, 3223),
(28544, 102, 3223),
(28545, 534, 3223),
(28546, 1106, 3223),
(28547, 1114, 3223),
(28548, 938, 3223),
(28549, 565, 3223),
(28550, 443, 3223),
(28551, 1035, 3223),
(28552, 1144, 3223),
(28553, 974, 3223),
(28554, 1200, 3223),
(28555, 821, 3223),
(28556, 712, 3223),
(28557, 752, 3223),
(28558, 114, 3223),
(28559, 334, 3223),
(28560, 949, 3223),
(28561, 408, 3223),
(28562, 602, 3223),
(28563, 776, 3223),
(28564, 1245, 3223),
(28565, 880, 3223),
(28566, 1012, 3223),
(28567, 1085, 3223),
(28568, 54, 3223),
(28569, 614, 3223),
(28570, 832, 3223),
(28571, 168, 3223),
(28572, 100, 3223),
(28573, 157, 3223),
(28574, 919, 3223),
(28575, 319, 3223),
(28576, 933, 3223),
(28577, 658, 3223),
(28578, 935, 3223),
(28579, 452, 3223),
(28580, 150, 3223),
(28581, 554, 3223),
(28582, 107, 3223),
(28583, 1061, 3223),
(28584, 773, 3223),
(28585, 545, 3223),
(28586, 1156, 3223),
(28587, 193, 3223),
(28588, 929, 3223),
(28589, 631, 3223),
(28590, 459, 3223),
(28591, 953, 3223),
(28592, 101, 3223),
(28593, 858, 3223),
(28594, 561, 3223),
(28595, 807, 3223),
(28596, 1096, 3223),
(28597, 655, 3223),
(28598, 85, 3223),
(28599, 873, 3223),
(28600, 444, 3223),
(28601, 51, 3223),
(28602, 932, 3223),
(28603, 835, 3223),
(28604, 95, 3223),
(28605, 86, 3223),
(28606, 90, 3223),
(28607, 887, 3223),
(28608, 709, 3223),
(28609, 445, 3223),
(28610, 125, 3223),
(28611, 616, 3223),
(28612, 1128, 3223),
(28613, 129, 3223),
(28614, 632, 3223),
(28615, 730, 3223),
(28616, 1199, 3223),
(28617, 976, 3223),
(28618, 316, 3223),
(28619, 1122, 3223),
(28620, 743, 3223),
(28621, 204, 3223),
(28622, 830, 3224),
(28623, 185, 3224),
(28624, 419, 3224),
(28625, 224, 3224),
(28626, 1291, 3224),
(28627, 255, 3224),
(28628, 1293, 3224),
(28629, 927, 3224),
(28630, 1123, 3224),
(28631, 64, 3224),
(28632, 832, 3224),
(28633, 168, 3224),
(28634, 834, 3224),
(28635, 1134, 3224),
(28636, 835, 3224),
(28637, 1121, 3224),
(28638, 1159, 3224),
(28639, 990, 3224),
(28640, 1153, 3224),
(28641, 931, 3224),
(28642, 1258, 3224),
(28643, 934, 3224),
(28644, 23, 3224),
(28645, 933, 3224),
(28646, 1188, 3224),
(28647, 1327, 3224),
(28648, 988, 3224),
(28649, 685, 3224),
(28650, 986, 3224),
(28651, 1224, 3224),
(28652, 774, 3224),
(28653, 30, 3224),
(28654, 930, 3224),
(28655, 141, 3224),
(28656, 924, 3224),
(28657, 936, 3224),
(28658, 733, 3224),
(28659, 596, 3224),
(28660, 1142, 3224),
(28661, 294, 3224),
(28662, 732, 3224),
(28663, 989, 3224),
(28664, 937, 3224),
(28665, 468, 3225),
(28666, 655, 3225),
(28667, 390, 3225),
(28668, 77, 3225),
(28669, 194, 3226),
(28670, 538, 3227),
(28671, 539, 3227),
(28672, 554, 3228),
(28673, 986, 3228),
(28674, 931, 3228),
(28675, 927, 3228),
(28676, 294, 3228),
(28677, 930, 3228),
(28678, 934, 3228),
(28679, 933, 3228),
(28680, 924, 3228),
(28681, 936, 3228),
(28682, 937, 3228),
(28683, 339, 3229),
(28684, 1083, 3229),
(28685, 201, 3230),
(28686, 456, 3230),
(28687, 1188, 3231),
(28688, 774, 3232),
(28689, 64, 3232),
(28690, 472, 3233),
(28691, 600, 3233),
(28692, 472, 3234),
(28693, 1037, 3234),
(28694, 596, 3235),
(28695, 774, 3235),
(28696, 64, 3235),
(28697, 45, 3236),
(28698, 859, 3236),
(28699, 1014, 3236),
(28700, 172, 3237),
(28701, 1128, 3237),
(28702, 981, 3237),
(28703, 472, 3238),
(28704, 793, 3238),
(28705, 492, 3238),
(28706, 300, 3238),
(28707, 600, 3238),
(28708, 1157, 3238),
(28709, 463, 3238),
(28710, 46, 3238),
(28711, 126, 3238),
(28712, 413, 3238),
(28713, 1185, 3239),
(28714, 394, 3240),
(28715, 793, 3241),
(28716, 492, 3241),
(28717, 463, 3241),
(28718, 46, 3241),
(28719, 1193, 3242),
(28720, 830, 3242),
(28721, 224, 3242),
(28722, 655, 3242),
(28723, 873, 3242),
(28724, 927, 3242),
(28725, 838, 3242),
(28726, 168, 3242),
(28727, 763, 3242),
(28728, 832, 3242),
(28729, 928, 3242),
(28730, 932, 3242),
(28731, 931, 3242),
(28732, 977, 3242),
(28733, 542, 3242),
(28734, 934, 3242),
(28735, 933, 3242),
(28736, 1126, 3242),
(28737, 1194, 3242),
(28738, 77, 3242),
(28739, 938, 3242),
(28740, 935, 3242),
(28741, 764, 3242),
(28742, 923, 3242),
(28743, 986, 3242),
(28744, 939, 3242),
(28745, 930, 3242),
(28746, 1144, 3242),
(28747, 924, 3242),
(28748, 936, 3242),
(28749, 811, 3242),
(28750, 926, 3242),
(28751, 201, 3242),
(28752, 929, 3242),
(28753, 172, 3242),
(28754, 332, 3242),
(28755, 1125, 3242),
(28756, 976, 3242),
(28757, 925, 3242),
(28758, 334, 3242),
(28759, 937, 3242);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(28760, 922, 3242),
(28761, 760, 3242),
(28762, 24, 3243),
(28763, 65, 3243),
(28764, 221, 3243),
(28765, 240, 3243),
(28766, 30, 3243),
(28767, 1305, 3243),
(28768, 66, 3243),
(28769, 69, 3243),
(28770, 1200, 3243),
(28771, 25, 3243),
(28772, 226, 3243),
(28773, 220, 3243),
(28774, 68, 3243),
(28775, 628, 3243),
(28776, 250, 3243),
(28777, 143, 3243),
(28778, 282, 3243),
(28779, 1003, 3243),
(28780, 1304, 3243),
(28781, 23, 3243),
(28782, 26, 3243),
(28783, 1306, 3243),
(28784, 1258, 3244),
(28785, 248, 3244),
(28786, 622, 3244),
(28787, 623, 3244),
(28788, 300, 3245),
(28789, 600, 3245),
(28790, 554, 3246),
(28791, 444, 3246),
(28792, 673, 3246),
(28793, 551, 3247),
(28794, 168, 3247),
(28795, 45, 3248),
(28796, 552, 3248),
(28797, 458, 3248),
(28798, 461, 3248),
(28799, 457, 3248),
(28800, 1011, 3248),
(28801, 459, 3248),
(28802, 460, 3248),
(28803, 455, 3248),
(28804, 47, 3248),
(28805, 1014, 3248),
(28806, 45, 3249),
(28807, 552, 3249),
(28808, 392, 3249),
(28809, 175, 3249),
(28810, 1060, 3249),
(28811, 492, 3249),
(28812, 1149, 3249),
(28813, 1015, 3249),
(28814, 298, 3249),
(28815, 48, 3249),
(28816, 460, 3249),
(28817, 176, 3249),
(28818, 857, 3249),
(28819, 538, 3249),
(28820, 684, 3249),
(28821, 853, 3249),
(28822, 1152, 3249),
(28823, 685, 3249),
(28824, 774, 3249),
(28825, 603, 3249),
(28826, 855, 3249),
(28827, 1157, 3249),
(28828, 553, 3249),
(28829, 461, 3249),
(28830, 1011, 3249),
(28831, 459, 3249),
(28832, 76, 3249),
(28833, 455, 3249),
(28834, 858, 3249),
(28835, 294, 3249),
(28836, 1014, 3249),
(28837, 797, 3249),
(28838, 46, 3249),
(28839, 388, 3249),
(28840, 41, 3249),
(28841, 308, 3249),
(28842, 444, 3249),
(28843, 681, 3249),
(28844, 463, 3249),
(28845, 456, 3249),
(28846, 64, 3249),
(28847, 1150, 3249),
(28848, 405, 3249),
(28849, 457, 3249),
(28850, 579, 3249),
(28851, 95, 3249),
(28852, 534, 3249),
(28853, 42, 3249),
(28854, 793, 3249),
(28855, 1323, 3249),
(28856, 311, 3249),
(28857, 413, 3249),
(28858, 458, 3249),
(28859, 380, 3249),
(28860, 1155, 3249),
(28861, 859, 3249),
(28862, 594, 3249),
(28863, 465, 3249),
(28864, 125, 3249),
(28865, 673, 3249),
(28866, 974, 3249),
(28867, 1246, 3249),
(28868, 856, 3249),
(28869, 539, 3249),
(28870, 1272, 3249),
(28871, 44, 3249),
(28872, 592, 3249),
(28873, 1318, 3249),
(28874, 47, 3249),
(28875, 596, 3249),
(28876, 373, 3249),
(28877, 464, 3249),
(28878, 852, 3249),
(28879, 318, 3249),
(28880, 718, 3249),
(28881, 639, 3250),
(28882, 898, 3250),
(28883, 394, 3251),
(28884, 804, 3251),
(28885, 1258, 3251),
(28886, 463, 3251),
(28887, 456, 3251),
(28888, 974, 3251),
(28889, 1126, 3251),
(28890, 46, 3251),
(28891, 552, 3252),
(28892, 1012, 3252),
(28893, 298, 3252),
(28894, 462, 3252),
(28895, 133, 3252),
(28896, 460, 3252),
(28897, 857, 3252),
(28898, 1297, 3252),
(28899, 319, 3252),
(28900, 1152, 3252),
(28901, 301, 3252),
(28902, 458, 3252),
(28903, 859, 3252),
(28904, 855, 3252),
(28905, 145, 3252),
(28906, 856, 3252),
(28907, 821, 3252),
(28908, 44, 3252),
(28909, 461, 3252),
(28910, 1011, 3252),
(28911, 459, 3252),
(28912, 1318, 3252),
(28913, 306, 3252),
(28914, 47, 3252),
(28915, 858, 3252),
(28916, 1298, 3252),
(28917, 1014, 3252),
(28918, 464, 3252),
(28919, 318, 3252),
(28920, 859, 3253),
(28921, 1188, 3254),
(28922, 554, 3255),
(28923, 255, 3255),
(28924, 67, 3256),
(28925, 226, 3256),
(28926, 211, 3256),
(28927, 410, 3256),
(28928, 194, 3256),
(28929, 68, 3256),
(28930, 143, 3256),
(28931, 247, 3256),
(28932, 294, 3256),
(28933, 420, 3256),
(28934, 573, 3256),
(28935, 1120, 3256),
(28936, 346, 3256),
(28937, 1306, 3256),
(28938, 464, 3257),
(28939, 464, 3258),
(28940, 1226, 3259),
(28941, 953, 3259),
(28942, 1105, 3259),
(28943, 821, 3260),
(28944, 313, 3260),
(28945, 186, 3261),
(28946, 1242, 3261),
(28947, 158, 3262),
(28948, 577, 3262),
(28949, 1158, 3263),
(28950, 957, 3263),
(28951, 889, 3263),
(28952, 80, 3263),
(28953, 92, 3263),
(28954, 1060, 3263),
(28955, 603, 3263),
(28956, 125, 3263),
(28957, 974, 3263),
(28958, 572, 3263),
(28959, 126, 3263),
(28960, 1125, 3263),
(28961, 76, 3263),
(28962, 551, 3263),
(28963, 600, 3263),
(28964, 1323, 3263),
(28965, 953, 3263),
(28966, 101, 3263),
(28967, 442, 3263),
(28968, 1057, 3263),
(28969, 130, 3263),
(28970, 769, 3264),
(28971, 735, 3264),
(28972, 731, 3264),
(28973, 928, 3264),
(28974, 1260, 3264),
(28975, 931, 3264),
(28976, 684, 3264),
(28977, 933, 3264),
(28978, 1126, 3264),
(28979, 724, 3264),
(28980, 653, 3264),
(28981, 301, 3264),
(28982, 935, 3264),
(28983, 685, 3264),
(28984, 729, 3264),
(28985, 923, 3264),
(28986, 986, 3264),
(28987, 705, 3264),
(28988, 141, 3264),
(28989, 33, 3264),
(28990, 929, 3264),
(28991, 1125, 3264),
(28992, 925, 3264),
(28993, 937, 3264),
(28994, 1063, 3264),
(28995, 1068, 3264),
(28996, 655, 3264),
(28997, 815, 3264),
(28998, 873, 3264),
(28999, 927, 3264),
(29000, 932, 3264),
(29001, 977, 3264),
(29002, 934, 3264),
(29003, 77, 3264),
(29004, 938, 3264),
(29005, 1079, 3264),
(29006, 939, 3264),
(29007, 930, 3264),
(29008, 924, 3264),
(29009, 936, 3264),
(29010, 926, 3264),
(29011, 201, 3264),
(29012, 172, 3264),
(29013, 730, 3264),
(29014, 733, 3264),
(29015, 732, 3264),
(29016, 50, 3264),
(29017, 204, 3264),
(29018, 922, 3264),
(29019, 760, 3264),
(29020, 314, 3265),
(29021, 103, 3266),
(29022, 548, 3266),
(29023, 1145, 3266),
(29024, 794, 3266),
(29025, 919, 3267),
(29026, 177, 3267),
(29027, 917, 3267),
(29028, 916, 3267),
(29029, 156, 3268),
(29030, 552, 3269),
(29031, 458, 3269),
(29032, 461, 3269),
(29033, 457, 3269),
(29034, 1011, 3269),
(29035, 459, 3269),
(29036, 460, 3269),
(29037, 455, 3269),
(29038, 47, 3269),
(29039, 1014, 3269),
(29040, 856, 3269),
(29041, 176, 3270),
(29042, 1213, 3271),
(29043, 1072, 3272),
(29044, 170, 3272),
(29045, 1096, 3272),
(29046, 1139, 3272),
(29047, 1094, 3272),
(29048, 716, 3272),
(29049, 872, 3272),
(29050, 740, 3272),
(29051, 171, 3272),
(29052, 766, 3272),
(29053, 970, 3272),
(29054, 634, 3272),
(29055, 913, 3272),
(29056, 897, 3272),
(29057, 1127, 3272),
(29058, 654, 3272),
(29059, 1242, 3272),
(29060, 632, 3272),
(29061, 639, 3272),
(29062, 712, 3272),
(29063, 635, 3272),
(29064, 879, 3272),
(29065, 770, 3272),
(29066, 898, 3273),
(29067, 282, 3274),
(29068, 294, 3275),
(29069, 1322, 3276),
(29070, 1295, 3276),
(29071, 1292, 3276),
(29072, 262, 3276),
(29073, 1291, 3276),
(29074, 1294, 3276),
(29075, 1293, 3276),
(29076, 374, 3276),
(29077, 1290, 3276),
(29078, 1296, 3276),
(29079, 1287, 3276),
(29080, 48, 3277),
(29081, 464, 3277),
(29082, 444, 3277),
(29083, 1327, 3278),
(29084, 1153, 3278),
(29085, 1142, 3278),
(29086, 1123, 3278),
(29087, 119, 3279),
(29088, 548, 3279),
(29089, 118, 3279),
(29090, 103, 3279),
(29091, 1146, 3279),
(29092, 1154, 3279),
(29093, 132, 3279),
(29094, 1145, 3279),
(29095, 684, 3279),
(29096, 865, 3279),
(29097, 794, 3279),
(29098, 133, 3280),
(29099, 464, 3280),
(29100, 685, 3281),
(29101, 1281, 3281),
(29102, 684, 3281),
(29103, 268, 3282),
(29104, 187, 3282),
(29105, 262, 3282),
(29106, 1291, 3282),
(29107, 1294, 3282),
(29108, 1293, 3282),
(29109, 248, 3282),
(29110, 375, 3282),
(29111, 127, 3282),
(29112, 1322, 3282),
(29113, 613, 3282),
(29114, 1295, 3282),
(29115, 1292, 3282),
(29116, 266, 3282),
(29117, 374, 3282),
(29118, 1290, 3282),
(29119, 1296, 3282),
(29120, 622, 3282),
(29121, 1287, 3282),
(29122, 623, 3282),
(29123, 464, 3283),
(29124, 464, 3284),
(29125, 964, 3284),
(29126, 1021, 3285),
(29127, 1068, 3286),
(29128, 50, 3286),
(29129, 821, 3287),
(29130, 417, 3287),
(29131, 314, 3288),
(29132, 464, 3289),
(29133, 1188, 3290),
(29134, 653, 3291),
(29135, 715, 3292),
(29136, 38, 3292),
(29137, 600, 3293),
(29138, 313, 3293),
(29139, 48, 3294),
(29140, 456, 3294),
(29141, 464, 3294),
(29142, 444, 3294),
(29143, 654, 3295),
(29144, 170, 3295),
(29145, 816, 3295),
(29146, 715, 3295),
(29147, 872, 3295),
(29148, 38, 3295),
(29149, 171, 3295),
(29150, 393, 3295),
(29151, 1068, 3296),
(29152, 50, 3296),
(29153, 1184, 3297),
(29154, 48, 3298),
(29155, 444, 3298),
(29156, 255, 3299),
(29157, 248, 3299),
(29158, 622, 3299),
(29159, 623, 3299),
(29160, 565, 3300),
(29161, 568, 3300),
(29162, 947, 3300),
(29163, 956, 3300),
(29164, 955, 3300),
(29165, 941, 3300),
(29166, 563, 3300),
(29167, 935, 3301),
(29168, 923, 3301),
(29169, 224, 3301),
(29170, 927, 3301),
(29171, 939, 3301),
(29172, 930, 3301),
(29173, 924, 3301),
(29174, 936, 3301),
(29175, 928, 3301),
(29176, 926, 3301),
(29177, 932, 3301),
(29178, 929, 3301),
(29179, 529, 3301),
(29180, 931, 3301),
(29181, 925, 3301),
(29182, 934, 3301),
(29183, 933, 3301),
(29184, 937, 3301),
(29185, 760, 3301),
(29186, 922, 3301),
(29187, 1146, 3302),
(29188, 684, 3302),
(29189, 880, 3303),
(29190, 1050, 3303),
(29191, 698, 3303),
(29192, 701, 3303),
(29193, 54, 3303),
(29194, 56, 3303),
(29195, 100, 3303),
(29196, 1198, 3303),
(29197, 448, 3303),
(29198, 79, 3303),
(29199, 537, 3303),
(29200, 163, 3303),
(29201, 658, 3303),
(29202, 1022, 3303),
(29203, 1158, 3303),
(29204, 890, 3303),
(29205, 948, 3303),
(29206, 184, 3303),
(29207, 99, 3303),
(29208, 1007, 3303),
(29209, 774, 3303),
(29210, 58, 3303),
(29211, 875, 3303),
(29212, 865, 3303),
(29213, 1073, 3303),
(29214, 53, 3303),
(29215, 418, 3303),
(29216, 773, 3303),
(29217, 885, 3303),
(29218, 82, 3303),
(29219, 908, 3303),
(29220, 1268, 3303),
(29221, 702, 3303),
(29222, 84, 3303),
(29223, 55, 3303),
(29224, 953, 3303),
(29225, 377, 3303),
(29226, 678, 3303),
(29227, 792, 3303),
(29228, 561, 3303),
(29229, 737, 3303),
(29230, 85, 3303),
(29231, 1009, 3303),
(29232, 98, 3303),
(29233, 1008, 3303),
(29234, 443, 3303),
(29235, 1043, 3303),
(29236, 673, 3303),
(29237, 60, 3303),
(29238, 1272, 3303),
(29239, 794, 3303),
(29240, 129, 3303),
(29241, 1199, 3303),
(29242, 951, 3303),
(29243, 1251, 3303),
(29244, 949, 3303),
(29245, 1100, 3303),
(29246, 957, 3304),
(29247, 92, 3304),
(29248, 188, 3304),
(29249, 953, 3304),
(29250, 101, 3304),
(29251, 572, 3304),
(29252, 123, 3305),
(29253, 472, 3306),
(29254, 1038, 3306),
(29255, 1036, 3306),
(29256, 308, 3307),
(29257, 294, 3307),
(29258, 1139, 3308),
(29259, 1127, 3308),
(29260, 705, 3309),
(29261, 204, 3309),
(29262, 613, 3310),
(29263, 187, 3310),
(29264, 375, 3310),
(29265, 262, 3311),
(29266, 741, 3311),
(29267, 1293, 3311),
(29268, 248, 3311),
(29269, 928, 3311),
(29270, 460, 3311),
(29271, 282, 3311),
(29272, 931, 3311),
(29273, 857, 3311),
(29274, 420, 3311),
(29275, 1152, 3311),
(29276, 923, 3311),
(29277, 603, 3311),
(29278, 855, 3311),
(29279, 1226, 3311),
(29280, 1242, 3311),
(29281, 529, 3311),
(29282, 937, 3311),
(29283, 243, 3311),
(29284, 622, 3311),
(29285, 623, 3311),
(29286, 1287, 3311),
(29287, 24, 3311),
(29288, 313, 3311),
(29289, 127, 3311),
(29290, 613, 3311),
(29291, 266, 3311),
(29292, 540, 3311),
(29293, 934, 3311),
(29294, 346, 3311),
(29295, 1306, 3311),
(29296, 432, 3311),
(29297, 187, 3311),
(29298, 1190, 3311),
(29299, 706, 3311),
(29300, 939, 3311),
(29301, 465, 3311),
(29302, 366, 3311),
(29303, 1144, 3311),
(29304, 924, 3311),
(29305, 936, 3311),
(29306, 226, 3311),
(29307, 40, 3311),
(29308, 339, 3311),
(29309, 143, 3311),
(29310, 247, 3311),
(29311, 852, 3311),
(29312, 464, 3311),
(29313, 922, 3311),
(29314, 65, 3311),
(29315, 175, 3311),
(29316, 27, 3311),
(29317, 25, 3311),
(29318, 854, 3311),
(29319, 176, 3311),
(29320, 1292, 3311),
(29321, 1258, 3311),
(29322, 249, 3311),
(29323, 933, 3311),
(29324, 26, 3311),
(29325, 853, 3311),
(29326, 268, 3311),
(29327, 314, 3311),
(29328, 935, 3311),
(29329, 1016, 3311),
(29330, 1224, 3311),
(29331, 1305, 3311),
(29332, 375, 3311),
(29333, 929, 3311),
(29334, 1295, 3311),
(29335, 455, 3311),
(29336, 294, 3311),
(29337, 858, 3311),
(29338, 1003, 3311),
(29339, 925, 3311),
(29340, 1290, 3311),
(29341, 1075, 3311),
(29342, 940, 3311),
(29343, 1068, 3311),
(29344, 221, 3311),
(29345, 1291, 3311),
(29346, 255, 3311),
(29347, 927, 3311),
(29348, 456, 3311),
(29349, 454, 3311),
(29350, 67, 3311),
(29351, 932, 3311),
(29352, 1322, 3311),
(29353, 1121, 3311),
(29354, 457, 3311),
(29355, 1222, 3311),
(29356, 859, 3311),
(29357, 1294, 3311),
(29358, 930, 3311),
(29359, 856, 3311),
(29360, 926, 3311),
(29361, 281, 3311),
(29362, 447, 3311),
(29363, 68, 3311),
(29364, 250, 3311),
(29365, 374, 3311),
(29366, 1296, 3311),
(29367, 1105, 3312),
(29368, 457, 3313),
(29369, 294, 3313),
(29370, 852, 3314),
(29371, 464, 3315),
(29372, 464, 3316),
(29373, 793, 3317),
(29374, 492, 3317),
(29375, 463, 3317),
(29376, 46, 3317),
(29377, 1145, 3318),
(29378, 614, 3318),
(29379, 48, 3319),
(29380, 1094, 3319),
(29381, 49, 3319),
(29382, 444, 3319),
(29383, 454, 3319),
(29384, 300, 3320),
(29385, 204, 3321),
(29386, 37, 3322),
(29387, 38, 3322),
(29388, 48, 3323),
(29389, 444, 3323),
(29390, 793, 3324),
(29391, 492, 3324),
(29392, 463, 3324),
(29393, 46, 3324),
(29394, 673, 3326),
(29395, 957, 3327),
(29396, 1068, 3327),
(29397, 568, 3327),
(29398, 188, 3327),
(29399, 681, 3327),
(29400, 955, 3327),
(29401, 89, 3327),
(29402, 816, 3327),
(29403, 1258, 3327),
(29404, 598, 3327),
(29405, 90, 3327),
(29406, 96, 3327),
(29407, 399, 3327),
(29408, 565, 3327),
(29409, 92, 3327),
(29410, 775, 3327),
(29411, 956, 3327),
(29412, 739, 3327),
(29413, 572, 3327),
(29414, 563, 3327),
(29415, 595, 3327),
(29416, 1067, 3327),
(29417, 383, 3327),
(29418, 101, 3327),
(29419, 817, 3327),
(29420, 57, 3327),
(29421, 1318, 3328),
(29422, 313, 3328),
(29423, 552, 3329),
(29424, 458, 3329),
(29425, 461, 3329),
(29426, 457, 3329),
(29427, 1011, 3329),
(29428, 459, 3329),
(29429, 460, 3329),
(29430, 455, 3329),
(29431, 1014, 3329),
(29432, 1096, 3330),
(29433, 983, 3330),
(29434, 156, 3330),
(29435, 722, 3330),
(29436, 1088, 3330),
(29437, 558, 3330),
(29438, 39, 3330),
(29439, 62, 3330),
(29440, 1129, 3330),
(29441, 1130, 3330),
(29442, 980, 3330),
(29443, 981, 3330),
(29444, 982, 3330),
(29445, 61, 3330),
(29446, 37, 3330),
(29447, 155, 3330),
(29448, 556, 3330),
(29449, 752, 3330),
(29450, 961, 3330),
(29451, 411, 3331),
(29452, 766, 3331),
(29453, 970, 3331),
(29454, 1085, 3331),
(29455, 721, 3331),
(29456, 157, 3331),
(29457, 990, 3331),
(29458, 915, 3331),
(29459, 912, 3331),
(29460, 52, 3331),
(29461, 1022, 3331),
(29462, 770, 3331),
(29463, 973, 3331),
(29464, 948, 3331),
(29465, 872, 3331),
(29466, 1023, 3331),
(29467, 774, 3331),
(29468, 396, 3331),
(29469, 1067, 3331),
(29470, 597, 3331),
(29471, 84, 3331),
(29472, 737, 3331),
(29473, 719, 3331),
(29474, 1068, 3331),
(29475, 972, 3331),
(29476, 38, 3331),
(29477, 387, 3331),
(29478, 913, 3331),
(29479, 971, 3331),
(29480, 64, 3331),
(29481, 753, 3331),
(29482, 98, 3331),
(29483, 816, 3331),
(29484, 707, 3331),
(29485, 984, 3331),
(29486, 598, 3331),
(29487, 988, 3331),
(29488, 715, 3331),
(29489, 594, 3331),
(29490, 910, 3331),
(29491, 1227, 3331),
(29492, 951, 3331),
(29493, 383, 3331),
(29494, 712, 3331),
(29495, 596, 3331),
(29496, 1109, 3331),
(29497, 635, 3331),
(29498, 50, 3331),
(29499, 949, 3331),
(29500, 989, 3331),
(29501, 591, 3331),
(29502, 43, 3332),
(29503, 639, 3332),
(29504, 1126, 3332),
(29505, 1126, 3333),
(29506, 255, 3334),
(29507, 248, 3334),
(29508, 622, 3334),
(29509, 623, 3334),
(29510, 170, 3335),
(29511, 1096, 3335),
(29512, 891, 3335),
(29513, 716, 3335),
(29514, 38, 3335),
(29515, 766, 3335),
(29516, 970, 3335),
(29517, 634, 3335),
(29518, 913, 3335),
(29519, 393, 3335),
(29520, 753, 3335),
(29521, 654, 3335),
(29522, 157, 3335),
(29523, 169, 3335),
(29524, 414, 3335),
(29525, 715, 3335),
(29526, 872, 3335),
(29527, 171, 3335),
(29528, 709, 3335),
(29529, 396, 3335),
(29530, 291, 3335),
(29531, 726, 3335),
(29532, 553, 3335),
(29533, 632, 3335),
(29534, 332, 3335),
(29535, 529, 3335),
(29536, 976, 3335),
(29537, 712, 3335),
(29538, 635, 3335),
(29539, 985, 3335),
(29540, 852, 3335),
(29541, 797, 3335),
(29542, 718, 3335),
(29543, 112, 3336),
(29544, 113, 3336),
(29545, 547, 3337),
(29546, 1159, 3338),
(29547, 940, 3339),
(29548, 631, 3339),
(29549, 963, 3339),
(29550, 464, 3340),
(29551, 776, 3341),
(29552, 1028, 3341),
(29553, 722, 3341),
(29554, 763, 3341),
(29555, 189, 3341),
(29556, 1029, 3341),
(29557, 194, 3341),
(29558, 1024, 3341),
(29559, 911, 3341),
(29560, 882, 3341),
(29561, 711, 3341),
(29562, 912, 3341),
(29563, 542, 3341),
(29564, 883, 3341),
(29565, 805, 3341),
(29566, 164, 3341),
(29567, 909, 3341),
(29568, 305, 3341),
(29569, 973, 3341),
(29570, 301, 3341),
(29571, 1023, 3341),
(29572, 947, 3341),
(29573, 150, 3341),
(29574, 812, 3341),
(29575, 145, 3341),
(29576, 193, 3341),
(29577, 1040, 3341),
(29578, 306, 3341),
(29579, 1298, 3341),
(29580, 384, 3341),
(29581, 574, 3341),
(29582, 941, 3341),
(29583, 1069, 3341),
(29584, 1042, 3341),
(29585, 536, 3341),
(29586, 719, 3341),
(29587, 590, 3341),
(29588, 900, 3341),
(29589, 972, 3341),
(29590, 876, 3341),
(29591, 1041, 3341),
(29592, 1228, 3341),
(29593, 791, 3341),
(29594, 777, 3341),
(29595, 1130, 3341),
(29596, 159, 3341),
(29597, 971, 3341),
(29598, 1025, 3341),
(29599, 899, 3341),
(29600, 51, 3341),
(29601, 778, 3341),
(29602, 1134, 3341),
(29603, 534, 3341),
(29604, 190, 3341),
(29605, 884, 3341),
(29606, 551, 3341),
(29607, 1297, 3341),
(29608, 905, 3341),
(29609, 541, 3341),
(29610, 540, 3341),
(29611, 1026, 3341),
(29612, 906, 3341),
(29613, 191, 3341),
(29614, 983, 3341),
(29615, 887, 3341),
(29616, 907, 3341),
(29617, 764, 3341),
(29618, 594, 3341),
(29619, 589, 3341),
(29620, 1035, 3341),
(29621, 1027, 3341),
(29622, 811, 3341),
(29623, 186, 3341),
(29624, 472, 3341),
(29625, 162, 3341),
(29626, 1030, 3341),
(29627, 296, 3341),
(29628, 903, 3341),
(29629, 961, 3341),
(29630, 464, 3341),
(29631, 779, 3341),
(29632, 408, 3341),
(29633, 416, 3341),
(29634, 1039, 3341),
(29635, 224, 3342),
(29636, 596, 3342),
(29637, 1224, 3342),
(29638, 774, 3342),
(29639, 294, 3342),
(29640, 64, 3342),
(29641, 221, 3343),
(29642, 877, 3343),
(29643, 43, 3344),
(29644, 456, 3344),
(29645, 46, 3344),
(29646, 1316, 3345),
(29647, 1286, 3345),
(29648, 1270, 3345),
(29649, 1317, 3345),
(29650, 492, 3346),
(29651, 456, 3346),
(29652, 877, 3346),
(29653, 46, 3346),
(29654, 890, 3347),
(29655, 1199, 3347),
(29656, 58, 3347),
(29657, 54, 3347),
(29658, 885, 3347),
(29659, 1067, 3348),
(29660, 597, 3348),
(29661, 596, 3348),
(29662, 774, 3348),
(29663, 812, 3348),
(29664, 52, 3348),
(29665, 464, 3349),
(29666, 811, 3350),
(29667, 1193, 3351),
(29668, 152, 3351),
(29669, 314, 3351),
(29670, 835, 3351),
(29671, 830, 3351),
(29672, 1194, 3351),
(29673, 832, 3351),
(29674, 602, 3351),
(29675, 834, 3351),
(29676, 48, 3352),
(29677, 444, 3352),
(29678, 793, 3353),
(29679, 46, 3353),
(29680, 1171, 3354),
(29681, 100, 3354),
(29682, 308, 3355),
(29683, 294, 3355),
(29684, 1185, 3356),
(29685, 1146, 3357),
(29686, 684, 3357),
(29687, 760, 3357),
(29688, 797, 3358),
(29689, 529, 3359),
(29690, 224, 3359),
(29691, 247, 3359),
(29692, 1142, 3359),
(29693, 550, 3359),
(29694, 797, 3359),
(29695, 760, 3359),
(29696, 45, 3360),
(29697, 552, 3360),
(29698, 458, 3360),
(29699, 461, 3360),
(29700, 457, 3360),
(29701, 1011, 3360),
(29702, 459, 3360),
(29703, 460, 3360),
(29704, 455, 3360),
(29705, 47, 3360),
(29706, 1014, 3360),
(29707, 905, 3361),
(29708, 389, 3361),
(29709, 1134, 3362),
(29710, 988, 3362),
(29711, 990, 3362),
(29712, 1199, 3362),
(29713, 989, 3362),
(29714, 408, 3363),
(29715, 652, 3364),
(29716, 294, 3364),
(29717, 312, 3364),
(29718, 854, 3365),
(29719, 462, 3365),
(29720, 464, 3366),
(29721, 797, 3366),
(29722, 938, 3367),
(29723, 726, 3367),
(29724, 729, 3367),
(29725, 46, 3368),
(29726, 458, 3369),
(29727, 1012, 3369),
(29728, 145, 3369),
(29729, 856, 3369),
(29730, 44, 3369),
(29731, 821, 3369),
(29732, 298, 3369),
(29733, 461, 3369),
(29734, 457, 3369),
(29735, 1011, 3369),
(29736, 459, 3369),
(29737, 296, 3369),
(29738, 306, 3369),
(29739, 47, 3369),
(29740, 1297, 3369),
(29741, 1298, 3369),
(29742, 316, 3369),
(29743, 318, 3369),
(29744, 743, 3369),
(29745, 46, 3369),
(29746, 457, 3370),
(29747, 652, 3371),
(29748, 294, 3371),
(29749, 312, 3371),
(29750, 392, 3372),
(29751, 652, 3372),
(29752, 1012, 3372),
(29753, 1228, 3372),
(29754, 295, 3372),
(29755, 457, 3372),
(29756, 460, 3372),
(29757, 301, 3372),
(29758, 458, 3372),
(29759, 859, 3372),
(29760, 80, 3372),
(29761, 856, 3372),
(29762, 312, 3372),
(29763, 821, 3372),
(29764, 44, 3372),
(29765, 129, 3372),
(29766, 461, 3372),
(29767, 1011, 3372),
(29768, 459, 3372),
(29769, 1318, 3372),
(29770, 296, 3372),
(29771, 47, 3372),
(29772, 858, 3372),
(29773, 294, 3372),
(29774, 1014, 3372),
(29775, 852, 3372),
(29776, 408, 3372),
(29777, 743, 3372),
(29778, 1286, 3373),
(29779, 859, 3374),
(29780, 858, 3374),
(29781, 857, 3375),
(29782, 858, 3375),
(29783, 855, 3375),
(29784, 853, 3375),
(29785, 856, 3375),
(29786, 413, 3376),
(29787, 33, 3376),
(29788, 1188, 3377),
(29789, 1063, 3378),
(29790, 1079, 3378),
(29791, 1029, 3379),
(29792, 1226, 3380),
(29793, 1316, 3380),
(29794, 1107, 3380),
(29795, 1286, 3380),
(29796, 1270, 3380),
(29797, 1317, 3380),
(29798, 458, 3381),
(29799, 461, 3381),
(29800, 457, 3381),
(29801, 1011, 3381),
(29802, 459, 3381),
(29803, 460, 3381),
(29804, 455, 3381),
(29805, 1014, 3381),
(29806, 793, 3382),
(29807, 492, 3382),
(29808, 463, 3382),
(29809, 46, 3382),
(29810, 1021, 3383),
(29811, 1294, 3383),
(29812, 552, 3384),
(29813, 45, 3384),
(29814, 1063, 3384),
(29815, 795, 3384),
(29816, 815, 3384),
(29817, 457, 3384),
(29818, 460, 3384),
(29819, 1126, 3384),
(29820, 724, 3384),
(29821, 653, 3384),
(29822, 458, 3384),
(29823, 859, 3384),
(29824, 1079, 3384),
(29825, 240, 3384),
(29826, 986, 3384),
(29827, 856, 3384),
(29828, 811, 3384),
(29829, 44, 3384),
(29830, 631, 3384),
(29831, 461, 3384),
(29832, 1011, 3384),
(29833, 459, 3384),
(29834, 455, 3384),
(29835, 1318, 3384),
(29836, 47, 3384),
(29837, 858, 3384),
(29838, 1014, 3384),
(29839, 852, 3384),
(29840, 793, 3385),
(29841, 492, 3385),
(29842, 1297, 3385),
(29843, 463, 3385),
(29844, 464, 3385),
(29845, 456, 3385),
(29846, 46, 3385),
(29847, 1318, 3386),
(29848, 1316, 3387),
(29849, 856, 3388),
(29850, 121, 3389),
(29851, 1161, 3390),
(29852, 716, 3390),
(29853, 492, 3390),
(29854, 1050, 3390),
(29855, 701, 3390),
(29856, 698, 3390),
(29857, 970, 3390),
(29858, 804, 3390),
(29859, 634, 3390),
(29860, 398, 3390),
(29861, 298, 3390),
(29862, 1198, 3390),
(29863, 538, 3390),
(29864, 915, 3390),
(29865, 770, 3390),
(29866, 948, 3390),
(29867, 890, 3390),
(29868, 1171, 3390),
(29869, 872, 3390),
(29870, 740, 3390),
(29871, 599, 3390),
(29872, 184, 3390),
(29873, 467, 3390),
(29874, 1007, 3390),
(29875, 774, 3390),
(29876, 58, 3390),
(29877, 875, 3390),
(29878, 1073, 3390),
(29879, 877, 3390),
(29880, 418, 3390),
(29881, 53, 3390),
(29882, 145, 3390),
(29883, 885, 3390),
(29884, 1242, 3390),
(29885, 702, 3390),
(29886, 1140, 3390),
(29887, 84, 3390),
(29888, 377, 3390),
(29889, 792, 3390),
(29890, 697, 3390),
(29891, 914, 3390),
(29892, 338, 3390),
(29893, 604, 3390),
(29894, 46, 3390),
(29895, 1139, 3390),
(29896, 695, 3390),
(29897, 132, 3390),
(29898, 913, 3390),
(29899, 1009, 3390),
(29900, 463, 3390),
(29901, 64, 3390),
(29902, 981, 3390),
(29903, 654, 3390),
(29904, 102, 3390),
(29905, 639, 3390),
(29906, 466, 3390),
(29907, 879, 3390),
(29908, 1082, 3390),
(29909, 130, 3390),
(29910, 1106, 3390),
(29911, 1010, 3390),
(29912, 171, 3390),
(29913, 443, 3390),
(29914, 1043, 3390),
(29915, 1144, 3390),
(29916, 60, 3390),
(29917, 1272, 3390),
(29918, 982, 3390),
(29919, 699, 3390),
(29920, 951, 3390),
(29921, 712, 3390),
(29922, 1251, 3390),
(29923, 752, 3390),
(29924, 949, 3390),
(29925, 170, 3390),
(29926, 880, 3390),
(29927, 766, 3390),
(29928, 1085, 3390),
(29929, 682, 3390),
(29930, 54, 3390),
(29931, 56, 3390),
(29932, 721, 3390),
(29933, 964, 3390),
(29934, 100, 3390),
(29935, 448, 3390),
(29936, 415, 3390),
(29937, 79, 3390),
(29938, 537, 3390),
(29939, 1022, 3390),
(29940, 658, 3390),
(29941, 163, 3390),
(29942, 1158, 3390),
(29943, 1094, 3390),
(29944, 99, 3390),
(29945, 1129, 3390),
(29946, 865, 3390),
(29947, 897, 3390),
(29948, 1083, 3390),
(29949, 773, 3390),
(29950, 1127, 3390),
(29951, 878, 3390),
(29952, 908, 3390),
(29953, 82, 3390),
(29954, 1268, 3390),
(29955, 1143, 3390),
(29956, 306, 3390),
(29957, 55, 3390),
(29958, 953, 3390),
(29959, 294, 3390),
(29960, 678, 3390),
(29961, 1298, 3390),
(29962, 561, 3390),
(29963, 901, 3390),
(29964, 737, 3390),
(29965, 807, 3390),
(29966, 1096, 3390),
(29967, 85, 3390),
(29968, 308, 3390),
(29969, 387, 3390),
(29970, 454, 3390),
(29971, 98, 3390),
(29972, 793, 3390),
(29973, 49, 3390),
(29974, 1297, 3390),
(29975, 311, 3390),
(29976, 1072, 3390),
(29977, 1008, 3390),
(29978, 910, 3390),
(29979, 555, 3390),
(29980, 980, 3390),
(29981, 673, 3390),
(29982, 1128, 3390),
(29983, 539, 3390),
(29984, 794, 3390),
(29985, 806, 3390),
(29986, 129, 3390),
(29987, 632, 3390),
(29988, 1199, 3390),
(29989, 635, 3390),
(29990, 817, 3390),
(29991, 1084, 3390),
(29992, 1100, 3390),
(29993, 898, 3390),
(29994, 591, 3390),
(29995, 472, 3391),
(29996, 300, 3391),
(29997, 600, 3391),
(29998, 23, 3392),
(29999, 416, 3392),
(30000, 1072, 3393),
(30001, 1161, 3393),
(30002, 411, 3393),
(30003, 445, 3393),
(30004, 910, 3393),
(30005, 1129, 3393),
(30006, 1157, 3393),
(30007, 980, 3393),
(30008, 877, 3393),
(30009, 545, 3393),
(30010, 126, 3393),
(30011, 300, 3393),
(30012, 1109, 3393),
(30013, 466, 3393),
(30014, 453, 3393),
(30015, 707, 3393),
(30016, 446, 3393),
(30017, 1075, 3393),
(30018, 984, 3393),
(30019, 770, 3393),
(30020, 935, 3394),
(30021, 923, 3394),
(30022, 927, 3394),
(30023, 930, 3394),
(30024, 924, 3394),
(30025, 936, 3394),
(30026, 928, 3394),
(30027, 926, 3394),
(30028, 932, 3394),
(30029, 929, 3394),
(30030, 931, 3394),
(30031, 925, 3394),
(30032, 934, 3394),
(30033, 933, 3394),
(30034, 937, 3394),
(30035, 922, 3394),
(30036, 1185, 3395),
(30037, 726, 3396),
(30038, 414, 3396),
(30039, 891, 3396),
(30040, 715, 3396),
(30041, 396, 3396),
(30042, 393, 3396),
(30043, 986, 3397),
(30044, 875, 3397),
(30045, 124, 3397),
(30046, 726, 3398),
(30047, 414, 3398),
(30048, 891, 3398),
(30049, 718, 3398),
(30050, 455, 3399),
(30051, 456, 3399),
(30052, 268, 3400),
(30053, 187, 3400),
(30054, 262, 3400),
(30055, 1291, 3400),
(30056, 255, 3400),
(30057, 1294, 3400),
(30058, 1293, 3400),
(30059, 248, 3400),
(30060, 375, 3400),
(30061, 127, 3400),
(30062, 1322, 3400),
(30063, 613, 3400),
(30064, 1295, 3400),
(30065, 1292, 3400),
(30066, 266, 3400),
(30067, 1258, 3400),
(30068, 374, 3400),
(30069, 1290, 3400),
(30070, 1296, 3400),
(30071, 622, 3400),
(30072, 623, 3400),
(30073, 1287, 3400),
(30074, 464, 3401),
(30075, 201, 3402),
(30076, 240, 3402),
(30077, 427, 3402),
(30078, 939, 3402),
(30079, 66, 3402),
(30080, 614, 3402),
(30081, 760, 3402),
(30082, 1157, 3403),
(30083, 778, 3403),
(30084, 247, 3404),
(30085, 248, 3404),
(30086, 346, 3404),
(30087, 622, 3404),
(30088, 623, 3404),
(30089, 963, 3405),
(30090, 1134, 3406),
(30091, 910, 3406),
(30092, 472, 3407),
(30093, 1037, 3407),
(30094, 152, 3408),
(30095, 43, 3408),
(30096, 723, 3408),
(30097, 639, 3408),
(30098, 177, 3408),
(30099, 1126, 3408),
(30100, 164, 3408),
(30101, 938, 3408),
(30102, 653, 3408),
(30103, 1094, 3408),
(30104, 986, 3408),
(30105, 785, 3408),
(30106, 739, 3408),
(30107, 1128, 3408),
(30108, 201, 3408),
(30109, 521, 3408),
(30110, 172, 3408),
(30111, 1125, 3408),
(30112, 1140, 3408),
(30113, 953, 3408),
(30114, 752, 3408),
(30115, 786, 3408),
(30116, 852, 3408),
(30117, 779, 3408),
(30118, 1069, 3408),
(30119, 898, 3408),
(30120, 681, 3409),
(30121, 87, 3410),
(30122, 656, 3410),
(30123, 45, 3411),
(30124, 458, 3411),
(30125, 461, 3411),
(30126, 457, 3411),
(30127, 1011, 3411),
(30128, 459, 3411),
(30129, 460, 3411),
(30130, 455, 3411),
(30131, 1011, 3412),
(30132, 835, 3412),
(30133, 977, 3412),
(30134, 1014, 3412),
(30135, 834, 3412),
(30136, 1049, 3413),
(30137, 128, 3413),
(30138, 998, 3413),
(30139, 602, 3413),
(30140, 152, 3414),
(30141, 1190, 3415),
(30142, 247, 3415),
(30143, 346, 3415),
(30144, 46, 3416),
(30145, 706, 3417),
(30146, 313, 3417),
(30147, 778, 3417),
(30148, 451, 3418),
(30149, 852, 3418),
(30150, 1258, 3419),
(30151, 935, 3420),
(30152, 301, 3420),
(30153, 923, 3420),
(30154, 927, 3420),
(30155, 930, 3420),
(30156, 924, 3420),
(30157, 936, 3420),
(30158, 928, 3420),
(30159, 926, 3420),
(30160, 878, 3420),
(30161, 821, 3420),
(30162, 932, 3420),
(30163, 929, 3420),
(30164, 931, 3420),
(30165, 294, 3420),
(30166, 925, 3420),
(30167, 934, 3420),
(30168, 464, 3420),
(30169, 852, 3420),
(30170, 933, 3420),
(30171, 937, 3420),
(30172, 922, 3420),
(30173, 760, 3420),
(30174, 464, 3421),
(30175, 201, 3422),
(30176, 172, 3422),
(30177, 639, 3423),
(30178, 87, 3423),
(30179, 1245, 3424),
(30180, 45, 3424),
(30181, 552, 3424),
(30182, 652, 3424),
(30183, 492, 3424),
(30184, 1012, 3424),
(30185, 73, 3424),
(30186, 298, 3424),
(30187, 854, 3424),
(30188, 460, 3424),
(30189, 857, 3424),
(30190, 415, 3424),
(30191, 912, 3424),
(30192, 319, 3424),
(30193, 853, 3424),
(30194, 305, 3424),
(30195, 1152, 3424),
(30196, 301, 3424),
(30197, 1013, 3424),
(30198, 855, 3424),
(30199, 145, 3424),
(30200, 312, 3424),
(30201, 193, 3424),
(30202, 461, 3424),
(30203, 1011, 3424),
(30204, 459, 3424),
(30205, 455, 3424),
(30206, 306, 3424),
(30207, 300, 3424),
(30208, 294, 3424),
(30209, 858, 3424),
(30210, 1298, 3424),
(30211, 1014, 3424),
(30212, 604, 3424),
(30213, 46, 3424),
(30214, 43, 3424),
(30215, 308, 3424),
(30216, 1041, 3424),
(30217, 1228, 3424),
(30218, 463, 3424),
(30219, 456, 3424),
(30220, 64, 3424),
(30221, 454, 3424),
(30222, 462, 3424),
(30223, 793, 3424),
(30224, 551, 3424),
(30225, 49, 3424),
(30226, 1297, 3424),
(30227, 879, 3424),
(30228, 74, 3424),
(30229, 311, 3424),
(30230, 458, 3424),
(30231, 1021, 3424),
(30232, 859, 3424),
(30233, 1246, 3424),
(30234, 856, 3424),
(30235, 60, 3424),
(30236, 44, 3424),
(30237, 821, 3424),
(30238, 472, 3424),
(30239, 296, 3424),
(30240, 47, 3424),
(30241, 316, 3424),
(30242, 464, 3424),
(30243, 318, 3424),
(30244, 743, 3424),
(30245, 696, 3425),
(30246, 660, 3425),
(30247, 700, 3425),
(30248, 701, 3425),
(30249, 691, 3425),
(30250, 1029, 3426),
(30251, 1134, 3427),
(30252, 294, 3427),
(30253, 1193, 3428),
(30254, 1245, 3428),
(30255, 1323, 3428),
(30256, 177, 3428),
(30257, 1246, 3428),
(30258, 1139, 3429),
(30259, 970, 3429),
(30260, 985, 3429),
(30261, 1127, 3429),
(30262, 119, 3430),
(30263, 107, 3430),
(30264, 1150, 3430),
(30265, 695, 3431),
(30266, 1161, 3431),
(30267, 85, 3431),
(30268, 701, 3431),
(30269, 964, 3431),
(30270, 398, 3431),
(30271, 100, 3431),
(30272, 102, 3431),
(30273, 98, 3431),
(30274, 448, 3431),
(30275, 466, 3431),
(30276, 1022, 3431),
(30277, 658, 3431),
(30278, 948, 3431),
(30279, 1171, 3431),
(30280, 184, 3431),
(30281, 99, 3431),
(30282, 467, 3431),
(30283, 1073, 3431),
(30284, 555, 3431),
(30285, 1144, 3431),
(30286, 418, 3431),
(30287, 1272, 3431),
(30288, 908, 3431),
(30289, 82, 3431),
(30290, 699, 3431),
(30291, 951, 3431),
(30292, 702, 3431),
(30293, 84, 3431),
(30294, 1143, 3431),
(30295, 792, 3431),
(30296, 949, 3431),
(30297, 1100, 3431),
(30298, 737, 3431),
(30299, 45, 3432),
(30300, 552, 3432),
(30301, 652, 3432),
(30302, 492, 3432),
(30303, 1293, 3432),
(30304, 27, 3432),
(30305, 298, 3432),
(30306, 1292, 3432),
(30307, 460, 3432),
(30308, 1258, 3432),
(30309, 1152, 3432),
(30310, 301, 3432),
(30311, 239, 3432),
(30312, 375, 3432),
(30313, 145, 3432),
(30314, 312, 3432),
(30315, 461, 3432),
(30316, 1011, 3432),
(30317, 459, 3432),
(30318, 455, 3432),
(30319, 306, 3432),
(30320, 1290, 3432),
(30321, 1298, 3432),
(30322, 1014, 3432),
(30323, 46, 3432),
(30324, 43, 3432),
(30325, 221, 3432),
(30326, 1291, 3432),
(30327, 308, 3432),
(30328, 456, 3432),
(30329, 463, 3432),
(30330, 66, 3432),
(30331, 295, 3432),
(30332, 462, 3432),
(30333, 613, 3432),
(30334, 1297, 3432),
(30335, 266, 3432),
(30336, 311, 3432),
(30337, 458, 3432),
(30338, 1294, 3432),
(30339, 366, 3432),
(30340, 856, 3432),
(30341, 44, 3432),
(30342, 296, 3432),
(30343, 1318, 3432),
(30344, 47, 3432),
(30345, 427, 3432),
(30346, 1281, 3432),
(30347, 318, 3432),
(30348, 743, 3432),
(30349, 954, 3433),
(30350, 1153, 3434),
(30351, 1014, 3435),
(30352, 46, 3435),
(30353, 305, 3435),
(30354, 84, 3436),
(30355, 541, 3436),
(30356, 540, 3436),
(30357, 191, 3436),
(30358, 458, 3437),
(30359, 1012, 3437),
(30360, 1157, 3437),
(30361, 145, 3437),
(30362, 856, 3437),
(30363, 44, 3437),
(30364, 821, 3437),
(30365, 298, 3437),
(30366, 461, 3437),
(30367, 457, 3437),
(30368, 1011, 3437),
(30369, 459, 3437),
(30370, 296, 3437),
(30371, 306, 3437),
(30372, 47, 3437),
(30373, 1297, 3437),
(30374, 1298, 3437),
(30375, 316, 3437),
(30376, 318, 3437),
(30377, 743, 3437),
(30378, 46, 3437),
(30379, 835, 3438),
(30380, 830, 3438),
(30381, 255, 3438),
(30382, 141, 3438),
(30383, 832, 3438),
(30384, 1194, 3438),
(30385, 834, 3438),
(30386, 1146, 3439),
(30387, 132, 3439),
(30388, 1145, 3439),
(30389, 684, 3439),
(30390, 72, 3440),
(30391, 152, 3440),
(30392, 402, 3440),
(30393, 1037, 3440),
(30394, 1038, 3440),
(30395, 539, 3440),
(30396, 1036, 3440),
(30397, 938, 3441),
(30398, 248, 3441),
(30399, 622, 3441),
(30400, 623, 3441),
(30401, 300, 3442),
(30402, 541, 3442),
(30403, 540, 3442),
(30404, 126, 3442),
(30405, 48, 3443),
(30406, 456, 3443),
(30407, 444, 3443),
(30408, 464, 3443),
(30409, 380, 3444),
(30410, 41, 3444),
(30411, 579, 3444),
(30412, 592, 3444),
(30413, 373, 3444),
(30414, 541, 3444),
(30415, 540, 3444),
(30416, 40, 3445),
(30417, 1075, 3445),
(30418, 392, 3446),
(30419, 974, 3447),
(30420, 1316, 3448),
(30421, 1188, 3448),
(30422, 1317, 3448),
(30423, 1040, 3449),
(30424, 1213, 3449),
(30425, 793, 3450),
(30426, 492, 3450),
(30427, 463, 3450),
(30428, 46, 3450),
(30429, 935, 3451),
(30430, 923, 3451),
(30431, 927, 3451),
(30432, 930, 3451),
(30433, 924, 3451),
(30434, 936, 3451),
(30435, 928, 3451),
(30436, 926, 3451),
(30437, 932, 3451),
(30438, 929, 3451),
(30439, 931, 3451),
(30440, 925, 3451),
(30441, 934, 3451),
(30442, 933, 3451),
(30443, 937, 3451),
(30444, 922, 3451),
(30445, 314, 3452),
(30446, 461, 3452),
(30447, 906, 3453),
(30448, 247, 3454),
(30449, 248, 3454),
(30450, 346, 3454),
(30451, 622, 3454),
(30452, 623, 3454),
(30453, 1143, 3455),
(30454, 86, 3455),
(30455, 45, 3456),
(30456, 552, 3456),
(30457, 652, 3456),
(30458, 492, 3456),
(30459, 308, 3456),
(30460, 463, 3456),
(30461, 295, 3456),
(30462, 298, 3456),
(30463, 462, 3456),
(30464, 460, 3456),
(30465, 1297, 3456),
(30466, 1152, 3456),
(30467, 301, 3456),
(30468, 458, 3456),
(30469, 145, 3456),
(30470, 312, 3456),
(30471, 44, 3456),
(30472, 461, 3456),
(30473, 1011, 3456),
(30474, 459, 3456),
(30475, 455, 3456),
(30476, 1318, 3456),
(30477, 296, 3456),
(30478, 306, 3456),
(30479, 47, 3456),
(30480, 1298, 3456),
(30481, 1014, 3456),
(30482, 318, 3456),
(30483, 743, 3456),
(30484, 172, 3457),
(30485, 873, 3457),
(30486, 811, 3457),
(30487, 1198, 3458),
(30488, 55, 3458),
(30489, 163, 3458),
(30490, 898, 3458),
(30491, 464, 3459),
(30492, 46, 3460),
(30493, 769, 3461),
(30494, 529, 3461),
(30495, 1068, 3462),
(30496, 50, 3462),
(30497, 1082, 3462),
(30498, 1224, 3463),
(30499, 628, 3464),
(30500, 423, 3464),
(30501, 1304, 3464),
(30502, 420, 3464),
(30503, 239, 3464),
(30504, 69, 3464),
(30505, 251, 3464),
(30506, 1200, 3464),
(30507, 830, 3465),
(30508, 185, 3465),
(30509, 986, 3465),
(30510, 774, 3465),
(30511, 30, 3465),
(30512, 141, 3465),
(30513, 64, 3465),
(30514, 1123, 3465),
(30515, 832, 3465),
(30516, 834, 3465),
(30517, 835, 3465),
(30518, 596, 3465),
(30519, 733, 3465),
(30520, 732, 3465),
(30521, 1258, 3465),
(30522, 23, 3465),
(30523, 890, 3466),
(30524, 741, 3466),
(30525, 741, 3467),
(30526, 1075, 3467),
(30527, 443, 3468),
(30528, 464, 3468),
(30529, 726, 3469),
(30530, 414, 3469),
(30531, 891, 3469),
(30532, 816, 3469),
(30533, 1139, 3469),
(30534, 1094, 3469),
(30535, 399, 3469),
(30536, 383, 3469),
(30537, 739, 3469),
(30538, 598, 3469),
(30539, 1127, 3469),
(30540, 65, 3470),
(30541, 640, 3470),
(30542, 262, 3470),
(30543, 251, 3470),
(30544, 27, 3470),
(30545, 25, 3470),
(30546, 211, 3470),
(30547, 282, 3470),
(30548, 285, 3470),
(30549, 1304, 3470),
(30550, 420, 3470),
(30551, 249, 3470),
(30552, 426, 3470),
(30553, 26, 3470),
(30554, 428, 3470),
(30555, 268, 3470),
(30556, 423, 3470),
(30557, 1305, 3470),
(30558, 375, 3470),
(30559, 239, 3470),
(30560, 284, 3470),
(30561, 220, 3470),
(30562, 1003, 3470),
(30563, 243, 3470),
(30564, 24, 3470),
(30565, 940, 3470),
(30566, 28, 3470),
(30567, 795, 3470),
(30568, 221, 3470),
(30569, 66, 3470),
(30570, 69, 3470),
(30571, 67, 3470),
(30572, 437, 3470),
(30573, 127, 3470),
(30574, 613, 3470),
(30575, 628, 3470),
(30576, 436, 3470),
(30577, 266, 3470),
(30578, 23, 3470),
(30579, 346, 3470),
(30580, 1306, 3470),
(30581, 1222, 3470),
(30582, 432, 3470),
(30583, 187, 3470),
(30584, 1190, 3470),
(30585, 240, 3470),
(30586, 30, 3470),
(30587, 212, 3470),
(30588, 366, 3470),
(30589, 1200, 3470),
(30590, 226, 3470),
(30591, 281, 3470),
(30592, 68, 3470),
(30593, 1056, 3470),
(30594, 339, 3470),
(30595, 250, 3470),
(30596, 143, 3470),
(30597, 247, 3470),
(30598, 427, 3470),
(30599, 374, 3470),
(30600, 248, 3471),
(30601, 622, 3471),
(30602, 623, 3471),
(30603, 240, 3472),
(30604, 427, 3472),
(30605, 114, 3472),
(30606, 66, 3472),
(30607, 239, 3472),
(30608, 408, 3473),
(30609, 852, 3474),
(30610, 602, 3475),
(30611, 776, 3476),
(30612, 186, 3476),
(30613, 1226, 3476),
(30614, 1161, 3476),
(30615, 462, 3476),
(30616, 684, 3476),
(30617, 852, 3476),
(30618, 1286, 3476),
(30619, 773, 3476),
(30620, 1036, 3476),
(30621, 392, 3477),
(30622, 830, 3477),
(30623, 795, 3477),
(30624, 71, 3477),
(30625, 927, 3477),
(30626, 456, 3477),
(30627, 838, 3477),
(30628, 928, 3477),
(30629, 832, 3477),
(30630, 932, 3477),
(30631, 931, 3477),
(30632, 934, 3477),
(30633, 933, 3477),
(30634, 938, 3477),
(30635, 935, 3477),
(30636, 923, 3477),
(30637, 785, 3477),
(30638, 930, 3477),
(30639, 141, 3477),
(30640, 924, 3477),
(30641, 936, 3477),
(30642, 811, 3477),
(30643, 926, 3477),
(30644, 461, 3477),
(30645, 929, 3477),
(30646, 786, 3477),
(30647, 925, 3477),
(30648, 334, 3477),
(30649, 937, 3477),
(30650, 922, 3477),
(30651, 1161, 3478),
(30652, 716, 3478),
(30653, 492, 3478),
(30654, 1050, 3478),
(30655, 698, 3478),
(30656, 970, 3478),
(30657, 804, 3478),
(30658, 634, 3478),
(30659, 298, 3478),
(30660, 1198, 3478),
(30661, 538, 3478),
(30662, 915, 3478),
(30663, 770, 3478),
(30664, 890, 3478),
(30665, 872, 3478),
(30666, 740, 3478),
(30667, 599, 3478),
(30668, 1007, 3478),
(30669, 467, 3478),
(30670, 774, 3478),
(30671, 58, 3478),
(30672, 875, 3478),
(30673, 877, 3478),
(30674, 53, 3478),
(30675, 145, 3478),
(30676, 885, 3478),
(30677, 1242, 3478),
(30678, 1140, 3478),
(30679, 377, 3478),
(30680, 697, 3478),
(30681, 914, 3478),
(30682, 338, 3478),
(30683, 604, 3478),
(30684, 46, 3478),
(30685, 1139, 3478),
(30686, 132, 3478),
(30687, 913, 3478),
(30688, 1009, 3478),
(30689, 463, 3478),
(30690, 64, 3478),
(30691, 981, 3478),
(30692, 654, 3478),
(30693, 639, 3478),
(30694, 879, 3478),
(30695, 130, 3478),
(30696, 1082, 3478),
(30697, 1106, 3478),
(30698, 1010, 3478),
(30699, 171, 3478),
(30700, 443, 3478),
(30701, 1043, 3478),
(30702, 60, 3478),
(30703, 982, 3478),
(30704, 712, 3478),
(30705, 1251, 3478),
(30706, 752, 3478),
(30707, 170, 3478),
(30708, 880, 3478),
(30709, 766, 3478),
(30710, 1085, 3478),
(30711, 682, 3478),
(30712, 54, 3478),
(30713, 56, 3478),
(30714, 721, 3478),
(30715, 415, 3478),
(30716, 79, 3478),
(30717, 537, 3478),
(30718, 163, 3478),
(30719, 1158, 3478),
(30720, 1094, 3478),
(30721, 1129, 3478),
(30722, 865, 3478),
(30723, 897, 3478),
(30724, 1083, 3478),
(30725, 773, 3478),
(30726, 1127, 3478),
(30727, 878, 3478),
(30728, 1268, 3478),
(30729, 306, 3478),
(30730, 55, 3478),
(30731, 953, 3478),
(30732, 294, 3478),
(30733, 678, 3478),
(30734, 1298, 3478),
(30735, 561, 3478),
(30736, 901, 3478),
(30737, 807, 3478),
(30738, 1096, 3478),
(30739, 308, 3478),
(30740, 387, 3478),
(30741, 454, 3478),
(30742, 793, 3478),
(30743, 49, 3478),
(30744, 1297, 3478),
(30745, 311, 3478),
(30746, 1072, 3478),
(30747, 1008, 3478),
(30748, 910, 3478),
(30749, 980, 3478),
(30750, 673, 3478),
(30751, 1128, 3478),
(30752, 539, 3478),
(30753, 794, 3478),
(30754, 806, 3478),
(30755, 129, 3478),
(30756, 632, 3478),
(30757, 1199, 3478),
(30758, 635, 3478),
(30759, 817, 3478),
(30760, 1084, 3478),
(30761, 898, 3478),
(30762, 591, 3478),
(30763, 311, 3479),
(30764, 45, 3480),
(30765, 552, 3480),
(30766, 458, 3480),
(30767, 859, 3480),
(30768, 856, 3480),
(30769, 44, 3480),
(30770, 1011, 3480),
(30771, 459, 3480),
(30772, 457, 3480),
(30773, 460, 3480),
(30774, 858, 3480),
(30775, 1014, 3480),
(30776, 461, 3481),
(30777, 492, 3481),
(30778, 300, 3481),
(30779, 456, 3481),
(30780, 463, 3481),
(30781, 46, 3481),
(30782, 542, 3482),
(30783, 1155, 3483),
(30784, 75, 3483),
(30785, 464, 3484),
(30786, 1134, 3485),
(30787, 590, 3485),
(30788, 150, 3485),
(30789, 589, 3485),
(30790, 191, 3485),
(30791, 456, 3486),
(30792, 46, 3486),
(30793, 935, 3487),
(30794, 923, 3487),
(30795, 927, 3487),
(30796, 939, 3487),
(30797, 930, 3487),
(30798, 924, 3487),
(30799, 936, 3487),
(30800, 928, 3487),
(30801, 926, 3487),
(30802, 932, 3487),
(30803, 929, 3487),
(30804, 931, 3487),
(30805, 925, 3487),
(30806, 934, 3487),
(30807, 933, 3487),
(30808, 937, 3487),
(30809, 922, 3487),
(30810, 807, 3488),
(30811, 1096, 3488),
(30812, 983, 3488),
(30813, 156, 3488),
(30814, 900, 3488),
(30815, 722, 3488),
(30816, 1088, 3488),
(30817, 558, 3488),
(30818, 171, 3488),
(30819, 709, 3488),
(30820, 39, 3488),
(30821, 62, 3488),
(30822, 1129, 3488),
(30823, 1130, 3488),
(30824, 980, 3488),
(30825, 981, 3488),
(30826, 982, 3488),
(30827, 61, 3488),
(30828, 806, 3488),
(30829, 155, 3488),
(30830, 752, 3488),
(30831, 961, 3488),
(30832, 914, 3488),
(30833, 898, 3488),
(30834, 681, 3489),
(30835, 852, 3490),
(30836, 413, 3490),
(30837, 45, 3491),
(30838, 552, 3491),
(30839, 392, 3491),
(30840, 652, 3491),
(30841, 928, 3491),
(30842, 763, 3491),
(30843, 460, 3491),
(30844, 1213, 3491),
(30845, 931, 3491),
(30846, 933, 3491),
(30847, 724, 3491),
(30848, 935, 3491),
(30849, 301, 3491),
(30850, 923, 3491),
(30851, 878, 3491),
(30852, 312, 3491),
(30853, 929, 3491),
(30854, 461, 3491),
(30855, 1011, 3491),
(30856, 332, 3491),
(30857, 459, 3491),
(30858, 455, 3491),
(30859, 294, 3491),
(30860, 858, 3491),
(30861, 925, 3491),
(30862, 1014, 3491),
(30863, 937, 3491),
(30864, 1063, 3491),
(30865, 815, 3491),
(30866, 927, 3491),
(30867, 932, 3491),
(30868, 457, 3491),
(30869, 934, 3491),
(30870, 458, 3491),
(30871, 1079, 3491),
(30872, 859, 3491),
(30873, 764, 3491),
(30874, 930, 3491),
(30875, 924, 3491),
(30876, 936, 3491),
(30877, 856, 3491),
(30878, 926, 3491),
(30879, 811, 3491),
(30880, 44, 3491),
(30881, 821, 3491),
(30882, 296, 3491),
(30883, 1318, 3491),
(30884, 47, 3491),
(30885, 852, 3491),
(30886, 204, 3491),
(30887, 922, 3491),
(30888, 760, 3491),
(30889, 821, 3492),
(30890, 652, 3492),
(30891, 312, 3492),
(30892, 464, 3493),
(30893, 240, 3494),
(30894, 427, 3494),
(30895, 66, 3494),
(30896, 432, 3495),
(30897, 1063, 3496),
(30898, 1079, 3496),
(30899, 764, 3496),
(30900, 224, 3496),
(30901, 815, 3496),
(30902, 763, 3496),
(30903, 878, 3496),
(30904, 204, 3496),
(30905, 760, 3496),
(30906, 811, 3496),
(30907, 119, 3497),
(30908, 107, 3497),
(30909, 45, 3498),
(30910, 296, 3498),
(30911, 743, 3498),
(30912, 1094, 3499),
(30913, 739, 3499),
(30914, 87, 3500),
(30915, 656, 3500),
(30916, 472, 3501),
(30917, 600, 3501),
(30918, 552, 3502),
(30919, 458, 3502),
(30920, 1012, 3502),
(30921, 44, 3502),
(30922, 821, 3502),
(30923, 461, 3502),
(30924, 1011, 3502),
(30925, 459, 3502),
(30926, 133, 3502),
(30927, 460, 3502),
(30928, 1318, 3502),
(30929, 47, 3502),
(30930, 1014, 3502),
(30931, 464, 3502),
(30932, 1152, 3502),
(30933, 298, 3503),
(30934, 301, 3503),
(30935, 308, 3503),
(30936, 306, 3503),
(30937, 1297, 3503),
(30938, 1298, 3503),
(30939, 145, 3503),
(30940, 152, 3504),
(30941, 769, 3504),
(30942, 1139, 3504),
(30943, 71, 3504),
(30944, 402, 3504),
(30945, 38, 3504),
(30946, 387, 3504),
(30947, 970, 3504),
(30948, 946, 3504),
(30949, 954, 3504),
(30950, 168, 3504),
(30951, 547, 3504),
(30952, 190, 3504),
(30953, 915, 3504),
(30954, 573, 3504),
(30955, 1036, 3504),
(30956, 1106, 3504),
(30957, 72, 3504),
(30958, 414, 3504),
(30959, 386, 3504),
(30960, 1010, 3504),
(30961, 679, 3504),
(30962, 715, 3504),
(30963, 1037, 3504),
(30964, 1038, 3504),
(30965, 1129, 3504),
(30966, 1035, 3504),
(30967, 1034, 3504),
(30968, 539, 3504),
(30969, 1128, 3504),
(30970, 773, 3504),
(30971, 1185, 3504),
(30972, 1127, 3504),
(30973, 410, 3504),
(30974, 985, 3504),
(30975, 901, 3504),
(30976, 97, 3504),
(30977, 591, 3504),
(30978, 718, 3504),
(30979, 1245, 3505),
(30980, 891, 3505),
(30981, 880, 3505),
(30982, 1013, 3505),
(30983, 876, 3505),
(30984, 1050, 3505),
(30985, 56, 3505),
(30986, 877, 3505),
(30987, 1246, 3505),
(30988, 53, 3505),
(30989, 60, 3505),
(30990, 878, 3505),
(30991, 193, 3505),
(30992, 879, 3505),
(30993, 882, 3505),
(30994, 561, 3505),
(30995, 883, 3505),
(30996, 28, 3506),
(30997, 284, 3506),
(30998, 938, 3507),
(30999, 194, 3507),
(31000, 1224, 3507),
(31001, 464, 3508),
(31002, 797, 3508),
(31003, 957, 3509),
(31004, 90, 3509),
(31005, 96, 3509),
(31006, 1023, 3509),
(31007, 565, 3509),
(31008, 92, 3509),
(31009, 568, 3509),
(31010, 947, 3509),
(31011, 956, 3509),
(31012, 955, 3509),
(31013, 563, 3509),
(31014, 186, 3509),
(31015, 1242, 3509),
(31016, 384, 3509),
(31017, 941, 3509),
(31018, 807, 3510),
(31019, 1096, 3510),
(31020, 900, 3510),
(31021, 722, 3510),
(31022, 1088, 3510),
(31023, 39, 3510),
(31024, 62, 3510),
(31025, 1130, 3510),
(31026, 159, 3510),
(31027, 981, 3510),
(31028, 61, 3510),
(31029, 155, 3510),
(31030, 169, 3510),
(31031, 905, 3510),
(31032, 805, 3510),
(31033, 983, 3510),
(31034, 156, 3510),
(31035, 558, 3510),
(31036, 160, 3510),
(31037, 594, 3510),
(31038, 1129, 3510),
(31039, 980, 3510),
(31040, 982, 3510),
(31041, 806, 3510),
(31042, 556, 3510),
(31043, 752, 3510),
(31044, 961, 3510),
(31045, 914, 3510),
(31046, 898, 3510),
(31047, 464, 3511),
(31048, 439, 3512),
(31049, 552, 3512),
(31050, 458, 3512),
(31051, 221, 3512),
(31052, 855, 3512),
(31053, 856, 3512),
(31054, 44, 3512),
(31055, 461, 3512),
(31056, 1011, 3512),
(31057, 459, 3512),
(31058, 460, 3512),
(31059, 455, 3512),
(31060, 1318, 3512),
(31061, 143, 3512),
(31062, 857, 3512),
(31063, 47, 3512),
(31064, 858, 3512),
(31065, 853, 3512),
(31066, 411, 3513),
(31067, 716, 3513),
(31068, 568, 3513),
(31069, 39, 3513),
(31070, 804, 3513),
(31071, 970, 3513),
(31072, 248, 3513),
(31073, 48, 3513),
(31074, 1024, 3513),
(31075, 711, 3513),
(31076, 1057, 3513),
(31077, 164, 3513),
(31078, 770, 3513),
(31079, 653, 3513),
(31080, 948, 3513),
(31081, 872, 3513),
(31082, 740, 3513),
(31083, 184, 3513),
(31084, 947, 3513),
(31085, 986, 3513),
(31086, 1007, 3513),
(31087, 956, 3513),
(31088, 775, 3513),
(31089, 918, 3513),
(31090, 1073, 3513),
(31091, 572, 3513),
(31092, 952, 3513),
(31093, 521, 3513),
(31094, 1140, 3513),
(31095, 985, 3513),
(31096, 390, 3513),
(31097, 792, 3513),
(31098, 384, 3513),
(31099, 441, 3513),
(31100, 1069, 3513),
(31101, 622, 3513),
(31102, 623, 3513),
(31103, 43, 3513),
(31104, 957, 3513),
(31105, 152, 3513),
(31106, 1042, 3513),
(31107, 1139, 3513),
(31108, 590, 3513),
(31109, 185, 3513),
(31110, 188, 3513),
(31111, 943, 3513),
(31112, 913, 3513),
(31113, 1009, 3513),
(31114, 981, 3513),
(31115, 778, 3513),
(31116, 639, 3513),
(31117, 534, 3513),
(31118, 917, 3513),
(31119, 1026, 3513),
(31120, 938, 3513),
(31121, 565, 3513),
(31122, 567, 3513),
(31123, 739, 3513),
(31124, 589, 3513),
(31125, 212, 3513),
(31126, 595, 3513),
(31127, 1027, 3513),
(31128, 982, 3513),
(31129, 186, 3513),
(31130, 472, 3513),
(31131, 1030, 3513),
(31132, 951, 3513),
(31133, 1109, 3513),
(31134, 752, 3513),
(31135, 852, 3513),
(31136, 949, 3513),
(31137, 602, 3513),
(31138, 1028, 3513),
(31139, 776, 3513),
(31140, 1285, 3513),
(31141, 955, 3513),
(31142, 1029, 3513),
(31143, 919, 3513),
(31144, 177, 3513),
(31145, 1126, 3513),
(31146, 853, 3513),
(31147, 658, 3513),
(31148, 1022, 3513),
(31149, 780, 3513),
(31150, 945, 3513),
(31151, 1094, 3513),
(31152, 96, 3513),
(31153, 1023, 3513),
(31154, 92, 3513),
(31155, 150, 3513),
(31156, 554, 3513),
(31157, 785, 3513),
(31158, 1129, 3513),
(31159, 916, 3513),
(31160, 563, 3513),
(31161, 1127, 3513),
(31162, 908, 3513),
(31163, 1125, 3513),
(31164, 953, 3513),
(31165, 101, 3513),
(31166, 786, 3513),
(31167, 941, 3513),
(31168, 807, 3513),
(31169, 395, 3513),
(31170, 468, 3513),
(31171, 38, 3513),
(31172, 255, 3513),
(31173, 777, 3513),
(31174, 444, 3513),
(31175, 723, 3513),
(31176, 1025, 3513),
(31177, 89, 3513),
(31178, 1134, 3513),
(31179, 98, 3513),
(31180, 707, 3513),
(31181, 984, 3513),
(31182, 1044, 3513),
(31183, 1072, 3513),
(31184, 90, 3513),
(31185, 715, 3513),
(31186, 1008, 3513),
(31187, 588, 3513),
(31188, 587, 3513),
(31189, 980, 3513),
(31190, 1128, 3513),
(31191, 201, 3513),
(31192, 806, 3513),
(31193, 172, 3513),
(31194, 548, 3513),
(31195, 950, 3513),
(31196, 903, 3513),
(31197, 817, 3513),
(31198, 779, 3513),
(31199, 397, 3513),
(31200, 898, 3513),
(31201, 605, 3514),
(31202, 464, 3515),
(31203, 456, 3515),
(31204, 685, 3516),
(31205, 684, 3516),
(31206, 300, 3517),
(31207, 156, 3518),
(31208, 155, 3518),
(31209, 39, 3518),
(31210, 62, 3518),
(31211, 1129, 3518),
(31212, 1130, 3518),
(31213, 1156, 3518),
(31214, 1056, 3519),
(31215, 426, 3519),
(31216, 428, 3519),
(31217, 175, 3520),
(31218, 175, 3521),
(31219, 177, 3521),
(31220, 464, 3521),
(31221, 456, 3521),
(31222, 1015, 3522),
(31223, 40, 3522),
(31224, 387, 3522),
(31225, 1160, 3522),
(31226, 591, 3522),
(31227, 332, 3523),
(31228, 873, 3523),
(31229, 1064, 3524),
(31230, 1062, 3524),
(31231, 1061, 3524),
(31232, 1148, 3525),
(31233, 120, 3525),
(31234, 115, 3525),
(31235, 113, 3525),
(31236, 1149, 3525),
(31237, 1121, 3526),
(31238, 1123, 3526),
(31239, 43, 3527),
(31240, 1044, 3527),
(31241, 715, 3527),
(31242, 411, 3527),
(31243, 1094, 3527),
(31244, 716, 3527),
(31245, 872, 3527),
(31246, 185, 3527),
(31247, 38, 3527),
(31248, 39, 3527),
(31249, 804, 3527),
(31250, 739, 3527),
(31251, 282, 3527),
(31252, 985, 3527),
(31253, 1109, 3527),
(31254, 953, 3527),
(31255, 707, 3527),
(31256, 441, 3527),
(31257, 984, 3527),
(31258, 459, 3528),
(31259, 542, 3528),
(31260, 126, 3528),
(31261, 685, 3529),
(31262, 691, 3530),
(31263, 674, 3530),
(31264, 444, 3531),
(31265, 492, 3532),
(31266, 308, 3532),
(31267, 417, 3532),
(31268, 463, 3532),
(31269, 145, 3532),
(31270, 454, 3532),
(31271, 821, 3532),
(31272, 298, 3532),
(31273, 457, 3532),
(31274, 793, 3532),
(31275, 49, 3532),
(31276, 306, 3532),
(31277, 1297, 3532),
(31278, 1298, 3532),
(31279, 318, 3532),
(31280, 46, 3532),
(31281, 305, 3532),
(31282, 797, 3532),
(31283, 1152, 3532),
(31284, 46, 3533),
(31285, 313, 3534),
(31286, 464, 3534),
(31287, 49, 3535),
(31288, 465, 3535),
(31289, 454, 3535),
(31290, 1105, 3536),
(31291, 465, 3537),
(31292, 464, 3537),
(31293, 413, 3537),
(31294, 590, 3538),
(31295, 1068, 3538),
(31296, 150, 3538),
(31297, 589, 3538),
(31298, 50, 3538),
(31299, 191, 3538),
(31300, 1185, 3539),
(31301, 676, 3540),
(31302, 464, 3541),
(31303, 128, 3542),
(31304, 998, 3542),
(31305, 602, 3542),
(31306, 594, 3543),
(31307, 574, 3543),
(31308, 301, 3544),
(31309, 855, 3544),
(31310, 145, 3544),
(31311, 821, 3544),
(31312, 298, 3544),
(31313, 462, 3544),
(31314, 133, 3544),
(31315, 857, 3544),
(31316, 306, 3544),
(31317, 1297, 3544),
(31318, 1298, 3544),
(31319, 464, 3544),
(31320, 319, 3544),
(31321, 318, 3544),
(31322, 1152, 3544),
(31323, 568, 3545),
(31324, 722, 3545),
(31325, 189, 3545),
(31326, 1153, 3545),
(31327, 1024, 3545),
(31328, 882, 3545),
(31329, 711, 3545),
(31330, 912, 3545),
(31331, 542, 3545),
(31332, 164, 3545),
(31333, 909, 3545),
(31334, 305, 3545),
(31335, 301, 3545),
(31336, 947, 3545),
(31337, 775, 3545),
(31338, 956, 3545),
(31339, 851, 3545),
(31340, 812, 3545),
(31341, 572, 3545),
(31342, 145, 3545),
(31343, 1040, 3545),
(31344, 1067, 3545),
(31345, 384, 3545),
(31346, 574, 3545),
(31347, 1069, 3545),
(31348, 957, 3545),
(31349, 1042, 3545),
(31350, 719, 3545),
(31351, 590, 3545),
(31352, 900, 3545),
(31353, 188, 3545),
(31354, 1041, 3545),
(31355, 1228, 3545),
(31356, 791, 3545),
(31357, 313, 3545),
(31358, 1130, 3545),
(31359, 971, 3545),
(31360, 899, 3545),
(31361, 778, 3545),
(31362, 534, 3545),
(31363, 884, 3545),
(31364, 190, 3545),
(31365, 541, 3545),
(31366, 540, 3545),
(31367, 1026, 3545),
(31368, 906, 3545),
(31369, 413, 3545),
(31370, 907, 3545),
(31371, 565, 3545),
(31372, 589, 3545),
(31373, 1035, 3545),
(31374, 595, 3545),
(31375, 1027, 3545),
(31376, 811, 3545),
(31377, 186, 3545),
(31378, 472, 3545),
(31379, 1030, 3545),
(31380, 408, 3545),
(31381, 416, 3545),
(31382, 1039, 3545),
(31383, 776, 3545),
(31384, 1028, 3545),
(31385, 1245, 3545),
(31386, 955, 3545),
(31387, 168, 3545),
(31388, 763, 3545),
(31389, 1029, 3545),
(31390, 194, 3545),
(31391, 911, 3545),
(31392, 883, 3545),
(31393, 805, 3545),
(31394, 973, 3545),
(31395, 96, 3545),
(31396, 1023, 3545),
(31397, 92, 3545),
(31398, 150, 3545),
(31399, 1224, 3545),
(31400, 1145, 3545),
(31401, 563, 3545),
(31402, 193, 3545),
(31403, 306, 3545),
(31404, 101, 3545),
(31405, 1298, 3545),
(31406, 941, 3545),
(31407, 536, 3545),
(31408, 972, 3545),
(31409, 876, 3545),
(31410, 777, 3545),
(31411, 159, 3545),
(31412, 89, 3545),
(31413, 1025, 3545),
(31414, 51, 3545),
(31415, 1134, 3545),
(31416, 1297, 3545),
(31417, 905, 3545),
(31418, 191, 3545),
(31419, 90, 3545),
(31420, 983, 3545),
(31421, 887, 3545),
(31422, 764, 3545),
(31423, 594, 3545),
(31424, 1246, 3545),
(31425, 162, 3545),
(31426, 296, 3545),
(31427, 903, 3545),
(31428, 961, 3545),
(31429, 817, 3545),
(31430, 57, 3545),
(31431, 779, 3545),
(31432, 935, 3546),
(31433, 923, 3546),
(31434, 927, 3546),
(31435, 939, 3546),
(31436, 930, 3546),
(31437, 924, 3546),
(31438, 936, 3546),
(31439, 928, 3546),
(31440, 926, 3546),
(31441, 821, 3546),
(31442, 932, 3546),
(31443, 929, 3546),
(31444, 931, 3546),
(31445, 925, 3546),
(31446, 934, 3546),
(31447, 933, 3546),
(31448, 937, 3546),
(31449, 922, 3546),
(31450, 760, 3546),
(31451, 48, 3547),
(31452, 534, 3547),
(31453, 294, 3547),
(31454, 444, 3547),
(31455, 852, 3547),
(31456, 673, 3547),
(31457, 1246, 3547),
(31458, 1152, 3547),
(31459, 43, 3548),
(31460, 1068, 3548),
(31461, 889, 3548),
(31462, 388, 3548),
(31463, 128, 3548),
(31464, 1146, 3548),
(31465, 1224, 3548),
(31466, 444, 3548),
(31467, 1185, 3548),
(31468, 547, 3548),
(31469, 639, 3548),
(31470, 630, 3548),
(31471, 75, 3548),
(31472, 122, 3548),
(31473, 963, 3548),
(31474, 1258, 3548),
(31475, 852, 3548),
(31476, 50, 3548),
(31477, 464, 3548),
(31478, 1126, 3548),
(31479, 408, 3548),
(31480, 1184, 3549),
(31481, 186, 3550),
(31482, 366, 3550),
(31483, 191, 3550),
(31484, 27, 3550),
(31485, 705, 3551),
(31486, 954, 3551),
(31487, 204, 3551),
(31488, 170, 3552),
(31489, 590, 3552),
(31490, 301, 3552),
(31491, 652, 3552),
(31492, 685, 3552),
(31493, 150, 3552),
(31494, 676, 3552),
(31495, 589, 3552),
(31496, 312, 3552),
(31497, 654, 3552),
(31498, 1134, 3552),
(31499, 1258, 3552),
(31500, 684, 3552),
(31501, 191, 3552),
(31502, 1105, 3552),
(31503, 552, 3553),
(31504, 103, 3553),
(31505, 128, 3553),
(31506, 492, 3553),
(31507, 402, 3553),
(31508, 676, 3553),
(31509, 970, 3553),
(31510, 804, 3553),
(31511, 838, 3553),
(31512, 1270, 3553),
(31513, 928, 3553),
(31514, 73, 3553),
(31515, 189, 3553);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(31516, 298, 3553),
(31517, 282, 3553),
(31518, 1213, 3553),
(31519, 169, 3553),
(31520, 882, 3553),
(31521, 442, 3553),
(31522, 1194, 3553),
(31523, 1152, 3553),
(31524, 890, 3553),
(31525, 599, 3553),
(31526, 144, 3553),
(31527, 58, 3553),
(31528, 875, 3553),
(31529, 855, 3553),
(31530, 1157, 3553),
(31531, 53, 3553),
(31532, 145, 3553),
(31533, 1040, 3553),
(31534, 1011, 3553),
(31535, 597, 3553),
(31536, 630, 3553),
(31537, 453, 3553),
(31538, 697, 3553),
(31539, 937, 3553),
(31540, 43, 3553),
(31541, 590, 3553),
(31542, 830, 3553),
(31543, 1146, 3553),
(31544, 71, 3553),
(31545, 463, 3553),
(31546, 971, 3553),
(31547, 64, 3553),
(31548, 680, 3553),
(31549, 834, 3553),
(31550, 547, 3553),
(31551, 462, 3553),
(31552, 639, 3553),
(31553, 42, 3553),
(31554, 884, 3553),
(31555, 190, 3553),
(31556, 541, 3553),
(31557, 917, 3553),
(31558, 540, 3553),
(31559, 934, 3553),
(31560, 1317, 3553),
(31561, 130, 3553),
(31562, 77, 3553),
(31563, 413, 3553),
(31564, 619, 3553),
(31565, 458, 3553),
(31566, 679, 3553),
(31567, 1021, 3553),
(31568, 907, 3553),
(31569, 939, 3553),
(31570, 589, 3553),
(31571, 924, 3553),
(31572, 936, 3553),
(31573, 60, 3553),
(31574, 1272, 3553),
(31575, 696, 3553),
(31576, 1316, 3553),
(31577, 592, 3553),
(31578, 596, 3553),
(31579, 464, 3553),
(31580, 852, 3553),
(31581, 989, 3553),
(31582, 550, 3553),
(31583, 416, 3553),
(31584, 1046, 3553),
(31585, 718, 3553),
(31586, 694, 3553),
(31587, 45, 3553),
(31588, 392, 3553),
(31589, 419, 3553),
(31590, 1088, 3553),
(31591, 766, 3553),
(31592, 62, 3553),
(31593, 56, 3553),
(31594, 763, 3553),
(31595, 854, 3553),
(31596, 415, 3553),
(31597, 1258, 3553),
(31598, 883, 3553),
(31599, 537, 3553),
(31600, 1126, 3553),
(31601, 853, 3553),
(31602, 805, 3553),
(31603, 163, 3553),
(31604, 1158, 3553),
(31605, 314, 3553),
(31606, 1013, 3553),
(31607, 558, 3553),
(31608, 59, 3553),
(31609, 1224, 3553),
(31610, 785, 3553),
(31611, 1145, 3553),
(31612, 78, 3553),
(31613, 878, 3553),
(31614, 33, 3553),
(31615, 461, 3553),
(31616, 455, 3553),
(31617, 1107, 3553),
(31618, 300, 3553),
(31619, 55, 3553),
(31620, 294, 3553),
(31621, 678, 3553),
(31622, 925, 3553),
(31623, 786, 3553),
(31624, 1290, 3553),
(31625, 1014, 3553),
(31626, 1068, 3553),
(31627, 1063, 3553),
(31628, 388, 3553),
(31629, 41, 3553),
(31630, 876, 3553),
(31631, 815, 3553),
(31632, 308, 3553),
(31633, 927, 3553),
(31634, 674, 3553),
(31635, 61, 3553),
(31636, 1134, 3553),
(31637, 457, 3553),
(31638, 579, 3553),
(31639, 793, 3553),
(31640, 551, 3553),
(31641, 977, 3553),
(31642, 122, 3553),
(31643, 905, 3553),
(31644, 580, 3553),
(31645, 598, 3553),
(31646, 191, 3553),
(31647, 74, 3553),
(31648, 414, 3553),
(31649, 1079, 3553),
(31650, 859, 3553),
(31651, 764, 3553),
(31652, 594, 3553),
(31653, 930, 3553),
(31654, 1246, 3553),
(31655, 673, 3553),
(31656, 539, 3553),
(31657, 926, 3553),
(31658, 162, 3553),
(31659, 556, 3553),
(31660, 250, 3553),
(31661, 1318, 3553),
(31662, 1281, 3553),
(31663, 961, 3553),
(31664, 50, 3553),
(31665, 318, 3553),
(31666, 898, 3553),
(31667, 760, 3553),
(31668, 652, 3553),
(31669, 722, 3553),
(31670, 1050, 3553),
(31671, 698, 3553),
(31672, 1293, 3553),
(31673, 634, 3553),
(31674, 248, 3553),
(31675, 1198, 3553),
(31676, 460, 3553),
(31677, 931, 3553),
(31678, 857, 3553),
(31679, 538, 3553),
(31680, 75, 3553),
(31681, 542, 3553),
(31682, 1188, 3553),
(31683, 724, 3553),
(31684, 301, 3553),
(31685, 923, 3553),
(31686, 467, 3553),
(31687, 774, 3553),
(31688, 440, 3553),
(31689, 885, 3553),
(31690, 381, 3553),
(31691, 553, 3553),
(31692, 410, 3553),
(31693, 332, 3553),
(31694, 985, 3553),
(31695, 377, 3553),
(31696, 441, 3553),
(31697, 338, 3553),
(31698, 604, 3553),
(31699, 46, 3553),
(31700, 622, 3553),
(31701, 623, 3553),
(31702, 152, 3553),
(31703, 224, 3553),
(31704, 1228, 3553),
(31705, 791, 3553),
(31706, 313, 3553),
(31707, 681, 3553),
(31708, 753, 3553),
(31709, 405, 3553),
(31710, 584, 3553),
(31711, 534, 3553),
(31712, 660, 3553),
(31713, 879, 3553),
(31714, 1106, 3553),
(31715, 938, 3553),
(31716, 187, 3553),
(31717, 889, 3553),
(31718, 443, 3553),
(31719, 706, 3553),
(31720, 1043, 3553),
(31721, 974, 3553),
(31722, 1035, 3553),
(31723, 811, 3553),
(31724, 44, 3553),
(31725, 821, 3553),
(31726, 339, 3553),
(31727, 712, 3553),
(31728, 963, 3553),
(31729, 408, 3553),
(31730, 922, 3553),
(31731, 1245, 3553),
(31732, 880, 3553),
(31733, 1012, 3553),
(31734, 451, 3553),
(31735, 54, 3553),
(31736, 682, 3553),
(31737, 721, 3553),
(31738, 832, 3553),
(31739, 448, 3553),
(31740, 1159, 3553),
(31741, 919, 3553),
(31742, 990, 3553),
(31743, 691, 3553),
(31744, 933, 3553),
(31745, 72, 3553),
(31746, 935, 3553),
(31747, 1031, 3553),
(31748, 1094, 3553),
(31749, 150, 3553),
(31750, 554, 3553),
(31751, 1305, 3553),
(31752, 141, 3553),
(31753, 916, 3553),
(31754, 1185, 3553),
(31755, 312, 3553),
(31756, 193, 3553),
(31757, 929, 3553),
(31758, 631, 3553),
(31759, 459, 3553),
(31760, 306, 3553),
(31761, 858, 3553),
(31762, 1298, 3553),
(31763, 450, 3553),
(31764, 561, 3553),
(31765, 536, 3553),
(31766, 891, 3553),
(31767, 468, 3553),
(31768, 655, 3553),
(31769, 1291, 3553),
(31770, 873, 3553),
(31771, 417, 3553),
(31772, 444, 3553),
(31773, 456, 3553),
(31774, 772, 3553),
(31775, 295, 3553),
(31776, 932, 3553),
(31777, 835, 3553),
(31778, 1297, 3553),
(31779, 984, 3553),
(31780, 311, 3553),
(31781, 988, 3553),
(31782, 887, 3553),
(31783, 380, 3553),
(31784, 1155, 3553),
(31785, 709, 3553),
(31786, 445, 3553),
(31787, 291, 3553),
(31788, 856, 3553),
(31789, 794, 3553),
(31790, 129, 3553),
(31791, 632, 3553),
(31792, 548, 3553),
(31793, 1199, 3553),
(31794, 296, 3553),
(31795, 47, 3553),
(31796, 373, 3553),
(31797, 743, 3553),
(31798, 1184, 3553),
(31799, 204, 3553),
(31800, 541, 3554),
(31801, 540, 3554),
(31802, 472, 3555),
(31803, 1038, 3555),
(31804, 1036, 3555),
(31805, 394, 3556),
(31806, 804, 3556),
(31807, 974, 3556),
(31808, 1126, 3556),
(31809, 1028, 3557),
(31810, 389, 3557),
(31811, 444, 3558),
(31812, 1245, 3559),
(31813, 65, 3559),
(31814, 880, 3559),
(31815, 1012, 3559),
(31816, 640, 3559),
(31817, 1050, 3559),
(31818, 54, 3559),
(31819, 56, 3559),
(31820, 946, 3559),
(31821, 251, 3559),
(31822, 763, 3559),
(31823, 73, 3559),
(31824, 25, 3559),
(31825, 211, 3559),
(31826, 1198, 3559),
(31827, 282, 3559),
(31828, 415, 3559),
(31829, 75, 3559),
(31830, 285, 3559),
(31831, 882, 3559),
(31832, 1304, 3559),
(31833, 420, 3559),
(31834, 249, 3559),
(31835, 883, 3559),
(31836, 26, 3559),
(31837, 428, 3559),
(31838, 163, 3559),
(31839, 890, 3559),
(31840, 1013, 3559),
(31841, 423, 3559),
(31842, 774, 3559),
(31843, 58, 3559),
(31844, 875, 3559),
(31845, 1305, 3559),
(31846, 284, 3559),
(31847, 53, 3559),
(31848, 885, 3559),
(31849, 193, 3559),
(31850, 220, 3559),
(31851, 55, 3559),
(31852, 1003, 3559),
(31853, 294, 3559),
(31854, 561, 3559),
(31855, 243, 3559),
(31856, 24, 3559),
(31857, 439, 3559),
(31858, 940, 3559),
(31859, 891, 3559),
(31860, 28, 3559),
(31861, 876, 3559),
(31862, 795, 3559),
(31863, 1228, 3559),
(31864, 69, 3559),
(31865, 64, 3559),
(31866, 67, 3559),
(31867, 437, 3559),
(31868, 628, 3559),
(31869, 884, 3559),
(31870, 436, 3559),
(31871, 879, 3559),
(31872, 23, 3559),
(31873, 74, 3559),
(31874, 346, 3559),
(31875, 1306, 3559),
(31876, 1222, 3559),
(31877, 887, 3559),
(31878, 1190, 3559),
(31879, 764, 3559),
(31880, 240, 3559),
(31881, 1043, 3559),
(31882, 30, 3559),
(31883, 212, 3559),
(31884, 1034, 3559),
(31885, 1246, 3559),
(31886, 60, 3559),
(31887, 1200, 3559),
(31888, 226, 3559),
(31889, 281, 3559),
(31890, 68, 3559),
(31891, 1056, 3559),
(31892, 1199, 3559),
(31893, 250, 3559),
(31894, 143, 3559),
(31895, 247, 3559),
(31896, 97, 3559),
(31897, 760, 3559),
(31898, 104, 3560),
(31899, 411, 3561),
(31900, 161, 3561),
(31901, 1109, 3561),
(31902, 984, 3561),
(31903, 721, 3561),
(31904, 43, 3562),
(31905, 282, 3562),
(31906, 542, 3562),
(31907, 65, 3563),
(31908, 640, 3563),
(31909, 251, 3563),
(31910, 27, 3563),
(31911, 25, 3563),
(31912, 211, 3563),
(31913, 282, 3563),
(31914, 285, 3563),
(31915, 1304, 3563),
(31916, 420, 3563),
(31917, 249, 3563),
(31918, 426, 3563),
(31919, 26, 3563),
(31920, 428, 3563),
(31921, 423, 3563),
(31922, 1305, 3563),
(31923, 239, 3563),
(31924, 284, 3563),
(31925, 220, 3563),
(31926, 243, 3563),
(31927, 24, 3563),
(31928, 439, 3563),
(31929, 940, 3563),
(31930, 28, 3563),
(31931, 795, 3563),
(31932, 66, 3563),
(31933, 69, 3563),
(31934, 437, 3563),
(31935, 67, 3563),
(31936, 628, 3563),
(31937, 436, 3563),
(31938, 23, 3563),
(31939, 1306, 3563),
(31940, 346, 3563),
(31941, 1222, 3563),
(31942, 432, 3563),
(31943, 1190, 3563),
(31944, 240, 3563),
(31945, 30, 3563),
(31946, 212, 3563),
(31947, 366, 3563),
(31948, 1200, 3563),
(31949, 226, 3563),
(31950, 281, 3563),
(31951, 68, 3563),
(31952, 1056, 3563),
(31953, 250, 3563),
(31954, 143, 3563),
(31955, 247, 3563),
(31956, 427, 3563),
(31957, 1281, 3563),
(31958, 439, 3564),
(31959, 194, 3564),
(31960, 221, 3564),
(31961, 986, 3564),
(31962, 377, 3564),
(31963, 212, 3564),
(31964, 797, 3564),
(31965, 413, 3564),
(31966, 859, 3565),
(31967, 858, 3565),
(31968, 859, 3566),
(31969, 394, 3567),
(31970, 1171, 3568),
(31971, 415, 3568),
(31972, 466, 3568),
(31973, 682, 3568),
(31974, 697, 3568),
(31975, 64, 3568),
(31976, 130, 3568),
(31977, 158, 3569),
(31978, 577, 3569),
(31979, 835, 3570),
(31980, 834, 3570),
(31981, 551, 3571),
(31982, 1134, 3572),
(31983, 652, 3572),
(31984, 294, 3572),
(31985, 312, 3572),
(31986, 639, 3573),
(31987, 656, 3573),
(31988, 600, 3574),
(31989, 590, 3575),
(31990, 150, 3575),
(31991, 589, 3575),
(31992, 191, 3575),
(31993, 974, 3576),
(31994, 1105, 3577),
(31995, 314, 3578),
(31996, 1159, 3578),
(31997, 660, 3578),
(31998, 691, 3578),
(31999, 859, 3579),
(32000, 1096, 3580),
(32001, 1139, 3580),
(32002, 716, 3580),
(32003, 635, 3580),
(32004, 913, 3580),
(32005, 1127, 3580),
(32006, 472, 3581),
(32007, 600, 3581),
(32008, 858, 3582),
(32009, 855, 3582),
(32010, 853, 3582),
(32011, 856, 3582),
(32012, 1286, 3583),
(32013, 1270, 3583),
(32014, 43, 3584),
(32015, 639, 3584),
(32016, 460, 3584),
(32017, 985, 3584),
(32018, 1126, 3584),
(32019, 464, 3585),
(32020, 1286, 3586),
(32021, 1270, 3586),
(32022, 1327, 3587),
(32023, 386, 3587),
(32024, 83, 3587),
(32025, 49, 3587),
(32026, 1041, 3587),
(32027, 1142, 3587),
(32028, 1145, 3587),
(32029, 465, 3587),
(32030, 454, 3587),
(32031, 314, 3588),
(32032, 628, 3588),
(32033, 423, 3588),
(32034, 420, 3588),
(32035, 69, 3588),
(32036, 51, 3588),
(32037, 730, 3589),
(32038, 1316, 3589),
(32039, 729, 3589),
(32040, 1056, 3589),
(32041, 795, 3589),
(32042, 733, 3589),
(32043, 732, 3589),
(32044, 948, 3590),
(32045, 184, 3590),
(32046, 99, 3590),
(32047, 1073, 3590),
(32048, 1144, 3590),
(32049, 418, 3590),
(32050, 100, 3590),
(32051, 398, 3590),
(32052, 908, 3590),
(32053, 102, 3590),
(32054, 98, 3590),
(32055, 951, 3590),
(32056, 84, 3590),
(32057, 1143, 3590),
(32058, 792, 3590),
(32059, 949, 3590),
(32060, 1022, 3590),
(32061, 737, 3590),
(32062, 660, 3591),
(32063, 691, 3591),
(32064, 674, 3591),
(32065, 444, 3592),
(32066, 859, 3593),
(32067, 858, 3593),
(32068, 1063, 3594),
(32069, 1079, 3594),
(32070, 935, 3595),
(32071, 923, 3595),
(32072, 927, 3595),
(32073, 930, 3595),
(32074, 924, 3595),
(32075, 936, 3595),
(32076, 928, 3595),
(32077, 926, 3595),
(32078, 932, 3595),
(32079, 929, 3595),
(32080, 250, 3595),
(32081, 931, 3595),
(32082, 925, 3595),
(32083, 934, 3595),
(32084, 933, 3595),
(32085, 937, 3595),
(32086, 922, 3595),
(32087, 1021, 3596),
(32088, 561, 3596),
(32089, 43, 3597),
(32090, 461, 3598),
(32091, 793, 3598),
(32092, 492, 3598),
(32093, 873, 3598),
(32094, 463, 3598),
(32095, 464, 3598),
(32096, 456, 3598),
(32097, 46, 3598),
(32098, 48, 3599),
(32099, 444, 3599),
(32100, 1068, 3600),
(32101, 399, 3600),
(32102, 50, 3600),
(32103, 717, 3601),
(32104, 1009, 3601),
(32105, 946, 3601),
(32106, 614, 3601),
(32107, 98, 3601),
(32108, 95, 3601),
(32109, 559, 3601),
(32110, 1022, 3601),
(32111, 1036, 3601),
(32112, 948, 3601),
(32113, 740, 3601),
(32114, 1007, 3601),
(32115, 1008, 3601),
(32116, 567, 3601),
(32117, 1037, 3601),
(32118, 918, 3601),
(32119, 1038, 3601),
(32120, 908, 3601),
(32121, 404, 3601),
(32122, 548, 3601),
(32123, 951, 3601),
(32124, 84, 3601),
(32125, 792, 3601),
(32126, 949, 3601),
(32127, 389, 3601),
(32128, 97, 3601),
(32129, 1158, 3602),
(32130, 187, 3602),
(32131, 339, 3602),
(32132, 250, 3602),
(32133, 282, 3602),
(32134, 130, 3602),
(32135, 33, 3602),
(32136, 464, 3603),
(32137, 464, 3604),
(32138, 821, 3605),
(32139, 298, 3605),
(32140, 301, 3605),
(32141, 306, 3605),
(32142, 1297, 3605),
(32143, 1298, 3605),
(32144, 318, 3605),
(32145, 145, 3605),
(32146, 461, 3606),
(32147, 456, 3606),
(32148, 314, 3607),
(32149, 1188, 3608),
(32150, 464, 3609),
(32151, 785, 3610),
(32152, 953, 3610),
(32153, 786, 3610),
(32154, 1105, 3611),
(32155, 46, 3612),
(32156, 793, 3613),
(32157, 492, 3613),
(32158, 463, 3613),
(32159, 46, 3613),
(32160, 48, 3614),
(32161, 444, 3614),
(32162, 726, 3615),
(32163, 414, 3615),
(32164, 891, 3615),
(32165, 715, 3615),
(32166, 396, 3615),
(32167, 393, 3615),
(32168, 221, 3616),
(32169, 262, 3616),
(32170, 1291, 3616),
(32171, 255, 3616),
(32172, 1293, 3616),
(32173, 248, 3616),
(32174, 127, 3616),
(32175, 1322, 3616),
(32176, 613, 3616),
(32177, 1292, 3616),
(32178, 266, 3616),
(32179, 1258, 3616),
(32180, 268, 3616),
(32181, 187, 3616),
(32182, 1294, 3616),
(32183, 785, 3616),
(32184, 375, 3616),
(32185, 811, 3616),
(32186, 1295, 3616),
(32187, 339, 3616),
(32188, 1003, 3616),
(32189, 374, 3616),
(32190, 1290, 3616),
(32191, 786, 3616),
(32192, 1296, 3616),
(32193, 622, 3616),
(32194, 623, 3616),
(32195, 1287, 3616),
(32196, 935, 3617),
(32197, 923, 3617),
(32198, 927, 3617),
(32199, 930, 3617),
(32200, 924, 3617),
(32201, 936, 3617),
(32202, 928, 3617),
(32203, 926, 3617),
(32204, 932, 3617),
(32205, 929, 3617),
(32206, 931, 3617),
(32207, 925, 3617),
(32208, 934, 3617),
(32209, 933, 3617),
(32210, 937, 3617),
(32211, 922, 3617),
(32212, 262, 3618),
(32213, 221, 3618),
(32214, 1291, 3618),
(32215, 255, 3618),
(32216, 1293, 3618),
(32217, 1286, 3618),
(32218, 1270, 3618),
(32219, 67, 3618),
(32220, 27, 3618),
(32221, 127, 3618),
(32222, 1322, 3618),
(32223, 613, 3618),
(32224, 1292, 3618),
(32225, 282, 3618),
(32226, 266, 3618),
(32227, 1258, 3618),
(32228, 420, 3618),
(32229, 249, 3618),
(32230, 1306, 3618),
(32231, 346, 3618),
(32232, 268, 3618),
(32233, 187, 3618),
(32234, 1294, 3618),
(32235, 212, 3618),
(32236, 366, 3618),
(32237, 375, 3618),
(32238, 226, 3618),
(32239, 1295, 3618),
(32240, 68, 3618),
(32241, 143, 3618),
(32242, 339, 3618),
(32243, 247, 3618),
(32244, 374, 3618),
(32245, 1290, 3618),
(32246, 1296, 3618),
(32247, 1287, 3618),
(32248, 152, 3619),
(32249, 71, 3619),
(32250, 706, 3620),
(32251, 294, 3620),
(32252, 1152, 3620),
(32253, 458, 3621),
(32254, 461, 3621),
(32255, 457, 3621),
(32256, 1011, 3621),
(32257, 459, 3621),
(32258, 460, 3621),
(32259, 859, 3621),
(32260, 455, 3621),
(32261, 47, 3621),
(32262, 858, 3621),
(32263, 1014, 3621),
(32264, 856, 3621),
(32265, 48, 3622),
(32266, 456, 3622),
(32267, 464, 3622),
(32268, 444, 3622),
(32269, 988, 3623),
(32270, 990, 3623),
(32271, 707, 3623),
(32272, 989, 3623),
(32273, 623, 3623),
(32274, 652, 3624),
(32275, 308, 3624),
(32276, 294, 3624),
(32277, 312, 3624),
(32278, 1222, 3625),
(32279, 640, 3625),
(32280, 436, 3625),
(32281, 1281, 3625),
(32282, 437, 3625),
(32283, 1286, 3626),
(32284, 1270, 3626),
(32285, 793, 3627),
(32286, 938, 3628),
(32287, 90, 3628),
(32288, 565, 3628),
(32289, 658, 3628),
(32290, 1318, 3629),
(32291, 1316, 3630),
(32292, 59, 3630),
(32293, 1286, 3630),
(32294, 1270, 3630),
(32295, 1317, 3630),
(32296, 398, 3630),
(32297, 653, 3631),
(32298, 963, 3632),
(32299, 442, 3632),
(32300, 464, 3633),
(32301, 695, 3634),
(32302, 1146, 3634),
(32303, 467, 3634),
(32304, 555, 3634),
(32305, 964, 3634),
(32306, 974, 3634),
(32307, 1272, 3634),
(32308, 82, 3634),
(32309, 699, 3634),
(32310, 551, 3634),
(32311, 702, 3634),
(32312, 1213, 3634),
(32313, 466, 3634),
(32314, 1100, 3634),
(32315, 48, 3635),
(32316, 554, 3635),
(32317, 444, 3635),
(32318, 492, 3636),
(32319, 463, 3636),
(32320, 46, 3636),
(32321, 776, 3637),
(32322, 384, 3637),
(32323, 89, 3637),
(32324, 1107, 3638),
(32325, 851, 3638),
(32326, 1063, 3639),
(32327, 224, 3639),
(32328, 815, 3639),
(32329, 927, 3639),
(32330, 928, 3639),
(32331, 932, 3639),
(32332, 1213, 3639),
(32333, 931, 3639),
(32334, 934, 3639),
(32335, 933, 3639),
(32336, 935, 3639),
(32337, 1079, 3639),
(32338, 923, 3639),
(32339, 930, 3639),
(32340, 924, 3639),
(32341, 936, 3639),
(32342, 926, 3639),
(32343, 1040, 3639),
(32344, 929, 3639),
(32345, 332, 3639),
(32346, 294, 3639),
(32347, 925, 3639),
(32348, 464, 3639),
(32349, 937, 3639),
(32350, 204, 3639),
(32351, 922, 3639),
(32352, 43, 3640),
(32353, 45, 3640),
(32354, 552, 3640),
(32355, 652, 3640),
(32356, 492, 3640),
(32357, 308, 3640),
(32358, 456, 3640),
(32359, 463, 3640),
(32360, 295, 3640),
(32361, 298, 3640),
(32362, 462, 3640),
(32363, 460, 3640),
(32364, 1297, 3640),
(32365, 311, 3640),
(32366, 1152, 3640),
(32367, 301, 3640),
(32368, 458, 3640),
(32369, 856, 3640),
(32370, 145, 3640),
(32371, 312, 3640),
(32372, 44, 3640),
(32373, 461, 3640),
(32374, 1011, 3640),
(32375, 459, 3640),
(32376, 455, 3640),
(32377, 296, 3640),
(32378, 1318, 3640),
(32379, 306, 3640),
(32380, 47, 3640),
(32381, 1298, 3640),
(32382, 1014, 3640),
(32383, 852, 3640),
(32384, 318, 3640),
(32385, 743, 3640),
(32386, 46, 3640),
(32387, 986, 3641),
(32388, 705, 3641),
(32389, 906, 3641),
(32390, 204, 3641),
(32391, 859, 3642),
(32392, 858, 3642),
(32393, 856, 3642),
(32394, 676, 3643),
(32395, 793, 3644),
(32396, 492, 3644),
(32397, 463, 3644),
(32398, 46, 3644),
(32399, 1105, 3645),
(32400, 897, 3646),
(32401, 468, 3647),
(32402, 1088, 3647),
(32403, 161, 3647),
(32404, 154, 3647),
(32405, 39, 3647),
(32406, 717, 3647),
(32407, 62, 3647),
(32408, 954, 3647),
(32409, 61, 3647),
(32410, 584, 3647),
(32411, 155, 3647),
(32412, 629, 3647),
(32413, 559, 3647),
(32414, 580, 3647),
(32415, 573, 3647),
(32416, 81, 3647),
(32417, 52, 3647),
(32418, 385, 3647),
(32419, 1171, 3647),
(32420, 156, 3647),
(32421, 558, 3647),
(32422, 160, 3647),
(32423, 59, 3647),
(32424, 449, 3647),
(32425, 918, 3647),
(32426, 407, 3647),
(32427, 493, 3647),
(32428, 1185, 3647),
(32429, 381, 3647),
(32430, 521, 3647),
(32431, 404, 3647),
(32432, 597, 3647),
(32433, 556, 3647),
(32434, 683, 3647),
(32435, 596, 3647),
(32436, 401, 3647),
(32437, 158, 3647),
(32438, 406, 3647),
(32439, 389, 3647),
(32440, 577, 3647),
(32441, 793, 3648),
(32442, 492, 3648),
(32443, 463, 3648),
(32444, 46, 3648),
(32445, 793, 3649),
(32446, 492, 3649),
(32447, 463, 3649),
(32448, 46, 3649),
(32449, 873, 3650),
(32450, 811, 3650),
(32451, 1157, 3651),
(32452, 458, 3652),
(32453, 461, 3652),
(32454, 457, 3652),
(32455, 1011, 3652),
(32456, 459, 3652),
(32457, 460, 3652),
(32458, 455, 3652),
(32459, 1014, 3652),
(32460, 43, 3653),
(32461, 891, 3653),
(32462, 880, 3653),
(32463, 444, 3653),
(32464, 673, 3654),
(32465, 262, 3655),
(32466, 1291, 3655),
(32467, 255, 3655),
(32468, 1293, 3655),
(32469, 248, 3655),
(32470, 127, 3655),
(32471, 1322, 3655),
(32472, 613, 3655),
(32473, 1292, 3655),
(32474, 266, 3655),
(32475, 1258, 3655),
(32476, 853, 3655),
(32477, 311, 3655),
(32478, 268, 3655),
(32479, 187, 3655),
(32480, 1294, 3655),
(32481, 375, 3655),
(32482, 548, 3655),
(32483, 1295, 3655),
(32484, 858, 3655),
(32485, 374, 3655),
(32486, 1290, 3655),
(32487, 1296, 3655),
(32488, 622, 3655),
(32489, 1287, 3655),
(32490, 623, 3655),
(32491, 1105, 3656),
(32492, 492, 3657),
(32493, 463, 3657),
(32494, 46, 3657),
(32495, 405, 3658),
(32496, 380, 3658),
(32497, 579, 3658),
(32498, 41, 3658),
(32499, 42, 3658),
(32500, 592, 3658),
(32501, 373, 3658),
(32502, 156, 3659),
(32503, 932, 3660),
(32504, 931, 3660),
(32505, 939, 3660),
(32506, 925, 3660),
(32507, 930, 3660),
(32508, 934, 3660),
(32509, 924, 3660),
(32510, 922, 3660),
(32511, 926, 3660),
(32512, 1096, 3661),
(32513, 652, 3661),
(32514, 719, 3661),
(32515, 900, 3661),
(32516, 716, 3661),
(32517, 722, 3661),
(32518, 308, 3661),
(32519, 791, 3661),
(32520, 766, 3661),
(32521, 634, 3661),
(32522, 681, 3661),
(32523, 393, 3661),
(32524, 1015, 3661),
(32525, 298, 3661),
(32526, 460, 3661),
(32527, 598, 3661),
(32528, 52, 3661),
(32529, 311, 3661),
(32530, 130, 3661),
(32531, 386, 3661),
(32532, 599, 3661),
(32533, 1016, 3661),
(32534, 399, 3661),
(32535, 774, 3661),
(32536, 396, 3661),
(32537, 812, 3661),
(32538, 980, 3661),
(32539, 312, 3661),
(32540, 1067, 3661),
(32541, 632, 3661),
(32542, 597, 3661),
(32543, 383, 3661),
(32544, 596, 3661),
(32545, 712, 3661),
(32546, 247, 3661),
(32547, 294, 3661),
(32548, 635, 3661),
(32549, 914, 3661),
(32550, 338, 3661),
(32551, 1084, 3661),
(32552, 622, 3661),
(32553, 416, 3661),
(32554, 204, 3661),
(32555, 411, 3662),
(32556, 816, 3662),
(32557, 1085, 3662),
(32558, 707, 3662),
(32559, 1084, 3662),
(32560, 112, 3663),
(32561, 456, 3664),
(32562, 764, 3665),
(32563, 763, 3665),
(32564, 811, 3665),
(32565, 760, 3665),
(32566, 1286, 3666),
(32567, 1072, 3667),
(32568, 594, 3667),
(32569, 387, 3667),
(32570, 1073, 3667),
(32571, 591, 3667),
(32572, 770, 3667),
(32573, 389, 3667),
(32574, 464, 3668),
(32575, 1130, 3669),
(32576, 1105, 3670),
(32577, 464, 3671),
(32578, 72, 3672),
(32579, 71, 3672),
(32580, 301, 3673),
(32581, 458, 3673),
(32582, 1012, 3673),
(32583, 44, 3673),
(32584, 461, 3673),
(32585, 1011, 3673),
(32586, 459, 3673),
(32587, 460, 3673),
(32588, 296, 3673),
(32589, 47, 3673),
(32590, 1014, 3673),
(32591, 408, 3673),
(32592, 743, 3673),
(32593, 1291, 3674),
(32594, 1293, 3674),
(32595, 1188, 3674),
(32596, 432, 3675),
(32597, 1222, 3675),
(32598, 940, 3675),
(32599, 220, 3675),
(32600, 255, 3675),
(32601, 243, 3675),
(32602, 652, 3676),
(32603, 1011, 3676),
(32604, 1014, 3676),
(32605, 312, 3676),
(32606, 314, 3677),
(32607, 456, 3677),
(32608, 255, 3678),
(32609, 48, 3679),
(32610, 392, 3679),
(32611, 294, 3679),
(32612, 464, 3679),
(32613, 444, 3679),
(32614, 673, 3679),
(32615, 472, 3680),
(32616, 600, 3680),
(32617, 1064, 3681),
(32618, 1062, 3681),
(32619, 1061, 3681),
(32620, 1286, 3682),
(32621, 472, 3683),
(32622, 793, 3683),
(32623, 492, 3683),
(32624, 300, 3683),
(32625, 600, 3683),
(32626, 1157, 3683),
(32627, 463, 3683),
(32628, 46, 3683),
(32629, 1130, 3684),
(32630, 1068, 3685),
(32631, 71, 3685),
(32632, 402, 3685),
(32633, 128, 3685),
(32634, 451, 3685),
(32635, 417, 3685),
(32636, 403, 3685),
(32637, 454, 3685),
(32638, 295, 3685),
(32639, 534, 3685),
(32640, 49, 3685),
(32641, 1188, 3685),
(32642, 1105, 3685),
(32643, 413, 3685),
(32644, 1152, 3685),
(32645, 72, 3685),
(32646, 414, 3685),
(32647, 80, 3685),
(32648, 851, 3685),
(32649, 865, 3685),
(32650, 465, 3685),
(32651, 410, 3685),
(32652, 697, 3685),
(32653, 441, 3685),
(32654, 50, 3685),
(32655, 416, 3685),
(32656, 807, 3686),
(32657, 806, 3686),
(32658, 900, 3686),
(32659, 805, 3686),
(32660, 898, 3686),
(32661, 392, 3687),
(32662, 1115, 3687),
(32663, 71, 3687),
(32664, 224, 3687),
(32665, 1060, 3687),
(32666, 603, 3687),
(32667, 939, 3687),
(32668, 456, 3687),
(32669, 1123, 3687),
(32670, 763, 3687),
(32671, 811, 3687),
(32672, 1112, 3687),
(32673, 461, 3687),
(32674, 1121, 3687),
(32675, 76, 3687),
(32676, 177, 3687),
(32677, 334, 3687),
(32678, 1113, 3687),
(32679, 1120, 3687),
(32680, 1122, 3687),
(32681, 760, 3687),
(32682, 1114, 3687),
(32683, 1193, 3688),
(32684, 177, 3688),
(32685, 1145, 3688),
(32686, 716, 3689),
(32687, 402, 3689),
(32688, 676, 3689),
(32689, 970, 3689),
(32690, 804, 3689),
(32691, 39, 3689),
(32692, 1270, 3689),
(32693, 928, 3689),
(32694, 189, 3689),
(32695, 1213, 3689),
(32696, 1024, 3689),
(32697, 169, 3689),
(32698, 882, 3689),
(32699, 711, 3689),
(32700, 442, 3689),
(32701, 770, 3689),
(32702, 890, 3689),
(32703, 599, 3689),
(32704, 740, 3689),
(32705, 144, 3689),
(32706, 986, 3689),
(32707, 1007, 3689),
(32708, 956, 3689),
(32709, 58, 3689),
(32710, 875, 3689),
(32711, 918, 3689),
(32712, 1073, 3689),
(32713, 53, 3689),
(32714, 1040, 3689),
(32715, 597, 3689),
(32716, 630, 3689),
(32717, 453, 3689),
(32718, 792, 3689),
(32719, 937, 3689),
(32720, 1069, 3689),
(32721, 43, 3689),
(32722, 957, 3689),
(32723, 1042, 3689),
(32724, 590, 3689),
(32725, 830, 3689),
(32726, 185, 3689),
(32727, 71, 3689),
(32728, 188, 3689),
(32729, 971, 3689),
(32730, 981, 3689),
(32731, 834, 3689),
(32732, 778, 3689),
(32733, 547, 3689),
(32734, 639, 3689),
(32735, 42, 3689),
(32736, 884, 3689),
(32737, 190, 3689),
(32738, 541, 3689),
(32739, 917, 3689),
(32740, 540, 3689),
(32741, 934, 3689),
(32742, 1026, 3689),
(32743, 130, 3689),
(32744, 413, 3689),
(32745, 1021, 3689),
(32746, 907, 3689),
(32747, 939, 3689),
(32748, 589, 3689),
(32749, 739, 3689),
(32750, 936, 3689),
(32751, 924, 3689),
(32752, 60, 3689),
(32753, 595, 3689),
(32754, 1027, 3689),
(32755, 982, 3689),
(32756, 186, 3689),
(32757, 592, 3689),
(32758, 951, 3689),
(32759, 596, 3689),
(32760, 464, 3689),
(32761, 550, 3689),
(32762, 416, 3689),
(32763, 1046, 3689),
(32764, 718, 3689),
(32765, 1028, 3689),
(32766, 1088, 3689),
(32767, 766, 3689),
(32768, 62, 3689),
(32769, 56, 3689),
(32770, 177, 3689),
(32771, 883, 3689),
(32772, 537, 3689),
(32773, 805, 3689),
(32774, 1126, 3689),
(32775, 163, 3689),
(32776, 1022, 3689),
(32777, 1158, 3689),
(32778, 945, 3689),
(32779, 314, 3689),
(32780, 96, 3689),
(32781, 1013, 3689),
(32782, 558, 3689),
(32783, 1023, 3689),
(32784, 59, 3689),
(32785, 785, 3689),
(32786, 1224, 3689),
(32787, 563, 3689),
(32788, 1127, 3689),
(32789, 908, 3689),
(32790, 55, 3689),
(32791, 925, 3689),
(32792, 786, 3689),
(32793, 1075, 3689),
(32794, 941, 3689),
(32795, 737, 3689),
(32796, 1068, 3689),
(32797, 41, 3689),
(32798, 395, 3689),
(32799, 876, 3689),
(32800, 777, 3689),
(32801, 927, 3689),
(32802, 723, 3689),
(32803, 1025, 3689),
(32804, 61, 3689),
(32805, 98, 3689),
(32806, 1134, 3689),
(32807, 579, 3689),
(32808, 905, 3689),
(32809, 122, 3689),
(32810, 580, 3689),
(32811, 598, 3689),
(32812, 191, 3689),
(32813, 1044, 3689),
(32814, 715, 3689),
(32815, 1008, 3689),
(32816, 594, 3689),
(32817, 910, 3689),
(32818, 930, 3689),
(32819, 980, 3689),
(32820, 1246, 3689),
(32821, 539, 3689),
(32822, 926, 3689),
(32823, 201, 3689),
(32824, 806, 3689),
(32825, 162, 3689),
(32826, 556, 3689),
(32827, 250, 3689),
(32828, 950, 3689),
(32829, 961, 3689),
(32830, 50, 3689),
(32831, 817, 3689),
(32832, 397, 3689),
(32833, 898, 3689),
(32834, 591, 3689),
(32835, 411, 3689),
(32836, 722, 3689),
(32837, 568, 3689),
(32838, 1050, 3689),
(32839, 634, 3689),
(32840, 1198, 3689),
(32841, 931, 3689),
(32842, 538, 3689),
(32843, 75, 3689),
(32844, 1057, 3689),
(32845, 542, 3689),
(32846, 164, 3689),
(32847, 653, 3689),
(32848, 948, 3689),
(32849, 872, 3689),
(32850, 184, 3689),
(32851, 923, 3689),
(32852, 947, 3689),
(32853, 467, 3689),
(32854, 775, 3689),
(32855, 440, 3689),
(32856, 877, 3689),
(32857, 952, 3689),
(32858, 572, 3689),
(32859, 885, 3689),
(32860, 521, 3689),
(32861, 410, 3689),
(32862, 1140, 3689),
(32863, 84, 3689),
(32864, 985, 3689),
(32865, 377, 3689),
(32866, 390, 3689),
(32867, 384, 3689),
(32868, 441, 3689),
(32869, 338, 3689),
(32870, 152, 3689),
(32871, 1139, 3689),
(32872, 1228, 3689),
(32873, 791, 3689),
(32874, 943, 3689),
(32875, 913, 3689),
(32876, 1009, 3689),
(32877, 681, 3689),
(32878, 753, 3689),
(32879, 405, 3689),
(32880, 584, 3689),
(32881, 534, 3689),
(32882, 879, 3689),
(32883, 938, 3689),
(32884, 187, 3689),
(32885, 565, 3689),
(32886, 443, 3689),
(32887, 567, 3689),
(32888, 1043, 3689),
(32889, 212, 3689),
(32890, 1030, 3689),
(32891, 712, 3689),
(32892, 1109, 3689),
(32893, 752, 3689),
(32894, 949, 3689),
(32895, 922, 3689),
(32896, 1245, 3689),
(32897, 776, 3689),
(32898, 880, 3689),
(32899, 451, 3689),
(32900, 1285, 3689),
(32901, 54, 3689),
(32902, 955, 3689),
(32903, 721, 3689),
(32904, 832, 3689),
(32905, 1029, 3689),
(32906, 448, 3689),
(32907, 1159, 3689),
(32908, 919, 3689),
(32909, 933, 3689),
(32910, 658, 3689),
(32911, 780, 3689),
(32912, 72, 3689),
(32913, 1094, 3689),
(32914, 935, 3689),
(32915, 1031, 3689),
(32916, 92, 3689),
(32917, 150, 3689),
(32918, 1129, 3689),
(32919, 916, 3689),
(32920, 545, 3689),
(32921, 929, 3689),
(32922, 953, 3689),
(32923, 101, 3689),
(32924, 561, 3689),
(32925, 807, 3689),
(32926, 536, 3689),
(32927, 891, 3689),
(32928, 468, 3689),
(32929, 38, 3689),
(32930, 221, 3689),
(32931, 417, 3689),
(32932, 444, 3689),
(32933, 772, 3689),
(32934, 89, 3689),
(32935, 932, 3689),
(32936, 835, 3689),
(32937, 707, 3689),
(32938, 984, 3689),
(32939, 1072, 3689),
(32940, 887, 3689),
(32941, 90, 3689),
(32942, 380, 3689),
(32943, 1155, 3689),
(32944, 709, 3689),
(32945, 588, 3689),
(32946, 291, 3689),
(32947, 587, 3689),
(32948, 1128, 3689),
(32949, 794, 3689),
(32950, 172, 3689),
(32951, 632, 3689),
(32952, 548, 3689),
(32953, 1199, 3689),
(32954, 373, 3689),
(32955, 903, 3689),
(32956, 779, 3689),
(32957, 722, 3690),
(32958, 402, 3690),
(32959, 492, 3690),
(32960, 1293, 3690),
(32961, 634, 3690),
(32962, 928, 3690),
(32963, 1153, 3690),
(32964, 931, 3690),
(32965, 882, 3690),
(32966, 684, 3690),
(32967, 1188, 3690),
(32968, 890, 3690),
(32969, 599, 3690),
(32970, 399, 3690),
(32971, 80, 3690),
(32972, 144, 3690),
(32973, 923, 3690),
(32974, 875, 3690),
(32975, 597, 3690),
(32976, 630, 3690),
(32977, 441, 3690),
(32978, 338, 3690),
(32979, 937, 3690),
(32980, 46, 3690),
(32981, 71, 3690),
(32982, 1228, 3690),
(32983, 791, 3690),
(32984, 463, 3690),
(32985, 753, 3690),
(32986, 534, 3690),
(32987, 884, 3690),
(32988, 934, 3690),
(32989, 130, 3690),
(32990, 413, 3690),
(32991, 1327, 3690),
(32992, 619, 3690),
(32993, 907, 3690),
(32994, 889, 3690),
(32995, 443, 3690),
(32996, 924, 3690),
(32997, 936, 3690),
(32998, 383, 3690),
(32999, 712, 3690),
(33000, 963, 3690),
(33001, 464, 3690),
(33002, 408, 3690),
(33003, 922, 3690),
(33004, 416, 3690),
(33005, 1088, 3690),
(33006, 766, 3690),
(33007, 62, 3690),
(33008, 721, 3690),
(33009, 1159, 3690),
(33010, 1292, 3690),
(33011, 415, 3690),
(33012, 933, 3690),
(33013, 805, 3690),
(33014, 163, 3690),
(33015, 72, 3690),
(33016, 935, 3690),
(33017, 1031, 3690),
(33018, 1094, 3690),
(33019, 1013, 3690),
(33020, 558, 3690),
(33021, 59, 3690),
(33022, 1224, 3690),
(33023, 396, 3690),
(33024, 618, 3690),
(33025, 865, 3690),
(33026, 929, 3690),
(33027, 925, 3690),
(33028, 1290, 3690),
(33029, 1068, 3690),
(33030, 876, 3690),
(33031, 85, 3690),
(33032, 1291, 3690),
(33033, 927, 3690),
(33034, 674, 3690),
(33035, 620, 3690),
(33036, 456, 3690),
(33037, 772, 3690),
(33038, 61, 3690),
(33039, 932, 3690),
(33040, 977, 3690),
(33041, 905, 3690),
(33042, 598, 3690),
(33043, 887, 3690),
(33044, 1294, 3690),
(33045, 930, 3690),
(33046, 1246, 3690),
(33047, 926, 3690),
(33048, 162, 3690),
(33049, 632, 3690),
(33050, 556, 3690),
(33051, 1199, 3690),
(33052, 1142, 3690),
(33053, 961, 3690),
(33054, 50, 3690),
(33055, 898, 3690),
(33056, 552, 3691),
(33057, 458, 3691),
(33058, 461, 3691),
(33059, 457, 3691),
(33060, 1011, 3691),
(33061, 459, 3691),
(33062, 460, 3691),
(33063, 455, 3691),
(33064, 47, 3691),
(33065, 1014, 3691),
(33066, 552, 3692),
(33067, 45, 3692),
(33068, 392, 3692),
(33069, 185, 3692),
(33070, 87, 3692),
(33071, 132, 3692),
(33072, 89, 3692),
(33073, 121, 3692),
(33074, 133, 3692),
(33075, 629, 3692),
(33076, 538, 3692),
(33077, 540, 3692),
(33078, 130, 3692),
(33079, 1106, 3692),
(33080, 413, 3692),
(33081, 679, 3692),
(33082, 685, 3692),
(33083, 1155, 3692),
(33084, 99, 3692),
(33085, 775, 3692),
(33086, 125, 3692),
(33087, 673, 3692),
(33088, 974, 3692),
(33089, 539, 3692),
(33090, 493, 3692),
(33091, 821, 3692),
(33092, 1268, 3692),
(33093, 683, 3692),
(33094, 384, 3692),
(33095, 334, 3692),
(33096, 224, 3693),
(33097, 764, 3693),
(33098, 763, 3693),
(33099, 760, 3693),
(33100, 957, 3694),
(33101, 953, 3694),
(33102, 1281, 3695),
(33103, 1145, 3696),
(33104, 1126, 3697),
(33105, 654, 3698),
(33106, 170, 3698),
(33107, 156, 3698),
(33108, 155, 3698),
(33109, 39, 3698),
(33110, 62, 3698),
(33111, 1129, 3698),
(33112, 1130, 3698),
(33113, 805, 3698),
(33114, 769, 3699),
(33115, 568, 3699),
(33116, 735, 3699),
(33117, 955, 3699),
(33118, 731, 3699),
(33119, 928, 3699),
(33120, 168, 3699),
(33121, 1260, 3699),
(33122, 931, 3699),
(33123, 933, 3699),
(33124, 1126, 3699),
(33125, 724, 3699),
(33126, 653, 3699),
(33127, 935, 3699),
(33128, 96, 3699),
(33129, 685, 3699),
(33130, 729, 3699),
(33131, 92, 3699),
(33132, 923, 3699),
(33133, 986, 3699),
(33134, 775, 3699),
(33135, 956, 3699),
(33136, 705, 3699),
(33137, 141, 3699),
(33138, 572, 3699),
(33139, 563, 3699),
(33140, 33, 3699),
(33141, 929, 3699),
(33142, 1067, 3699),
(33143, 1125, 3699),
(33144, 101, 3699),
(33145, 925, 3699),
(33146, 937, 3699),
(33147, 957, 3699),
(33148, 1063, 3699),
(33149, 655, 3699),
(33150, 188, 3699),
(33151, 815, 3699),
(33152, 873, 3699),
(33153, 927, 3699),
(33154, 89, 3699),
(33155, 932, 3699),
(33156, 977, 3699),
(33157, 934, 3699),
(33158, 77, 3699),
(33159, 413, 3699),
(33160, 938, 3699),
(33161, 90, 3699),
(33162, 1079, 3699),
(33163, 565, 3699),
(33164, 930, 3699),
(33165, 924, 3699),
(33166, 936, 3699),
(33167, 595, 3699),
(33168, 926, 3699),
(33169, 201, 3699),
(33170, 172, 3699),
(33171, 730, 3699),
(33172, 733, 3699),
(33173, 732, 3699),
(33174, 817, 3699),
(33175, 204, 3699),
(33176, 922, 3699),
(33177, 1281, 3700),
(33178, 1038, 3700),
(33179, 1036, 3700),
(33180, 464, 3701),
(33181, 464, 3702),
(33182, 87, 3703),
(33183, 706, 3703),
(33184, 851, 3703),
(33185, 999, 3703),
(33186, 301, 3704),
(33187, 464, 3704),
(33188, 821, 3705),
(33189, 1318, 3705),
(33190, 1185, 3706),
(33191, 859, 3707),
(33192, 858, 3707),
(33193, 632, 3708),
(33194, 766, 3708),
(33195, 635, 3708),
(33196, 634, 3708),
(33197, 211, 3709),
(33198, 282, 3709),
(33199, 212, 3709),
(33200, 964, 3709),
(33201, 464, 3710),
(33202, 1281, 3711),
(33203, 1038, 3711),
(33204, 1036, 3711),
(33205, 1281, 3712),
(33206, 1188, 3712),
(33207, 112, 3713),
(33208, 113, 3713),
(33209, 793, 3714),
(33210, 492, 3714),
(33211, 463, 3714),
(33212, 46, 3714),
(33213, 1213, 3715),
(33214, 821, 3716),
(33215, 854, 3716),
(33216, 462, 3716),
(33217, 133, 3716),
(33218, 128, 3716),
(33219, 857, 3716),
(33220, 855, 3716),
(33221, 313, 3716),
(33222, 464, 3716),
(33223, 311, 3716),
(33224, 48, 3717),
(33225, 444, 3717),
(33226, 152, 3718),
(33227, 1084, 3718),
(33228, 685, 3719),
(33229, 859, 3720),
(33230, 858, 3720),
(33231, 856, 3720),
(33232, 1010, 3721),
(33233, 935, 3721),
(33234, 923, 3721),
(33235, 927, 3721),
(33236, 930, 3721),
(33237, 924, 3721),
(33238, 936, 3721),
(33239, 928, 3721),
(33240, 926, 3721),
(33241, 932, 3721),
(33242, 929, 3721),
(33243, 931, 3721),
(33244, 925, 3721),
(33245, 934, 3721),
(33246, 933, 3721),
(33247, 937, 3721),
(33248, 922, 3721),
(33249, 129, 3722),
(33250, 859, 3722),
(33251, 553, 3723),
(33252, 262, 3724),
(33253, 255, 3724),
(33254, 1258, 3724),
(33255, 248, 3724),
(33256, 622, 3724),
(33257, 623, 3724),
(33258, 1188, 3725),
(33259, 852, 3726),
(33260, 797, 3726),
(33261, 718, 3726),
(33262, 1213, 3727),
(33263, 464, 3728),
(33264, 590, 3729),
(33265, 301, 3729),
(33266, 150, 3729),
(33267, 589, 3729),
(33268, 191, 3729),
(33269, 1105, 3729),
(33270, 900, 3730),
(33271, 884, 3731),
(33272, 59, 3731),
(33273, 114, 3732),
(33274, 715, 3733),
(33275, 38, 3733),
(33276, 396, 3733),
(33277, 1072, 3734),
(33278, 1073, 3734),
(33279, 1127, 3734),
(33280, 770, 3734),
(33281, 464, 3735),
(33282, 468, 3736),
(33283, 984, 3736),
(33284, 721, 3736),
(33285, 1126, 3737),
(33286, 797, 3737),
(33287, 1105, 3738),
(33288, 596, 3739),
(33289, 774, 3739),
(33290, 64, 3739),
(33291, 701, 3740),
(33292, 594, 3740),
(33293, 73, 3741),
(33294, 392, 3741),
(33295, 1021, 3741),
(33296, 1013, 3741),
(33297, 1035, 3741),
(33298, 74, 3741),
(33299, 1106, 3741),
(33300, 141, 3742),
(33301, 464, 3743),
(33302, 673, 3744),
(33303, 162, 3745),
(33304, 791, 3745),
(33305, 163, 3745),
(33306, 1105, 3746),
(33307, 1323, 3747),
(33308, 1184, 3747),
(33309, 679, 3748),
(33310, 804, 3748),
(33311, 1157, 3748),
(33312, 463, 3748),
(33313, 456, 3748),
(33314, 974, 3748),
(33315, 964, 3748),
(33316, 394, 3748),
(33317, 296, 3748),
(33318, 1258, 3748),
(33319, 1014, 3748),
(33320, 464, 3748),
(33321, 1126, 3748),
(33322, 46, 3748),
(33323, 990, 3749),
(33324, 989, 3749),
(33325, 547, 3750),
(33326, 679, 3750),
(33327, 458, 3751),
(33328, 301, 3751),
(33329, 1012, 3751),
(33330, 145, 3751),
(33331, 44, 3751),
(33332, 298, 3751),
(33333, 461, 3751),
(33334, 1011, 3751),
(33335, 459, 3751),
(33336, 460, 3751),
(33337, 296, 3751),
(33338, 47, 3751),
(33339, 306, 3751),
(33340, 1297, 3751),
(33341, 1298, 3751),
(33342, 318, 3751),
(33343, 743, 3751),
(33344, 1152, 3751),
(33345, 464, 3752),
(33346, 46, 3752),
(33347, 305, 3752),
(33348, 673, 3753),
(33349, 1028, 3754),
(33350, 1161, 3754),
(33351, 188, 3754),
(33352, 85, 3754),
(33353, 946, 3754),
(33354, 1025, 3754),
(33355, 398, 3754),
(33356, 100, 3754),
(33357, 102, 3754),
(33358, 98, 3754),
(33359, 1029, 3754),
(33360, 448, 3754),
(33361, 95, 3754),
(33362, 1024, 3754),
(33363, 86, 3754),
(33364, 658, 3754),
(33365, 1022, 3754),
(33366, 948, 3754),
(33367, 1171, 3754),
(33368, 184, 3754),
(33369, 99, 3754),
(33370, 775, 3754),
(33371, 1073, 3754),
(33372, 739, 3754),
(33373, 1144, 3754),
(33374, 418, 3754),
(33375, 572, 3754),
(33376, 595, 3754),
(33377, 908, 3754),
(33378, 631, 3754),
(33379, 1030, 3754),
(33380, 951, 3754),
(33381, 84, 3754),
(33382, 1143, 3754),
(33383, 101, 3754),
(33384, 903, 3754),
(33385, 792, 3754),
(33386, 949, 3754),
(33387, 737, 3754),
(33388, 97, 3754),
(33389, 547, 3755),
(33390, 456, 3756),
(33391, 444, 3756),
(33392, 785, 3757),
(33393, 786, 3757),
(33394, 164, 3757),
(33395, 835, 3758),
(33396, 834, 3758),
(33397, 1044, 3759),
(33398, 988, 3759),
(33399, 1226, 3759),
(33400, 1094, 3759),
(33401, 990, 3759),
(33402, 804, 3759),
(33403, 1157, 3759),
(33404, 989, 3759),
(33405, 1046, 3759),
(33406, 127, 3760),
(33407, 187, 3760),
(33408, 262, 3760),
(33409, 374, 3760),
(33410, 366, 3760),
(33411, 27, 3760),
(33412, 1258, 3761),
(33413, 1040, 3762),
(33414, 221, 3762),
(33415, 1291, 3762),
(33416, 255, 3762),
(33417, 1293, 3762),
(33418, 1281, 3762),
(33419, 1290, 3762),
(33420, 1305, 3762),
(33421, 1188, 3762),
(33422, 1317, 3762),
(33423, 1213, 3763),
(33424, 48, 3764),
(33425, 444, 3764),
(33426, 804, 3765),
(33427, 793, 3766),
(33428, 492, 3766),
(33429, 463, 3766),
(33430, 46, 3766),
(33431, 158, 3767),
(33432, 553, 3768),
(33433, 631, 3768),
(33434, 118, 3769),
(33435, 1145, 3769),
(33436, 492, 3770),
(33437, 463, 3770),
(33438, 46, 3770),
(33439, 1327, 3771),
(33440, 706, 3771),
(33441, 1142, 3771),
(33442, 1160, 3771),
(33443, 464, 3772),
(33444, 807, 3773),
(33445, 1096, 3773),
(33446, 900, 3773),
(33447, 722, 3773),
(33448, 1088, 3773),
(33449, 39, 3773),
(33450, 62, 3773),
(33451, 1130, 3773),
(33452, 1147, 3773),
(33453, 981, 3773),
(33454, 61, 3773),
(33455, 155, 3773),
(33456, 169, 3773),
(33457, 905, 3773),
(33458, 805, 3773),
(33459, 983, 3773),
(33460, 156, 3773),
(33461, 558, 3773),
(33462, 1129, 3773),
(33463, 980, 3773),
(33464, 982, 3773),
(33465, 806, 3773),
(33466, 752, 3773),
(33467, 961, 3773),
(33468, 914, 3773),
(33469, 898, 3773),
(33470, 793, 3774),
(33471, 492, 3774),
(33472, 463, 3774),
(33473, 46, 3774),
(33474, 46, 3775),
(33475, 305, 3775),
(33476, 521, 3776),
(33477, 573, 3776),
(33478, 472, 3777),
(33479, 1281, 3777),
(33480, 769, 3778),
(33481, 1293, 3778),
(33482, 763, 3778),
(33483, 168, 3778),
(33484, 928, 3778),
(33485, 1292, 3778),
(33486, 931, 3778),
(33487, 1126, 3778),
(33488, 933, 3778),
(33489, 653, 3778),
(33490, 268, 3778),
(33491, 935, 3778),
(33492, 923, 3778),
(33493, 986, 3778),
(33494, 785, 3778),
(33495, 705, 3778),
(33496, 375, 3778),
(33497, 33, 3778),
(33498, 929, 3778),
(33499, 1125, 3778),
(33500, 1295, 3778),
(33501, 529, 3778),
(33502, 1003, 3778),
(33503, 925, 3778),
(33504, 1290, 3778),
(33505, 786, 3778),
(33506, 937, 3778),
(33507, 1287, 3778),
(33508, 221, 3778),
(33509, 655, 3778),
(33510, 224, 3778),
(33511, 1291, 3778),
(33512, 873, 3778),
(33513, 927, 3778),
(33514, 932, 3778),
(33515, 127, 3778),
(33516, 1322, 3778),
(33517, 613, 3778),
(33518, 977, 3778),
(33519, 266, 3778),
(33520, 934, 3778),
(33521, 77, 3778),
(33522, 938, 3778),
(33523, 187, 3778),
(33524, 764, 3778),
(33525, 1294, 3778),
(33526, 939, 3778),
(33527, 930, 3778),
(33528, 924, 3778),
(33529, 936, 3778),
(33530, 926, 3778),
(33531, 811, 3778),
(33532, 201, 3778),
(33533, 172, 3778),
(33534, 976, 3778),
(33535, 374, 3778),
(33536, 1296, 3778),
(33537, 760, 3778),
(33538, 922, 3778),
(33539, 1068, 3779),
(33540, 719, 3779),
(33541, 162, 3779),
(33542, 791, 3779),
(33543, 50, 3779),
(33544, 159, 3779),
(33545, 909, 3779),
(33546, 1245, 3780),
(33547, 719, 3780),
(33548, 876, 3780),
(33549, 722, 3780),
(33550, 1088, 3780),
(33551, 741, 3780),
(33552, 85, 3780),
(33553, 255, 3780),
(33554, 791, 3780),
(33555, 1286, 3780),
(33556, 1270, 3780),
(33557, 61, 3780),
(33558, 189, 3780),
(33559, 854, 3780),
(33560, 884, 3780),
(33561, 1213, 3780),
(33562, 629, 3780),
(33563, 857, 3780),
(33564, 853, 3780),
(33565, 163, 3780),
(33566, 887, 3780),
(33567, 983, 3780),
(33568, 1021, 3780),
(33569, 859, 3780),
(33570, 558, 3780),
(33571, 59, 3780),
(33572, 160, 3780),
(33573, 855, 3780),
(33574, 877, 3780),
(33575, 1246, 3780),
(33576, 856, 3780),
(33577, 878, 3780),
(33578, 104, 3780),
(33579, 556, 3780),
(33580, 1318, 3780),
(33581, 858, 3780),
(33582, 961, 3780),
(33583, 852, 3780),
(33584, 1075, 3780),
(33585, 945, 3781),
(33586, 935, 3781),
(33587, 184, 3781),
(33588, 188, 3781),
(33589, 943, 3781),
(33590, 930, 3781),
(33591, 952, 3781),
(33592, 928, 3781),
(33593, 932, 3781),
(33594, 950, 3781),
(33595, 925, 3781),
(33596, 934, 3781),
(33597, 933, 3781),
(33598, 658, 3781),
(33599, 937, 3781),
(33600, 685, 3782),
(33601, 629, 3782),
(33602, 538, 3782),
(33603, 334, 3782),
(33604, 550, 3783),
(33605, 464, 3784),
(33606, 1327, 3785),
(33607, 152, 3785),
(33608, 1064, 3785),
(33609, 605, 3785),
(33610, 1031, 3785),
(33611, 889, 3785),
(33612, 103, 3785),
(33613, 685, 3785),
(33614, 144, 3785),
(33615, 132, 3785),
(33616, 851, 3785),
(33617, 1061, 3785),
(33618, 696, 3785),
(33619, 1153, 3785),
(33620, 630, 3785),
(33621, 1142, 3785),
(33622, 600, 3785),
(33623, 1062, 3785),
(33624, 334, 3785),
(33625, 550, 3785),
(33626, 797, 3785),
(33627, 1046, 3785),
(33628, 1184, 3785),
(33629, 443, 3786),
(33630, 159, 3786),
(33631, 807, 3787),
(33632, 1042, 3787),
(33633, 1139, 3787),
(33634, 395, 3787),
(33635, 468, 3787),
(33636, 39, 3787),
(33637, 943, 3787),
(33638, 1009, 3787),
(33639, 981, 3787),
(33640, 98, 3787),
(33641, 1134, 3787),
(33642, 534, 3787),
(33643, 711, 3787),
(33644, 1057, 3787),
(33645, 1022, 3787),
(33646, 658, 3787),
(33647, 780, 3787),
(33648, 770, 3787),
(33649, 1072, 3787),
(33650, 945, 3787),
(33651, 948, 3787),
(33652, 740, 3787),
(33653, 184, 3787),
(33654, 1007, 3787),
(33655, 1008, 3787),
(33656, 567, 3787),
(33657, 910, 3787),
(33658, 918, 3787),
(33659, 587, 3787),
(33660, 1129, 3787),
(33661, 1073, 3787),
(33662, 980, 3787),
(33663, 212, 3787),
(33664, 952, 3787),
(33665, 1128, 3787),
(33666, 1127, 3787),
(33667, 982, 3787),
(33668, 908, 3787),
(33669, 806, 3787),
(33670, 951, 3787),
(33671, 1140, 3787),
(33672, 84, 3787),
(33673, 950, 3787),
(33674, 390, 3787),
(33675, 792, 3787),
(33676, 949, 3787),
(33677, 737, 3787),
(33678, 443, 3788),
(33679, 1228, 3788),
(33680, 875, 3788),
(33681, 464, 3789),
(33682, 103, 3790),
(33683, 1145, 3790),
(33684, 697, 3790),
(33685, 458, 3791),
(33686, 461, 3791),
(33687, 457, 3791),
(33688, 1011, 3791),
(33689, 459, 3791),
(33690, 460, 3791),
(33691, 859, 3791),
(33692, 455, 3791),
(33693, 47, 3791),
(33694, 858, 3791),
(33695, 856, 3791),
(33696, 456, 3792),
(33697, 46, 3792),
(33698, 464, 3793),
(33699, 988, 3794),
(33700, 990, 3794),
(33701, 1085, 3794),
(33702, 989, 3794),
(33703, 1084, 3794),
(33704, 1159, 3795),
(33705, 314, 3796),
(33706, 596, 3796),
(33707, 774, 3796),
(33708, 64, 3796),
(33709, 890, 3797),
(33710, 875, 3797),
(33711, 604, 3797),
(33712, 64, 3797),
(33713, 1185, 3798),
(33714, 1258, 3799),
(33715, 248, 3799),
(33716, 622, 3799),
(33717, 623, 3799),
(33718, 104, 3800),
(33719, 1105, 3801),
(33720, 785, 3802),
(33721, 786, 3802),
(33722, 1083, 3802),
(33723, 1153, 3803),
(33724, 1031, 3804),
(33725, 144, 3804),
(33726, 630, 3804),
(33727, 772, 3804),
(33728, 550, 3804),
(33729, 1046, 3804),
(33730, 1010, 3805),
(33731, 764, 3805),
(33732, 224, 3805),
(33733, 763, 3805),
(33734, 760, 3805),
(33735, 1121, 3806),
(33736, 705, 3806),
(33737, 1122, 3806),
(33738, 204, 3806),
(33739, 545, 3807),
(33740, 1223, 3808),
(33741, 835, 3808),
(33742, 1011, 3808),
(33743, 977, 3808),
(33744, 1014, 3808),
(33745, 834, 3808),
(33746, 1158, 3809),
(33747, 28, 3809),
(33748, 1291, 3809),
(33749, 1294, 3809),
(33750, 1293, 3809),
(33751, 1305, 3809),
(33752, 284, 3809),
(33753, 33, 3809),
(33754, 1322, 3809),
(33755, 1295, 3809),
(33756, 1292, 3809),
(33757, 1290, 3809),
(33758, 1296, 3809),
(33759, 130, 3809),
(33760, 1287, 3809),
(33761, 1148, 3810),
(33762, 112, 3810),
(33763, 1154, 3810),
(33764, 115, 3810),
(33765, 120, 3810),
(33766, 108, 3810),
(33767, 113, 3810),
(33768, 114, 3810),
(33769, 1151, 3810),
(33770, 1149, 3810),
(33771, 1147, 3810),
(33772, 1156, 3810),
(33773, 1105, 3811),
(33774, 793, 3812),
(33775, 492, 3812),
(33776, 463, 3812),
(33777, 46, 3812),
(33778, 1188, 3813),
(33779, 464, 3814),
(33780, 708, 3815),
(33781, 334, 3815),
(33782, 1188, 3816),
(33783, 411, 3817),
(33784, 1161, 3817),
(33785, 716, 3817),
(33786, 741, 3817),
(33787, 676, 3817),
(33788, 970, 3817),
(33789, 804, 3817),
(33790, 634, 3817),
(33791, 248, 3817),
(33792, 549, 3817),
(33793, 1151, 3817),
(33794, 1015, 3817),
(33795, 394, 3817),
(33796, 460, 3817),
(33797, 169, 3817),
(33798, 538, 3817),
(33799, 105, 3817),
(33800, 915, 3817),
(33801, 1062, 3817),
(33802, 442, 3817),
(33803, 116, 3817),
(33804, 1188, 3817),
(33805, 770, 3817),
(33806, 599, 3817),
(33807, 872, 3817),
(33808, 740, 3817),
(33809, 112, 3817),
(33810, 115, 3817),
(33811, 1157, 3817),
(33812, 877, 3817),
(33813, 726, 3817),
(33814, 1226, 3817),
(33815, 70, 3817),
(33816, 1242, 3817),
(33817, 332, 3817),
(33818, 1140, 3817),
(33819, 390, 3817),
(33820, 985, 3817),
(33821, 453, 3817),
(33822, 914, 3817),
(33823, 338, 3817),
(33824, 622, 3817),
(33825, 797, 3817),
(33826, 623, 3817),
(33827, 43, 3817),
(33828, 1139, 3817),
(33829, 132, 3817),
(33830, 913, 3817),
(33831, 121, 3817),
(33832, 981, 3817),
(33833, 753, 3817),
(33834, 654, 3817),
(33835, 405, 3817),
(33836, 639, 3817),
(33837, 42, 3817),
(33838, 120, 3817),
(33839, 879, 3817),
(33840, 1323, 3817),
(33841, 541, 3817),
(33842, 540, 3817),
(33843, 346, 3817),
(33844, 1106, 3817),
(33845, 1010, 3817),
(33846, 1190, 3817),
(33847, 171, 3817),
(33848, 739, 3817),
(33849, 212, 3817),
(33850, 1200, 3817),
(33851, 982, 3817),
(33852, 126, 3817),
(33853, 696, 3817),
(33854, 40, 3817),
(33855, 592, 3817),
(33856, 712, 3817),
(33857, 1109, 3817),
(33858, 752, 3817),
(33859, 852, 3817),
(33860, 114, 3817),
(33861, 124, 3817),
(33862, 989, 3817),
(33863, 416, 3817),
(33864, 718, 3817),
(33865, 170, 3817),
(33866, 1064, 3817),
(33867, 451, 3817),
(33868, 766, 3817),
(33869, 1085, 3817),
(33870, 393, 3817),
(33871, 721, 3817),
(33872, 1149, 3817),
(33873, 1147, 3817),
(33874, 157, 3817),
(33875, 902, 3817),
(33876, 990, 3817),
(33877, 1094, 3817),
(33878, 1016, 3817),
(33879, 452, 3817),
(33880, 1154, 3817),
(33881, 107, 3817),
(33882, 1129, 3817),
(33883, 1061, 3817),
(33884, 897, 3817),
(33885, 1156, 3817),
(33886, 878, 3817),
(33887, 1127, 3817),
(33888, 455, 3817),
(33889, 1075, 3817),
(33890, 123, 3817),
(33891, 901, 3817),
(33892, 807, 3817),
(33893, 1096, 3817),
(33894, 605, 3817),
(33895, 891, 3817),
(33896, 388, 3817),
(33897, 395, 3817),
(33898, 41, 3817),
(33899, 255, 3817),
(33900, 387, 3817),
(33901, 570, 3817),
(33902, 417, 3817),
(33903, 456, 3817),
(33904, 1150, 3817),
(33905, 1148, 3817),
(33906, 37, 3817),
(33907, 119, 3817),
(33908, 579, 3817),
(33909, 118, 3817),
(33910, 628, 3817),
(33911, 122, 3817),
(33912, 707, 3817),
(33913, 108, 3817),
(33914, 446, 3817),
(33915, 984, 3817),
(33916, 1072, 3817),
(33917, 988, 3817),
(33918, 414, 3817),
(33919, 380, 3817),
(33920, 1155, 3817),
(33921, 709, 3817),
(33922, 445, 3817),
(33923, 910, 3817),
(33924, 291, 3817),
(33925, 980, 3817),
(33926, 113, 3817),
(33927, 125, 3817),
(33928, 1128, 3817),
(33929, 539, 3817),
(33930, 1227, 3817),
(33931, 806, 3817),
(33932, 632, 3817),
(33933, 635, 3817),
(33934, 373, 3817),
(33935, 397, 3817),
(33936, 1084, 3817),
(33937, 898, 3817),
(33938, 591, 3817),
(33939, 935, 3818),
(33940, 923, 3818),
(33941, 927, 3818),
(33942, 930, 3818),
(33943, 924, 3818),
(33944, 936, 3818),
(33945, 928, 3818),
(33946, 926, 3818),
(33947, 932, 3818),
(33948, 929, 3818),
(33949, 931, 3818),
(33950, 925, 3818),
(33951, 464, 3818),
(33952, 934, 3818),
(33953, 933, 3818),
(33954, 937, 3818),
(33955, 204, 3818),
(33956, 922, 3818),
(33957, 816, 3819),
(33958, 399, 3819),
(33959, 383, 3819),
(33960, 598, 3819),
(33961, 1154, 3820),
(33962, 1156, 3820),
(33963, 392, 3821),
(33964, 175, 3821),
(33965, 1060, 3821),
(33966, 451, 3821),
(33967, 804, 3821),
(33968, 189, 3821),
(33969, 194, 3821),
(33970, 902, 3821),
(33971, 919, 3821),
(33972, 394, 3821),
(33973, 176, 3821),
(33974, 169, 3821),
(33975, 538, 3821),
(33976, 177, 3821),
(33977, 537, 3821),
(33978, 1094, 3821),
(33979, 150, 3821),
(33980, 603, 3821),
(33981, 449, 3821),
(33982, 897, 3821),
(33983, 916, 3821),
(33984, 410, 3821),
(33985, 76, 3821),
(33986, 377, 3821),
(33987, 797, 3821),
(33988, 152, 3821),
(33989, 536, 3821),
(33990, 590, 3821),
(33991, 41, 3821),
(33992, 570, 3821),
(33993, 681, 3821),
(33994, 121, 3821),
(33995, 454, 3821),
(33996, 405, 3821),
(33997, 579, 3821),
(33998, 534, 3821),
(33999, 42, 3821),
(34000, 190, 3821),
(34001, 49, 3821),
(34002, 541, 3821),
(34003, 917, 3821),
(34004, 540, 3821),
(34005, 191, 3821),
(34006, 1106, 3821),
(34007, 413, 3821),
(34008, 380, 3821),
(34009, 709, 3821),
(34010, 589, 3821),
(34011, 465, 3821),
(34012, 539, 3821),
(34013, 821, 3821),
(34014, 592, 3821),
(34015, 1318, 3821),
(34016, 712, 3821),
(34017, 373, 3821),
(34018, 124, 3821),
(34019, 57, 3821),
(34020, 1039, 3821),
(34021, 718, 3821),
(34022, 416, 3821),
(34023, 464, 3822),
(34024, 939, 3823),
(34025, 760, 3823),
(34026, 439, 3824),
(34027, 68, 3824),
(34028, 46, 3825),
(34029, 793, 3826),
(34030, 492, 3826),
(34031, 463, 3826),
(34032, 46, 3826),
(34033, 169, 3827),
(34034, 23, 3827),
(34035, 119, 3828),
(34036, 107, 3828),
(34037, 673, 3829),
(34038, 43, 3830),
(34039, 472, 3830),
(34040, 48, 3830),
(34041, 461, 3830),
(34042, 444, 3830),
(34043, 853, 3830),
(34044, 602, 3830),
(34045, 411, 3831),
(34046, 716, 3831),
(34047, 568, 3831),
(34048, 970, 3831),
(34049, 39, 3831),
(34050, 804, 3831),
(34051, 48, 3831),
(34052, 1024, 3831),
(34053, 711, 3831),
(34054, 1057, 3831),
(34055, 164, 3831),
(34056, 770, 3831),
(34057, 653, 3831),
(34058, 948, 3831),
(34059, 740, 3831),
(34060, 872, 3831),
(34061, 184, 3831),
(34062, 947, 3831),
(34063, 986, 3831),
(34064, 1007, 3831),
(34065, 956, 3831),
(34066, 775, 3831),
(34067, 918, 3831),
(34068, 1073, 3831),
(34069, 572, 3831),
(34070, 952, 3831),
(34071, 521, 3831),
(34072, 1140, 3831),
(34073, 390, 3831),
(34074, 985, 3831),
(34075, 792, 3831),
(34076, 384, 3831),
(34077, 441, 3831),
(34078, 1069, 3831),
(34079, 957, 3831),
(34080, 152, 3831),
(34081, 43, 3831),
(34082, 1042, 3831),
(34083, 1139, 3831),
(34084, 590, 3831),
(34085, 185, 3831),
(34086, 188, 3831),
(34087, 943, 3831),
(34088, 913, 3831),
(34089, 1009, 3831),
(34090, 981, 3831),
(34091, 778, 3831),
(34092, 639, 3831),
(34093, 534, 3831),
(34094, 917, 3831),
(34095, 1026, 3831),
(34096, 413, 3831),
(34097, 938, 3831),
(34098, 565, 3831),
(34099, 567, 3831),
(34100, 739, 3831),
(34101, 589, 3831),
(34102, 212, 3831),
(34103, 595, 3831),
(34104, 1027, 3831),
(34105, 982, 3831),
(34106, 186, 3831),
(34107, 472, 3831),
(34108, 1030, 3831),
(34109, 951, 3831),
(34110, 1109, 3831),
(34111, 752, 3831),
(34112, 852, 3831),
(34113, 949, 3831),
(34114, 602, 3831),
(34115, 1028, 3831),
(34116, 776, 3831),
(34117, 1285, 3831),
(34118, 955, 3831),
(34119, 1029, 3831),
(34120, 919, 3831),
(34121, 177, 3831),
(34122, 1126, 3831),
(34123, 853, 3831),
(34124, 658, 3831),
(34125, 1022, 3831),
(34126, 780, 3831),
(34127, 945, 3831),
(34128, 96, 3831),
(34129, 1094, 3831),
(34130, 1023, 3831),
(34131, 92, 3831),
(34132, 150, 3831),
(34133, 554, 3831),
(34134, 785, 3831),
(34135, 1129, 3831),
(34136, 916, 3831),
(34137, 563, 3831),
(34138, 1127, 3831),
(34139, 908, 3831),
(34140, 1125, 3831),
(34141, 953, 3831),
(34142, 101, 3831),
(34143, 786, 3831),
(34144, 941, 3831),
(34145, 807, 3831),
(34146, 395, 3831),
(34147, 468, 3831),
(34148, 38, 3831),
(34149, 777, 3831),
(34150, 444, 3831),
(34151, 723, 3831),
(34152, 1025, 3831),
(34153, 89, 3831),
(34154, 1134, 3831),
(34155, 98, 3831),
(34156, 707, 3831),
(34157, 984, 3831),
(34158, 1072, 3831),
(34159, 1044, 3831),
(34160, 90, 3831),
(34161, 715, 3831),
(34162, 1008, 3831),
(34163, 588, 3831),
(34164, 587, 3831),
(34165, 980, 3831),
(34166, 1128, 3831),
(34167, 201, 3831),
(34168, 806, 3831),
(34169, 172, 3831),
(34170, 548, 3831),
(34171, 950, 3831),
(34172, 903, 3831),
(34173, 817, 3831),
(34174, 779, 3831),
(34175, 397, 3831),
(34176, 898, 3831),
(34177, 1245, 3832),
(34178, 887, 3832),
(34179, 891, 3832),
(34180, 880, 3832),
(34181, 1013, 3832),
(34182, 876, 3832),
(34183, 1050, 3832),
(34184, 58, 3832),
(34185, 54, 3832),
(34186, 56, 3832),
(34187, 1246, 3832),
(34188, 53, 3832),
(34189, 60, 3832),
(34190, 193, 3832),
(34191, 884, 3832),
(34192, 879, 3832),
(34193, 882, 3832),
(34194, 537, 3832),
(34195, 561, 3832),
(34196, 883, 3832),
(34197, 163, 3832),
(34198, 793, 3833),
(34199, 492, 3833),
(34200, 463, 3833),
(34201, 46, 3833),
(34202, 305, 3833),
(34203, 865, 3834),
(34204, 79, 3834),
(34205, 1222, 3835),
(34206, 268, 3835),
(34207, 940, 3835),
(34208, 795, 3835),
(34209, 640, 3835),
(34210, 423, 3835),
(34211, 212, 3835),
(34212, 375, 3835),
(34213, 239, 3835),
(34214, 67, 3835),
(34215, 437, 3835),
(34216, 281, 3835),
(34217, 211, 3835),
(34218, 613, 3835),
(34219, 339, 3835),
(34220, 247, 3835),
(34221, 266, 3835),
(34222, 420, 3835),
(34223, 249, 3835),
(34224, 243, 3835),
(34225, 1245, 3836),
(34226, 879, 3836),
(34227, 885, 3836),
(34228, 472, 3837),
(34229, 1037, 3837),
(34230, 1281, 3837),
(34231, 793, 3838),
(34232, 492, 3838),
(34233, 463, 3838),
(34234, 46, 3838),
(34235, 875, 3839),
(34236, 159, 3839),
(34237, 87, 3840),
(34238, 793, 3841),
(34239, 1016, 3842),
(34240, 394, 3842),
(34241, 1228, 3842),
(34242, 442, 3842),
(34243, 604, 3842),
(34244, 705, 3843),
(34245, 204, 3843),
(34246, 935, 3844),
(34247, 923, 3844),
(34248, 927, 3844),
(34249, 930, 3844),
(34250, 924, 3844),
(34251, 936, 3844),
(34252, 928, 3844),
(34253, 926, 3844),
(34254, 932, 3844),
(34255, 929, 3844),
(34256, 931, 3844),
(34257, 169, 3844),
(34258, 925, 3844),
(34259, 934, 3844),
(34260, 933, 3844),
(34261, 937, 3844),
(34262, 922, 3844),
(34263, 793, 3845),
(34264, 492, 3845),
(34265, 463, 3845),
(34266, 46, 3845),
(34267, 1115, 3846),
(34268, 175, 3846),
(34269, 1060, 3846),
(34270, 603, 3846);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(34271, 1123, 3846),
(34272, 1112, 3846),
(34273, 1121, 3846),
(34274, 76, 3846),
(34275, 176, 3846),
(34276, 296, 3846),
(34277, 1113, 3846),
(34278, 1122, 3846),
(34279, 1120, 3846),
(34280, 164, 3846),
(34281, 743, 3846),
(34282, 1114, 3846),
(34283, 464, 3847),
(34284, 542, 3848),
(34285, 1286, 3849),
(34286, 1270, 3849),
(34287, 45, 3850),
(34288, 1014, 3850),
(34289, 46, 3851),
(34290, 521, 3852),
(34291, 468, 3852),
(34292, 764, 3852),
(34293, 1140, 3852),
(34294, 390, 3852),
(34295, 763, 3852),
(34296, 760, 3852),
(34297, 811, 3852),
(34298, 1227, 3853),
(34299, 988, 3853),
(34300, 411, 3853),
(34301, 816, 3853),
(34302, 990, 3853),
(34303, 1085, 3853),
(34304, 1109, 3853),
(34305, 707, 3853),
(34306, 984, 3853),
(34307, 721, 3853),
(34308, 989, 3853),
(34309, 1063, 3854),
(34310, 1079, 3854),
(34311, 1115, 3854),
(34312, 175, 3854),
(34313, 1060, 3854),
(34314, 764, 3854),
(34315, 815, 3854),
(34316, 603, 3854),
(34317, 1123, 3854),
(34318, 1112, 3854),
(34319, 1121, 3854),
(34320, 194, 3854),
(34321, 76, 3854),
(34322, 176, 3854),
(34323, 177, 3854),
(34324, 1113, 3854),
(34325, 1122, 3854),
(34326, 1120, 3854),
(34327, 1114, 3854),
(34328, 760, 3854),
(34329, 538, 3855),
(34330, 539, 3855),
(34331, 65, 3856),
(34332, 28, 3856),
(34333, 423, 3856),
(34334, 30, 3856),
(34335, 284, 3856),
(34336, 69, 3856),
(34337, 251, 3856),
(34338, 1200, 3856),
(34339, 628, 3856),
(34340, 282, 3856),
(34341, 285, 3856),
(34342, 420, 3856),
(34343, 1304, 3856),
(34344, 1286, 3857),
(34345, 1270, 3857),
(34346, 724, 3858),
(34347, 1193, 3858),
(34348, 314, 3858),
(34349, 795, 3858),
(34350, 175, 3858),
(34351, 763, 3858),
(34352, 811, 3858),
(34353, 332, 3858),
(34354, 1125, 3858),
(34355, 529, 3858),
(34356, 339, 3858),
(34357, 177, 3858),
(34358, 852, 3858),
(34359, 204, 3859),
(34360, 1044, 3860),
(34361, 541, 3860),
(34362, 540, 3860),
(34363, 542, 3860),
(34364, 1272, 3860),
(34365, 33, 3860),
(34366, 455, 3861),
(34367, 456, 3861),
(34368, 1113, 3862),
(34369, 1114, 3862),
(34370, 184, 3863),
(34371, 658, 3863),
(34372, 529, 3864),
(34373, 224, 3864),
(34374, 793, 3865),
(34375, 46, 3865),
(34376, 28, 3866),
(34377, 285, 3866),
(34378, 420, 3866),
(34379, 284, 3866),
(34380, 185, 3867),
(34381, 168, 3867),
(34382, 1121, 3868),
(34383, 1115, 3868),
(34384, 1122, 3868),
(34385, 1113, 3868),
(34386, 1123, 3868),
(34387, 392, 3869),
(34388, 444, 3869),
(34389, 453, 3870),
(34390, 464, 3871),
(34391, 464, 3872),
(34392, 392, 3873),
(34393, 552, 3874),
(34394, 458, 3874),
(34395, 1011, 3874),
(34396, 459, 3874),
(34397, 460, 3874),
(34398, 411, 3875),
(34399, 1109, 3875),
(34400, 1043, 3875),
(34401, 984, 3875),
(34402, 721, 3875),
(34403, 1145, 3876),
(34404, 432, 3877),
(34405, 1121, 3877),
(34406, 220, 3877),
(34407, 1122, 3877),
(34408, 243, 3877),
(34409, 300, 3878),
(34410, 464, 3879),
(34411, 676, 3880),
(34412, 86, 3880),
(34413, 545, 3880),
(34414, 859, 3881),
(34415, 388, 3882),
(34416, 112, 3882),
(34417, 1154, 3882),
(34418, 115, 3882),
(34419, 107, 3882),
(34420, 113, 3882),
(34421, 1151, 3882),
(34422, 1149, 3882),
(34423, 1147, 3882),
(34424, 1156, 3882),
(34425, 1150, 3882),
(34426, 1148, 3882),
(34427, 70, 3882),
(34428, 119, 3882),
(34429, 118, 3882),
(34430, 120, 3882),
(34431, 105, 3882),
(34432, 108, 3882),
(34433, 114, 3882),
(34434, 116, 3882),
(34435, 729, 3883),
(34436, 1060, 3883),
(34437, 603, 3883),
(34438, 910, 3883),
(34439, 1123, 3883),
(34440, 1112, 3883),
(34441, 1121, 3883),
(34442, 730, 3883),
(34443, 176, 3883),
(34444, 76, 3883),
(34445, 1113, 3883),
(34446, 1122, 3883),
(34447, 1114, 3883),
(34448, 793, 3884),
(34449, 492, 3884),
(34450, 463, 3884),
(34451, 46, 3884),
(34452, 676, 3885),
(34453, 957, 3886),
(34454, 90, 3886),
(34455, 96, 3886),
(34456, 399, 3886),
(34457, 565, 3886),
(34458, 92, 3886),
(34459, 568, 3886),
(34460, 188, 3886),
(34461, 775, 3886),
(34462, 956, 3886),
(34463, 739, 3886),
(34464, 955, 3886),
(34465, 572, 3886),
(34466, 89, 3886),
(34467, 563, 3886),
(34468, 595, 3886),
(34469, 37, 3886),
(34470, 816, 3886),
(34471, 1067, 3886),
(34472, 383, 3886),
(34473, 101, 3886),
(34474, 817, 3886),
(34475, 598, 3886),
(34476, 793, 3887),
(34477, 492, 3887),
(34478, 463, 3887),
(34479, 46, 3887),
(34480, 548, 3888),
(34481, 59, 3889),
(34482, 122, 3889),
(34483, 551, 3890),
(34484, 807, 3891),
(34485, 170, 3891),
(34486, 1096, 3891),
(34487, 716, 3891),
(34488, 900, 3891),
(34489, 722, 3891),
(34490, 1088, 3891),
(34491, 154, 3891),
(34492, 39, 3891),
(34493, 62, 3891),
(34494, 1130, 3891),
(34495, 981, 3891),
(34496, 61, 3891),
(34497, 654, 3891),
(34498, 37, 3891),
(34499, 155, 3891),
(34500, 911, 3891),
(34501, 169, 3891),
(34502, 415, 3891),
(34503, 658, 3891),
(34504, 983, 3891),
(34505, 599, 3891),
(34506, 156, 3891),
(34507, 558, 3891),
(34508, 291, 3891),
(34509, 1129, 3891),
(34510, 980, 3891),
(34511, 982, 3891),
(34512, 806, 3891),
(34513, 632, 3891),
(34514, 556, 3891),
(34515, 752, 3891),
(34516, 961, 3891),
(34517, 914, 3891),
(34518, 338, 3891),
(34519, 898, 3891),
(34520, 1224, 3892),
(34521, 852, 3893),
(34522, 718, 3893),
(34523, 902, 3894),
(34524, 162, 3895),
(34525, 909, 3895),
(34526, 1039, 3895),
(34527, 785, 3896),
(34528, 953, 3896),
(34529, 786, 3896),
(34530, 194, 3897),
(34531, 49, 3898),
(34532, 465, 3898),
(34533, 454, 3898),
(34534, 295, 3899),
(34535, 392, 3899),
(34536, 76, 3899),
(34537, 1060, 3899),
(34538, 603, 3899),
(34539, 294, 3899),
(34540, 1113, 3899),
(34541, 1114, 3899),
(34542, 314, 3900),
(34543, 392, 3901),
(34544, 830, 3901),
(34545, 71, 3901),
(34546, 224, 3901),
(34547, 873, 3901),
(34548, 927, 3901),
(34549, 456, 3901),
(34550, 444, 3901),
(34551, 838, 3901),
(34552, 763, 3901),
(34553, 928, 3901),
(34554, 168, 3901),
(34555, 832, 3901),
(34556, 932, 3901),
(34557, 48, 3901),
(34558, 639, 3901),
(34559, 931, 3901),
(34560, 977, 3901),
(34561, 934, 3901),
(34562, 933, 3901),
(34563, 938, 3901),
(34564, 314, 3901),
(34565, 653, 3901),
(34566, 935, 3901),
(34567, 923, 3901),
(34568, 939, 3901),
(34569, 930, 3901),
(34570, 924, 3901),
(34571, 936, 3901),
(34572, 926, 3901),
(34573, 811, 3901),
(34574, 929, 3901),
(34575, 461, 3901),
(34576, 332, 3901),
(34577, 529, 3901),
(34578, 1318, 3901),
(34579, 925, 3901),
(34580, 464, 3901),
(34581, 334, 3901),
(34582, 852, 3901),
(34583, 937, 3901),
(34584, 922, 3901),
(34585, 760, 3901),
(34586, 461, 3902),
(34587, 300, 3902),
(34588, 653, 3903),
(34589, 816, 3904),
(34590, 399, 3904),
(34591, 383, 3904),
(34592, 739, 3904),
(34593, 598, 3904),
(34594, 43, 3905),
(34595, 48, 3905),
(34596, 444, 3905),
(34597, 313, 3906),
(34598, 82, 3907),
(34599, 704, 3907),
(34600, 466, 3907),
(34601, 999, 3907),
(34602, 998, 3907),
(34603, 1100, 3907),
(34604, 1286, 3908),
(34605, 1270, 3908),
(34606, 984, 3909),
(34607, 1082, 3909),
(34608, 1064, 3910),
(34609, 605, 3910),
(34610, 1062, 3910),
(34611, 1061, 3910),
(34612, 1105, 3911),
(34613, 1067, 3912),
(34614, 597, 3912),
(34615, 596, 3912),
(34616, 774, 3912),
(34617, 812, 3912),
(34618, 52, 3912),
(34619, 295, 3913),
(34620, 1318, 3913),
(34621, 857, 3914),
(34622, 855, 3914),
(34623, 852, 3914),
(34624, 461, 3915),
(34625, 300, 3915),
(34626, 552, 3916),
(34627, 856, 3916),
(34628, 172, 3917),
(34629, 600, 3917),
(34630, 1152, 3917),
(34631, 854, 3918),
(34632, 313, 3918),
(34633, 417, 3918),
(34634, 464, 3918),
(34635, 1083, 3918),
(34636, 46, 3918),
(34637, 1105, 3919),
(34638, 652, 3920),
(34639, 935, 3920),
(34640, 923, 3920),
(34641, 927, 3920),
(34642, 939, 3920),
(34643, 930, 3920),
(34644, 924, 3920),
(34645, 936, 3920),
(34646, 928, 3920),
(34647, 926, 3920),
(34648, 932, 3920),
(34649, 929, 3920),
(34650, 931, 3920),
(34651, 925, 3920),
(34652, 934, 3920),
(34653, 1126, 3920),
(34654, 933, 3920),
(34655, 937, 3920),
(34656, 1194, 3920),
(34657, 922, 3920),
(34658, 1134, 3921),
(34659, 652, 3921),
(34660, 294, 3921),
(34661, 312, 3921),
(34662, 1245, 3922),
(34663, 891, 3922),
(34664, 880, 3922),
(34665, 1013, 3922),
(34666, 876, 3922),
(34667, 1050, 3922),
(34668, 56, 3922),
(34669, 877, 3922),
(34670, 1246, 3922),
(34671, 53, 3922),
(34672, 60, 3922),
(34673, 878, 3922),
(34674, 193, 3922),
(34675, 879, 3922),
(34676, 882, 3922),
(34677, 561, 3922),
(34678, 883, 3922),
(34679, 464, 3923),
(34680, 935, 3924),
(34681, 923, 3924),
(34682, 927, 3924),
(34683, 939, 3924),
(34684, 930, 3924),
(34685, 924, 3924),
(34686, 936, 3924),
(34687, 928, 3924),
(34688, 926, 3924),
(34689, 932, 3924),
(34690, 929, 3924),
(34691, 931, 3924),
(34692, 925, 3924),
(34693, 934, 3924),
(34694, 933, 3924),
(34695, 937, 3924),
(34696, 922, 3924),
(34697, 854, 3925),
(34698, 462, 3925),
(34699, 793, 3926),
(34700, 492, 3926),
(34701, 463, 3926),
(34702, 46, 3926),
(34703, 268, 3927),
(34704, 187, 3927),
(34705, 262, 3927),
(34706, 1291, 3927),
(34707, 1294, 3927),
(34708, 1293, 3927),
(34709, 248, 3927),
(34710, 375, 3927),
(34711, 127, 3927),
(34712, 1322, 3927),
(34713, 613, 3927),
(34714, 1295, 3927),
(34715, 1292, 3927),
(34716, 266, 3927),
(34717, 374, 3927),
(34718, 1290, 3927),
(34719, 1296, 3927),
(34720, 622, 3927),
(34721, 1287, 3927),
(34722, 623, 3927),
(34723, 71, 3928),
(34724, 887, 3929),
(34725, 884, 3929),
(34726, 776, 3930),
(34727, 1285, 3930),
(34728, 817, 3930),
(34729, 89, 3930),
(34730, 1026, 3930),
(34731, 1159, 3931),
(34732, 1305, 3931),
(34733, 172, 3932),
(34734, 177, 3932),
(34735, 294, 3932),
(34736, 935, 3933),
(34737, 923, 3933),
(34738, 1291, 3933),
(34739, 927, 3933),
(34740, 939, 3933),
(34741, 930, 3933),
(34742, 924, 3933),
(34743, 936, 3933),
(34744, 928, 3933),
(34745, 926, 3933),
(34746, 932, 3933),
(34747, 929, 3933),
(34748, 529, 3933),
(34749, 931, 3933),
(34750, 925, 3933),
(34751, 1290, 3933),
(34752, 934, 3933),
(34753, 933, 3933),
(34754, 937, 3933),
(34755, 922, 3933),
(34756, 464, 3934),
(34757, 411, 3935),
(34758, 161, 3935),
(34759, 1109, 3935),
(34760, 984, 3935),
(34761, 721, 3935),
(34762, 296, 3936),
(34763, 743, 3936),
(34764, 1123, 3937),
(34765, 929, 3938),
(34766, 935, 3938),
(34767, 923, 3938),
(34768, 927, 3938),
(34769, 939, 3938),
(34770, 933, 3938),
(34771, 936, 3938),
(34772, 937, 3938),
(34773, 928, 3938),
(34774, 854, 3939),
(34775, 313, 3939),
(34776, 597, 3940),
(34777, 62, 3940),
(34778, 932, 3941),
(34779, 931, 3941),
(34780, 939, 3941),
(34781, 925, 3941),
(34782, 930, 3941),
(34783, 934, 3941),
(34784, 924, 3941),
(34785, 922, 3941),
(34786, 926, 3941),
(34787, 730, 3942),
(34788, 729, 3942),
(34789, 175, 3942),
(34790, 1120, 3942),
(34791, 464, 3943),
(34792, 1145, 3944),
(34793, 27, 3944),
(34794, 381, 3945),
(34795, 407, 3945),
(34796, 391, 3945),
(34797, 406, 3945),
(34798, 724, 3946),
(34799, 1063, 3946),
(34800, 815, 3946),
(34801, 945, 3947),
(34802, 950, 3947),
(34803, 943, 3947),
(34804, 1057, 3947),
(34805, 952, 3947),
(34806, 723, 3947),
(34807, 780, 3947),
(34808, 602, 3947),
(34809, 75, 3948),
(34810, 44, 3949),
(34811, 458, 3949),
(34812, 461, 3949),
(34813, 457, 3949),
(34814, 1011, 3949),
(34815, 459, 3949),
(34816, 460, 3949),
(34817, 455, 3949),
(34818, 47, 3949),
(34819, 1014, 3949),
(34820, 769, 3950),
(34821, 655, 3950),
(34822, 224, 3950),
(34823, 873, 3950),
(34824, 927, 3950),
(34825, 763, 3950),
(34826, 168, 3950),
(34827, 928, 3950),
(34828, 932, 3950),
(34829, 977, 3950),
(34830, 931, 3950),
(34831, 934, 3950),
(34832, 1126, 3950),
(34833, 933, 3950),
(34834, 77, 3950),
(34835, 938, 3950),
(34836, 653, 3950),
(34837, 935, 3950),
(34838, 764, 3950),
(34839, 923, 3950),
(34840, 986, 3950),
(34841, 705, 3950),
(34842, 939, 3950),
(34843, 930, 3950),
(34844, 924, 3950),
(34845, 936, 3950),
(34846, 33, 3950),
(34847, 926, 3950),
(34848, 201, 3950),
(34849, 172, 3950),
(34850, 929, 3950),
(34851, 1125, 3950),
(34852, 529, 3950),
(34853, 976, 3950),
(34854, 925, 3950),
(34855, 937, 3950),
(34856, 760, 3950),
(34857, 204, 3950),
(34858, 922, 3950),
(34859, 1049, 3951),
(34860, 128, 3951),
(34861, 998, 3951),
(34862, 602, 3951),
(34863, 1014, 3952),
(34864, 46, 3952),
(34865, 305, 3952),
(34866, 464, 3953),
(34867, 890, 3954),
(34868, 741, 3954),
(34869, 1160, 3954),
(34870, 821, 3955),
(34871, 552, 3955),
(34872, 855, 3955),
(34873, 856, 3955),
(34874, 534, 3956),
(34875, 190, 3956),
(34876, 296, 3956),
(34877, 306, 3956),
(34878, 594, 3956),
(34879, 1297, 3956),
(34880, 1298, 3956),
(34881, 145, 3956),
(34882, 724, 3957),
(34883, 1063, 3957),
(34884, 815, 3957),
(34885, 45, 3958),
(34886, 552, 3958),
(34887, 652, 3958),
(34888, 928, 3958),
(34889, 763, 3958),
(34890, 460, 3958),
(34891, 931, 3958),
(34892, 933, 3958),
(34893, 1188, 3958),
(34894, 935, 3958),
(34895, 923, 3958),
(34896, 312, 3958),
(34897, 929, 3958),
(34898, 461, 3958),
(34899, 1011, 3958),
(34900, 332, 3958),
(34901, 459, 3958),
(34902, 455, 3958),
(34903, 294, 3958),
(34904, 858, 3958),
(34905, 925, 3958),
(34906, 1014, 3958),
(34907, 937, 3958),
(34908, 927, 3958),
(34909, 932, 3958),
(34910, 457, 3958),
(34911, 934, 3958),
(34912, 1317, 3958),
(34913, 458, 3958),
(34914, 859, 3958),
(34915, 764, 3958),
(34916, 930, 3958),
(34917, 924, 3958),
(34918, 936, 3958),
(34919, 856, 3958),
(34920, 926, 3958),
(34921, 811, 3958),
(34922, 44, 3958),
(34923, 129, 3958),
(34924, 1316, 3958),
(34925, 296, 3958),
(34926, 1318, 3958),
(34927, 47, 3958),
(34928, 852, 3958),
(34929, 464, 3958),
(34930, 922, 3958),
(34931, 204, 3958),
(34932, 1105, 3959),
(34933, 722, 3960),
(34934, 402, 3960),
(34935, 1050, 3960),
(34936, 970, 3960),
(34937, 634, 3960),
(34938, 928, 3960),
(34939, 1198, 3960),
(34940, 1260, 3960),
(34941, 282, 3960),
(34942, 931, 3960),
(34943, 857, 3960),
(34944, 538, 3960),
(34945, 882, 3960),
(34946, 420, 3960),
(34947, 1304, 3960),
(34948, 1188, 3960),
(34949, 653, 3960),
(34950, 890, 3960),
(34951, 599, 3960),
(34952, 923, 3960),
(34953, 58, 3960),
(34954, 875, 3960),
(34955, 855, 3960),
(34956, 53, 3960),
(34957, 885, 3960),
(34958, 381, 3960),
(34959, 410, 3960),
(34960, 597, 3960),
(34961, 441, 3960),
(34962, 1120, 3960),
(34963, 338, 3960),
(34964, 937, 3960),
(34965, 791, 3960),
(34966, 681, 3960),
(34967, 971, 3960),
(34968, 753, 3960),
(34969, 584, 3960),
(34970, 190, 3960),
(34971, 1323, 3960),
(34972, 541, 3960),
(34973, 540, 3960),
(34974, 934, 3960),
(34975, 1306, 3960),
(34976, 346, 3960),
(34977, 1106, 3960),
(34978, 1021, 3960),
(34979, 907, 3960),
(34980, 1190, 3960),
(34981, 443, 3960),
(34982, 939, 3960),
(34983, 212, 3960),
(34984, 924, 3960),
(34985, 936, 3960),
(34986, 1200, 3960),
(34987, 226, 3960),
(34988, 592, 3960),
(34989, 143, 3960),
(34990, 339, 3960),
(34991, 247, 3960),
(34992, 712, 3960),
(34993, 852, 3960),
(34994, 922, 3960),
(34995, 718, 3960),
(34996, 416, 3960),
(34997, 45, 3960),
(34998, 880, 3960),
(34999, 392, 3960),
(35000, 1088, 3960),
(35001, 766, 3960),
(35002, 62, 3960),
(35003, 54, 3960),
(35004, 56, 3960),
(35005, 721, 3960),
(35006, 251, 3960),
(35007, 854, 3960),
(35008, 211, 3960),
(35009, 194, 3960),
(35010, 249, 3960),
(35011, 883, 3960),
(35012, 933, 3960),
(35013, 853, 3960),
(35014, 1126, 3960),
(35015, 805, 3960),
(35016, 163, 3960),
(35017, 935, 3960),
(35018, 1094, 3960),
(35019, 558, 3960),
(35020, 423, 3960),
(35021, 929, 3960),
(35022, 55, 3960),
(35023, 294, 3960),
(35024, 858, 3960),
(35025, 925, 3960),
(35026, 1014, 3960),
(35027, 561, 3960),
(35028, 891, 3960),
(35029, 41, 3960),
(35030, 468, 3960),
(35031, 876, 3960),
(35032, 221, 3960),
(35033, 795, 3960),
(35034, 777, 3960),
(35035, 927, 3960),
(35036, 69, 3960),
(35037, 67, 3960),
(35038, 61, 3960),
(35039, 932, 3960),
(35040, 579, 3960),
(35041, 628, 3960),
(35042, 905, 3960),
(35043, 573, 3960),
(35044, 598, 3960),
(35045, 984, 3960),
(35046, 380, 3960),
(35047, 859, 3960),
(35048, 930, 3960),
(35049, 856, 3960),
(35050, 539, 3960),
(35051, 926, 3960),
(35052, 281, 3960),
(35053, 162, 3960),
(35054, 632, 3960),
(35055, 68, 3960),
(35056, 556, 3960),
(35057, 1199, 3960),
(35058, 1318, 3960),
(35059, 296, 3960),
(35060, 961, 3960),
(35061, 373, 3960),
(35062, 760, 3960),
(35063, 439, 3961),
(35064, 28, 3961),
(35065, 240, 3961),
(35066, 774, 3961),
(35067, 30, 3961),
(35068, 66, 3961),
(35069, 284, 3961),
(35070, 64, 3961),
(35071, 211, 3961),
(35072, 68, 3961),
(35073, 282, 3961),
(35074, 247, 3961),
(35075, 596, 3961),
(35076, 285, 3961),
(35077, 426, 3961),
(35078, 23, 3961),
(35079, 464, 3962),
(35080, 769, 3963),
(35081, 716, 3963),
(35082, 722, 3963),
(35083, 970, 3963),
(35084, 634, 3963),
(35085, 735, 3963),
(35086, 928, 3963),
(35087, 189, 3963),
(35088, 1260, 3963),
(35089, 1024, 3963),
(35090, 931, 3963),
(35091, 169, 3963),
(35092, 882, 3963),
(35093, 711, 3963),
(35094, 912, 3963),
(35095, 542, 3963),
(35096, 164, 3963),
(35097, 305, 3963),
(35098, 724, 3963),
(35099, 653, 3963),
(35100, 685, 3963),
(35101, 872, 3963),
(35102, 729, 3963),
(35103, 923, 3963),
(35104, 947, 3963),
(35105, 986, 3963),
(35106, 705, 3963),
(35107, 812, 3963),
(35108, 1040, 3963),
(35109, 332, 3963),
(35110, 985, 3963),
(35111, 574, 3963),
(35112, 937, 3963),
(35113, 1069, 3963),
(35114, 1042, 3963),
(35115, 590, 3963),
(35116, 900, 3963),
(35117, 1041, 3963),
(35118, 1228, 3963),
(35119, 1130, 3963),
(35120, 913, 3963),
(35121, 971, 3963),
(35122, 899, 3963),
(35123, 778, 3963),
(35124, 753, 3963),
(35125, 654, 3963),
(35126, 884, 3963),
(35127, 541, 3963),
(35128, 540, 3963),
(35129, 934, 3963),
(35130, 1026, 3963),
(35131, 906, 3963),
(35132, 77, 3963),
(35133, 938, 3963),
(35134, 907, 3963),
(35135, 171, 3963),
(35136, 589, 3963),
(35137, 1035, 3963),
(35138, 924, 3963),
(35139, 936, 3963),
(35140, 1027, 3963),
(35141, 811, 3963),
(35142, 1030, 3963),
(35143, 712, 3963),
(35144, 922, 3963),
(35145, 1039, 3963),
(35146, 776, 3963),
(35147, 1028, 3963),
(35148, 170, 3963),
(35149, 766, 3963),
(35150, 731, 3963),
(35151, 763, 3963),
(35152, 157, 3963),
(35153, 1029, 3963),
(35154, 194, 3963),
(35155, 911, 3963),
(35156, 883, 3963),
(35157, 933, 3963),
(35158, 1126, 3963),
(35159, 805, 3963),
(35160, 973, 3963),
(35161, 935, 3963),
(35162, 1023, 3963),
(35163, 150, 3963),
(35164, 141, 3963),
(35165, 33, 3963),
(35166, 193, 3963),
(35167, 929, 3963),
(35168, 1125, 3963),
(35169, 925, 3963),
(35170, 941, 3963),
(35171, 536, 3963),
(35172, 1096, 3963),
(35173, 1063, 3963),
(35174, 1068, 3963),
(35175, 972, 3963),
(35176, 876, 3963),
(35177, 655, 3963),
(35178, 38, 3963),
(35179, 815, 3963),
(35180, 873, 3963),
(35181, 927, 3963),
(35182, 1025, 3963),
(35183, 51, 3963),
(35184, 37, 3963),
(35185, 932, 3963),
(35186, 1134, 3963),
(35187, 977, 3963),
(35188, 905, 3963),
(35189, 191, 3963),
(35190, 983, 3963),
(35191, 887, 3963),
(35192, 1079, 3963),
(35193, 764, 3963),
(35194, 709, 3963),
(35195, 291, 3963),
(35196, 930, 3963),
(35197, 926, 3963),
(35198, 201, 3963),
(35199, 172, 3963),
(35200, 730, 3963),
(35201, 632, 3963),
(35202, 733, 3963),
(35203, 635, 3963),
(35204, 732, 3963),
(35205, 903, 3963),
(35206, 961, 3963),
(35207, 50, 3963),
(35208, 779, 3963),
(35209, 204, 3963),
(35210, 1094, 3964),
(35211, 804, 3964),
(35212, 851, 3965),
(35213, 1224, 3965),
(35214, 48, 3966),
(35215, 444, 3966),
(35216, 793, 3967),
(35217, 463, 3967),
(35218, 46, 3967),
(35219, 1286, 3968),
(35220, 1270, 3968),
(35221, 472, 3969),
(35222, 600, 3969),
(35223, 456, 3970),
(35224, 46, 3970),
(35225, 1198, 3971),
(35226, 55, 3971),
(35227, 456, 3972),
(35228, 548, 3973),
(35229, 1224, 3975),
(35230, 851, 3975),
(35231, 706, 3976),
(35232, 128, 3977),
(35233, 451, 3977),
(35234, 953, 3978),
(35235, 224, 3979),
(35236, 1060, 3979),
(35237, 927, 3979),
(35238, 946, 3979),
(35239, 763, 3979),
(35240, 928, 3979),
(35241, 932, 3979),
(35242, 176, 3979),
(35243, 931, 3979),
(35244, 75, 3979),
(35245, 934, 3979),
(35246, 933, 3979),
(35247, 1126, 3979),
(35248, 935, 3979),
(35249, 1010, 3979),
(35250, 764, 3979),
(35251, 923, 3979),
(35252, 603, 3979),
(35253, 939, 3979),
(35254, 930, 3979),
(35255, 936, 3979),
(35256, 924, 3979),
(35257, 926, 3979),
(35258, 821, 3979),
(35259, 929, 3979),
(35260, 76, 3979),
(35261, 925, 3979),
(35262, 441, 3979),
(35263, 937, 3979),
(35264, 760, 3979),
(35265, 922, 3979),
(35266, 97, 3979),
(35267, 408, 3980),
(35268, 1016, 3981),
(35269, 130, 3981),
(35270, 204, 3981),
(35271, 126, 3982),
(35272, 1323, 3983),
(35273, 614, 3983),
(35274, 201, 3984),
(35275, 282, 3984),
(35276, 294, 3984),
(35277, 177, 3984),
(35278, 726, 3985),
(35279, 414, 3985),
(35280, 891, 3985),
(35281, 804, 3985),
(35282, 739, 3985),
(35283, 534, 3986),
(35284, 1153, 3986),
(35285, 456, 3987),
(35286, 46, 3987),
(35287, 394, 3988),
(35288, 268, 3989),
(35289, 84, 3989),
(35290, 1213, 3989),
(35291, 45, 3990),
(35292, 552, 3990),
(35293, 652, 3990),
(35294, 492, 3990),
(35295, 1293, 3990),
(35296, 27, 3990),
(35297, 298, 3990),
(35298, 1292, 3990),
(35299, 460, 3990),
(35300, 1258, 3990),
(35301, 1152, 3990),
(35302, 301, 3990),
(35303, 239, 3990),
(35304, 375, 3990),
(35305, 145, 3990),
(35306, 312, 3990),
(35307, 461, 3990),
(35308, 1011, 3990),
(35309, 459, 3990),
(35310, 455, 3990),
(35311, 306, 3990),
(35312, 1290, 3990),
(35313, 1298, 3990),
(35314, 1014, 3990),
(35315, 46, 3990),
(35316, 43, 3990),
(35317, 221, 3990),
(35318, 1291, 3990),
(35319, 308, 3990),
(35320, 456, 3990),
(35321, 463, 3990),
(35322, 66, 3990),
(35323, 295, 3990),
(35324, 462, 3990),
(35325, 613, 3990),
(35326, 1297, 3990),
(35327, 266, 3990),
(35328, 311, 3990),
(35329, 458, 3990),
(35330, 1294, 3990),
(35331, 366, 3990),
(35332, 856, 3990),
(35333, 44, 3990),
(35334, 296, 3990),
(35335, 1318, 3990),
(35336, 47, 3990),
(35337, 427, 3990),
(35338, 1281, 3990),
(35339, 852, 3990),
(35340, 318, 3990),
(35341, 743, 3990),
(35342, 652, 3991),
(35343, 308, 3991),
(35344, 294, 3991),
(35345, 312, 3991),
(35346, 1044, 3992),
(35347, 1161, 3992),
(35348, 255, 3992),
(35349, 445, 3992),
(35350, 1157, 3992),
(35351, 545, 3992),
(35352, 1272, 3992),
(35353, 33, 3992),
(35354, 282, 3992),
(35355, 466, 3992),
(35356, 177, 3992),
(35357, 541, 3992),
(35358, 540, 3992),
(35359, 542, 3992),
(35360, 446, 3992),
(35361, 1194, 3992),
(35362, 95, 3993),
(35363, 534, 3993),
(35364, 45, 3994),
(35365, 1012, 3994),
(35366, 1286, 3994),
(35367, 298, 3994),
(35368, 462, 3994),
(35369, 460, 3994),
(35370, 629, 3994),
(35371, 1297, 3994),
(35372, 305, 3994),
(35373, 458, 3994),
(35374, 59, 3994),
(35375, 145, 3994),
(35376, 856, 3994),
(35377, 44, 3994),
(35378, 821, 3994),
(35379, 461, 3994),
(35380, 1011, 3994),
(35381, 459, 3994),
(35382, 296, 3994),
(35383, 1318, 3994),
(35384, 306, 3994),
(35385, 47, 3994),
(35386, 1298, 3994),
(35387, 1014, 3994),
(35388, 316, 3994),
(35389, 318, 3994),
(35390, 743, 3994),
(35391, 1063, 3995),
(35392, 1079, 3995),
(35393, 408, 3996),
(35394, 600, 3997),
(35395, 1327, 3998),
(35396, 71, 3998),
(35397, 706, 3998),
(35398, 851, 3998),
(35399, 998, 3998),
(35400, 1272, 3998),
(35401, 82, 3998),
(35402, 704, 3998),
(35403, 1142, 3998),
(35404, 466, 3998),
(35405, 999, 3998),
(35406, 858, 3998),
(35407, 853, 3998),
(35408, 1100, 3998),
(35409, 1153, 3999),
(35410, 938, 4000),
(35411, 1226, 4000),
(35412, 1295, 4000),
(35413, 465, 4000),
(35414, 1157, 4000),
(35415, 1270, 4000),
(35416, 1185, 4000),
(35417, 1028, 4001),
(35418, 716, 4001),
(35419, 568, 4001),
(35420, 39, 4001),
(35421, 970, 4001),
(35422, 1285, 4001),
(35423, 955, 4001),
(35424, 1029, 4001),
(35425, 1024, 4001),
(35426, 658, 4001),
(35427, 770, 4001),
(35428, 96, 4001),
(35429, 740, 4001),
(35430, 1023, 4001),
(35431, 184, 4001),
(35432, 92, 4001),
(35433, 947, 4001),
(35434, 150, 4001),
(35435, 1007, 4001),
(35436, 956, 4001),
(35437, 918, 4001),
(35438, 1129, 4001),
(35439, 572, 4001),
(35440, 563, 4001),
(35441, 1127, 4001),
(35442, 1140, 4001),
(35443, 390, 4001),
(35444, 101, 4001),
(35445, 792, 4001),
(35446, 941, 4001),
(35447, 807, 4001),
(35448, 957, 4001),
(35449, 1042, 4001),
(35450, 1139, 4001),
(35451, 590, 4001),
(35452, 395, 4001),
(35453, 468, 4001),
(35454, 188, 4001),
(35455, 913, 4001),
(35456, 1009, 4001),
(35457, 1025, 4001),
(35458, 1134, 4001),
(35459, 639, 4001),
(35460, 1026, 4001),
(35461, 1072, 4001),
(35462, 90, 4001),
(35463, 565, 4001),
(35464, 1008, 4001),
(35465, 589, 4001),
(35466, 212, 4001),
(35467, 1128, 4001),
(35468, 595, 4001),
(35469, 1027, 4001),
(35470, 806, 4001),
(35471, 472, 4001),
(35472, 1030, 4001),
(35473, 903, 4001),
(35474, 817, 4001),
(35475, 898, 4001),
(35476, 1281, 4002),
(35477, 1160, 4003),
(35478, 170, 4004),
(35479, 411, 4004),
(35480, 716, 4004),
(35481, 161, 4004),
(35482, 154, 4004),
(35483, 39, 4004),
(35484, 1085, 4004),
(35485, 393, 4004),
(35486, 157, 4004),
(35487, 919, 4004),
(35488, 155, 4004),
(35489, 911, 4004),
(35490, 415, 4004),
(35491, 915, 4004),
(35492, 711, 4004),
(35493, 912, 4004),
(35494, 52, 4004),
(35495, 973, 4004),
(35496, 872, 4004),
(35497, 156, 4004),
(35498, 399, 4004),
(35499, 396, 4004),
(35500, 1129, 4004),
(35501, 897, 4004),
(35502, 916, 4004),
(35503, 1127, 4004),
(35504, 1067, 4004),
(35505, 1140, 4004),
(35506, 390, 4004),
(35507, 377, 4004),
(35508, 914, 4004),
(35509, 901, 4004),
(35510, 604, 4004),
(35511, 807, 4004),
(35512, 1096, 4004),
(35513, 1139, 4004),
(35514, 719, 4004),
(35515, 395, 4004),
(35516, 900, 4004),
(35517, 972, 4004),
(35518, 38, 4004),
(35519, 1228, 4004),
(35520, 913, 4004),
(35521, 1130, 4004),
(35522, 159, 4004),
(35523, 981, 4004),
(35524, 899, 4004),
(35525, 654, 4004),
(35526, 37, 4004),
(35527, 816, 4004),
(35528, 707, 4004),
(35529, 917, 4004),
(35530, 906, 4004),
(35531, 988, 4004),
(35532, 983, 4004),
(35533, 715, 4004),
(35534, 385, 4004),
(35535, 171, 4004),
(35536, 160, 4004),
(35537, 910, 4004),
(35538, 1128, 4004),
(35539, 982, 4004),
(35540, 1227, 4004),
(35541, 383, 4004),
(35542, 635, 4004),
(35543, 1109, 4004),
(35544, 158, 4004),
(35545, 397, 4004),
(35546, 1084, 4004),
(35547, 577, 4004),
(35548, 1295, 4005),
(35549, 741, 4006),
(35550, 1075, 4006),
(35551, 411, 4007),
(35552, 1109, 4007),
(35553, 707, 4007),
(35554, 984, 4007),
(35555, 397, 4007),
(35556, 652, 4008),
(35557, 312, 4008),
(35558, 1226, 4009),
(35559, 400, 4009),
(35560, 793, 4010),
(35561, 46, 4010),
(35562, 873, 4011),
(35563, 1114, 4011),
(35564, 830, 4012),
(35565, 185, 4012),
(35566, 224, 4012),
(35567, 255, 4012),
(35568, 927, 4012),
(35569, 64, 4012),
(35570, 1123, 4012),
(35571, 832, 4012),
(35572, 168, 4012),
(35573, 834, 4012),
(35574, 1134, 4012),
(35575, 1121, 4012),
(35576, 835, 4012),
(35577, 990, 4012),
(35578, 282, 4012),
(35579, 931, 4012),
(35580, 879, 4012),
(35581, 1258, 4012),
(35582, 934, 4012),
(35583, 933, 4012),
(35584, 23, 4012),
(35585, 1317, 4012),
(35586, 938, 4012),
(35587, 988, 4012),
(35588, 986, 4012),
(35589, 774, 4012),
(35590, 1224, 4012),
(35591, 930, 4012),
(35592, 30, 4012),
(35593, 141, 4012),
(35594, 924, 4012),
(35595, 936, 4012),
(35596, 1316, 4012),
(35597, 596, 4012),
(35598, 733, 4012),
(35599, 294, 4012),
(35600, 732, 4012),
(35601, 989, 4012),
(35602, 937, 4012),
(35603, 1156, 4013),
(35604, 1145, 4014),
(35605, 794, 4014),
(35606, 452, 4015),
(35607, 854, 4016),
(35608, 462, 4016),
(35609, 630, 4017),
(35610, 596, 4017),
(35611, 774, 4017),
(35612, 64, 4017),
(35613, 830, 4018),
(35614, 185, 4018),
(35615, 30, 4018),
(35616, 141, 4018),
(35617, 832, 4018),
(35618, 834, 4018),
(35619, 835, 4018),
(35620, 551, 4018),
(35621, 852, 4018),
(35622, 464, 4018),
(35623, 23, 4018),
(35624, 408, 4018),
(35625, 797, 4018),
(35626, 718, 4018),
(35627, 724, 4019),
(35628, 815, 4019),
(35629, 653, 4020),
(35630, 976, 4020),
(35631, 730, 4021),
(35632, 729, 4021),
(35633, 733, 4021),
(35634, 732, 4021),
(35635, 725, 4021),
(35636, 731, 4021),
(35637, 1063, 4022),
(35638, 639, 4022),
(35639, 1079, 4022),
(35640, 963, 4022),
(35641, 1185, 4022),
(35642, 48, 4023),
(35643, 444, 4023),
(35644, 48, 4024),
(35645, 456, 4024),
(35646, 444, 4024),
(35647, 45, 4025),
(35648, 405, 4026),
(35649, 380, 4026),
(35650, 41, 4026),
(35651, 579, 4026),
(35652, 42, 4026),
(35653, 592, 4026),
(35654, 451, 4026),
(35655, 373, 4026),
(35656, 887, 4027),
(35657, 891, 4027),
(35658, 880, 4027),
(35659, 1013, 4027),
(35660, 876, 4027),
(35661, 1050, 4027),
(35662, 58, 4027),
(35663, 54, 4027),
(35664, 56, 4027),
(35665, 53, 4027),
(35666, 60, 4027),
(35667, 193, 4027),
(35668, 879, 4027),
(35669, 882, 4027),
(35670, 537, 4027),
(35671, 561, 4027),
(35672, 883, 4027),
(35673, 706, 4028),
(35674, 294, 4028),
(35675, 313, 4028),
(35676, 939, 4028),
(35677, 778, 4028),
(35678, 1152, 4028),
(35679, 416, 4029),
(35680, 204, 4030),
(35681, 1029, 4031),
(35682, 854, 4032),
(35683, 859, 4032),
(35684, 857, 4032),
(35685, 858, 4032),
(35686, 855, 4032),
(35687, 853, 4032),
(35688, 856, 4032),
(35689, 632, 4033),
(35690, 712, 4033),
(35691, 635, 4033),
(35692, 766, 4033),
(35693, 634, 4033),
(35694, 1145, 4034),
(35695, 929, 4035),
(35696, 935, 4035),
(35697, 923, 4035),
(35698, 927, 4035),
(35699, 939, 4035),
(35700, 933, 4035),
(35701, 853, 4035),
(35702, 936, 4035),
(35703, 937, 4035),
(35704, 928, 4035),
(35705, 394, 4036),
(35706, 1228, 4037),
(35707, 294, 4037),
(35708, 1014, 4037),
(35709, 408, 4037),
(35710, 294, 4038),
(35711, 311, 4038),
(35712, 472, 4039),
(35713, 1281, 4039),
(35714, 793, 4040),
(35715, 492, 4040),
(35716, 463, 4040),
(35717, 46, 4040),
(35718, 807, 4041),
(35719, 1096, 4041),
(35720, 983, 4041),
(35721, 900, 4041),
(35722, 722, 4041),
(35723, 1088, 4041),
(35724, 558, 4041),
(35725, 160, 4041),
(35726, 594, 4041),
(35727, 980, 4041),
(35728, 159, 4041),
(35729, 981, 4041),
(35730, 982, 4041),
(35731, 61, 4041),
(35732, 806, 4041),
(35733, 752, 4041),
(35734, 961, 4041),
(35735, 914, 4041),
(35736, 898, 4041),
(35737, 793, 4042),
(35738, 492, 4042),
(35739, 463, 4042),
(35740, 46, 4042),
(35741, 1042, 4043),
(35742, 96, 4043),
(35743, 1023, 4043),
(35744, 568, 4043),
(35745, 947, 4043),
(35746, 164, 4043),
(35747, 563, 4043),
(35748, 778, 4043),
(35749, 858, 4044),
(35750, 1014, 4044),
(35751, 628, 4045),
(35752, 1200, 4045),
(35753, 392, 4046),
(35754, 294, 4046),
(35755, 408, 4046),
(35756, 1286, 4047),
(35757, 1270, 4047),
(35758, 890, 4048),
(35759, 1199, 4048),
(35760, 43, 4049),
(35761, 472, 4049),
(35762, 1228, 4050),
(35763, 294, 4050),
(35764, 248, 4051),
(35765, 1126, 4051),
(35766, 622, 4051),
(35767, 623, 4051),
(35768, 858, 4052),
(35769, 856, 4052),
(35770, 298, 4053),
(35771, 793, 4053),
(35772, 49, 4053),
(35773, 308, 4053),
(35774, 463, 4053),
(35775, 454, 4053),
(35776, 46, 4053),
(35777, 835, 4054),
(35778, 830, 4054),
(35779, 838, 4054),
(35780, 832, 4054),
(35781, 834, 4054),
(35782, 1281, 4055),
(35783, 1038, 4055),
(35784, 1036, 4055),
(35785, 432, 4056),
(35786, 48, 4056),
(35787, 1094, 4056),
(35788, 49, 4056),
(35789, 300, 4056),
(35790, 444, 4056),
(35791, 464, 4056),
(35792, 456, 4056),
(35793, 46, 4056),
(35794, 454, 4056),
(35795, 774, 4057),
(35796, 64, 4057),
(35797, 464, 4058),
(35798, 797, 4059),
(35799, 859, 4060),
(35800, 1049, 4061),
(35801, 704, 4061),
(35802, 391, 4061),
(35803, 998, 4061),
(35804, 1245, 4062),
(35805, 891, 4062),
(35806, 880, 4062),
(35807, 876, 4062),
(35808, 1012, 4062),
(35809, 1050, 4062),
(35810, 54, 4062),
(35811, 56, 4062),
(35812, 1198, 4062),
(35813, 879, 4062),
(35814, 882, 4062),
(35815, 541, 4062),
(35816, 540, 4062),
(35817, 883, 4062),
(35818, 163, 4062),
(35819, 890, 4062),
(35820, 887, 4062),
(35821, 443, 4062),
(35822, 58, 4062),
(35823, 875, 4062),
(35824, 53, 4062),
(35825, 1246, 4062),
(35826, 885, 4062),
(35827, 1199, 4062),
(35828, 300, 4062),
(35829, 55, 4062),
(35830, 561, 4062),
(35831, 416, 4062),
(35832, 455, 4063),
(35833, 456, 4063),
(35834, 164, 4064),
(35835, 1082, 4064),
(35836, 314, 4065),
(35837, 268, 4065),
(35838, 187, 4065),
(35839, 262, 4065),
(35840, 1291, 4065),
(35841, 1294, 4065),
(35842, 255, 4065),
(35843, 1293, 4065),
(35844, 248, 4065),
(35845, 375, 4065),
(35846, 127, 4065),
(35847, 1322, 4065),
(35848, 613, 4065),
(35849, 1295, 4065),
(35850, 1292, 4065),
(35851, 266, 4065),
(35852, 374, 4065),
(35853, 1290, 4065),
(35854, 1258, 4065),
(35855, 1296, 4065),
(35856, 622, 4065),
(35857, 1287, 4065),
(35858, 623, 4065),
(35859, 1035, 4066),
(35860, 1034, 4066),
(35861, 1184, 4067),
(35862, 710, 4067),
(35863, 464, 4068),
(35864, 835, 4069),
(35865, 830, 4069),
(35866, 291, 4069),
(35867, 832, 4069),
(35868, 834, 4069),
(35869, 548, 4070),
(35870, 440, 4070),
(35871, 24, 4071),
(35872, 795, 4071),
(35873, 423, 4071),
(35874, 69, 4071),
(35875, 239, 4071),
(35876, 251, 4071),
(35877, 1200, 4071),
(35878, 628, 4071),
(35879, 1056, 4071),
(35880, 296, 4071),
(35881, 1304, 4071),
(35882, 420, 4071),
(35883, 428, 4071),
(35884, 1068, 4072),
(35885, 719, 4072),
(35886, 162, 4072),
(35887, 791, 4072),
(35888, 50, 4072),
(35889, 159, 4072),
(35890, 909, 4072),
(35891, 45, 4073),
(35892, 927, 4073),
(35893, 928, 4073),
(35894, 168, 4073),
(35895, 932, 4073),
(35896, 931, 4073),
(35897, 857, 4073),
(35898, 934, 4073),
(35899, 933, 4073),
(35900, 853, 4073),
(35901, 1194, 4073),
(35902, 935, 4073),
(35903, 859, 4073),
(35904, 923, 4073),
(35905, 706, 4073),
(35906, 855, 4073),
(35907, 939, 4073),
(35908, 930, 4073),
(35909, 212, 4073),
(35910, 924, 4073),
(35911, 936, 4073),
(35912, 856, 4073),
(35913, 926, 4073),
(35914, 1226, 4073),
(35915, 929, 4073),
(35916, 529, 4073),
(35917, 858, 4073),
(35918, 963, 4073),
(35919, 925, 4073),
(35920, 1014, 4073),
(35921, 937, 4073),
(35922, 922, 4073),
(35923, 472, 4074),
(35924, 600, 4074),
(35925, 43, 4075),
(35926, 262, 4075),
(35927, 221, 4075),
(35928, 1291, 4075),
(35929, 255, 4075),
(35930, 1293, 4075),
(35931, 27, 4075),
(35932, 454, 4075),
(35933, 127, 4075),
(35934, 1322, 4075),
(35935, 613, 4075),
(35936, 1292, 4075),
(35937, 49, 4075),
(35938, 857, 4075),
(35939, 177, 4075),
(35940, 266, 4075),
(35941, 1258, 4075),
(35942, 314, 4075),
(35943, 268, 4075),
(35944, 187, 4075),
(35945, 859, 4075),
(35946, 729, 4075),
(35947, 1294, 4075),
(35948, 465, 4075),
(35949, 366, 4075),
(35950, 239, 4075),
(35951, 375, 4075),
(35952, 1295, 4075),
(35953, 339, 4075),
(35954, 296, 4075),
(35955, 374, 4075),
(35956, 1290, 4075),
(35957, 1296, 4075),
(35958, 1287, 4075),
(35959, 830, 4076),
(35960, 185, 4076),
(35961, 986, 4076),
(35962, 927, 4076),
(35963, 30, 4076),
(35964, 930, 4076),
(35965, 141, 4076),
(35966, 924, 4076),
(35967, 936, 4076),
(35968, 1123, 4076),
(35969, 832, 4076),
(35970, 168, 4076),
(35971, 834, 4076),
(35972, 835, 4076),
(35973, 733, 4076),
(35974, 931, 4076),
(35975, 732, 4076),
(35976, 1258, 4076),
(35977, 934, 4076),
(35978, 23, 4076),
(35979, 933, 4076),
(35980, 937, 4076),
(35981, 821, 4077),
(35982, 932, 4077),
(35983, 929, 4077),
(35984, 935, 4077),
(35985, 931, 4077),
(35986, 934, 4077),
(35987, 1126, 4077),
(35988, 936, 4077),
(35989, 937, 4077),
(35990, 926, 4077),
(35991, 1295, 4078),
(35992, 1292, 4078),
(35993, 1291, 4078),
(35994, 1294, 4078),
(35995, 1293, 4078),
(35996, 1290, 4078),
(35997, 426, 4078),
(35998, 1296, 4078),
(35999, 1185, 4078),
(36000, 1287, 4078),
(36001, 247, 4079),
(36002, 1184, 4079),
(36003, 240, 4080),
(36004, 30, 4080),
(36005, 1305, 4080),
(36006, 66, 4080),
(36007, 69, 4080),
(36008, 226, 4080),
(36009, 220, 4080),
(36010, 68, 4080),
(36011, 250, 4080),
(36012, 282, 4080),
(36013, 1304, 4080),
(36014, 23, 4080),
(36015, 1306, 4080),
(36016, 1068, 4081),
(36017, 50, 4081),
(36018, 444, 4082),
(36019, 1213, 4083),
(36020, 432, 4084),
(36021, 1028, 4084),
(36022, 461, 4084),
(36023, 1021, 4084),
(36024, 221, 4084),
(36025, 1294, 4084),
(36026, 377, 4084),
(36027, 588, 4084),
(36028, 821, 4085),
(36029, 652, 4085),
(36030, 300, 4085),
(36031, 319, 4085),
(36032, 318, 4085),
(36033, 743, 4085),
(36034, 311, 4085),
(36035, 312, 4085),
(36036, 295, 4086),
(36037, 294, 4086),
(36038, 1318, 4087),
(36039, 417, 4087),
(36040, 313, 4087),
(36041, 797, 4087),
(36042, 187, 4088),
(36043, 28, 4088),
(36044, 221, 4088),
(36045, 795, 4088),
(36046, 640, 4088),
(36047, 423, 4088),
(36048, 986, 4088),
(36049, 1305, 4088),
(36050, 212, 4088),
(36051, 375, 4088),
(36052, 284, 4088),
(36053, 239, 4088),
(36054, 251, 4088),
(36055, 67, 4088),
(36056, 437, 4088),
(36057, 211, 4088),
(36058, 613, 4088),
(36059, 1056, 4088),
(36060, 436, 4088),
(36061, 285, 4088),
(36062, 266, 4088),
(36063, 420, 4088),
(36064, 428, 4088),
(36065, 346, 4088),
(36066, 999, 4089),
(36067, 998, 4089),
(36068, 45, 4090),
(36069, 1012, 4090),
(36070, 298, 4090),
(36071, 462, 4090),
(36072, 460, 4090),
(36073, 1297, 4090),
(36074, 305, 4090),
(36075, 458, 4090),
(36076, 145, 4090),
(36077, 856, 4090),
(36078, 44, 4090),
(36079, 821, 4090),
(36080, 461, 4090),
(36081, 1011, 4090),
(36082, 459, 4090),
(36083, 296, 4090),
(36084, 1318, 4090),
(36085, 306, 4090),
(36086, 47, 4090),
(36087, 1298, 4090),
(36088, 1014, 4090),
(36089, 316, 4090),
(36090, 318, 4090),
(36091, 743, 4090),
(36092, 554, 4091),
(36093, 248, 4091),
(36094, 622, 4091),
(36095, 623, 4091),
(36096, 392, 4092),
(36097, 1161, 4093),
(36098, 467, 4093),
(36099, 49, 4094),
(36100, 465, 4094),
(36101, 46, 4094),
(36102, 305, 4094),
(36103, 851, 4095),
(36104, 334, 4095),
(36105, 613, 4096),
(36106, 1291, 4096),
(36107, 255, 4096),
(36108, 266, 4096),
(36109, 1290, 4096),
(36110, 1258, 4096),
(36111, 248, 4096),
(36112, 375, 4096),
(36113, 622, 4096),
(36114, 623, 4096),
(36115, 332, 4097),
(36116, 600, 4097),
(36117, 133, 4098),
(36118, 313, 4098),
(36119, 1060, 4099),
(36120, 175, 4099),
(36121, 873, 4099),
(36122, 735, 4099),
(36123, 1123, 4099),
(36124, 738, 4099),
(36125, 1121, 4099),
(36126, 176, 4099),
(36127, 177, 4099),
(36128, 1113, 4099),
(36129, 1114, 4099),
(36130, 872, 4099),
(36131, 1115, 4099),
(36132, 729, 4099),
(36133, 603, 4099),
(36134, 910, 4099),
(36135, 1112, 4099),
(36136, 726, 4099),
(36137, 730, 4099),
(36138, 76, 4099),
(36139, 733, 4099),
(36140, 732, 4099),
(36141, 1122, 4099),
(36142, 1120, 4099),
(36143, 898, 4099),
(36144, 793, 4100),
(36145, 492, 4100),
(36146, 463, 4100),
(36147, 46, 4100),
(36148, 552, 4101),
(36149, 308, 4101),
(36150, 313, 4101),
(36151, 463, 4101),
(36152, 454, 4101),
(36153, 854, 4101),
(36154, 298, 4101),
(36155, 462, 4101),
(36156, 133, 4101),
(36157, 457, 4101),
(36158, 460, 4101),
(36159, 793, 4101),
(36160, 49, 4101),
(36161, 857, 4101),
(36162, 1297, 4101),
(36163, 319, 4101),
(36164, 853, 4101),
(36165, 311, 4101),
(36166, 458, 4101),
(36167, 301, 4101),
(36168, 859, 4101),
(36169, 855, 4101),
(36170, 856, 4101),
(36171, 145, 4101),
(36172, 44, 4101),
(36173, 821, 4101),
(36174, 1318, 4101),
(36175, 296, 4101),
(36176, 306, 4101),
(36177, 300, 4101),
(36178, 858, 4101),
(36179, 294, 4101),
(36180, 1298, 4101),
(36181, 316, 4101),
(36182, 318, 4101),
(36183, 743, 4101),
(36184, 46, 4101),
(36185, 1185, 4102),
(36186, 793, 4103),
(36187, 46, 4103),
(36188, 852, 4104),
(36189, 856, 4104),
(36190, 82, 4105),
(36191, 1049, 4105),
(36192, 467, 4105),
(36193, 466, 4105),
(36194, 555, 4105),
(36195, 998, 4105),
(36196, 1272, 4105),
(36197, 1100, 4105),
(36198, 712, 4106),
(36199, 777, 4106),
(36200, 115, 4107),
(36201, 114, 4107),
(36202, 157, 4108),
(36203, 911, 4108),
(36204, 64, 4108),
(36205, 753, 4108),
(36206, 43, 4109),
(36207, 48, 4109),
(36208, 444, 4109),
(36209, 1286, 4110),
(36210, 1270, 4110),
(36211, 464, 4111),
(36212, 45, 4112),
(36213, 552, 4112),
(36214, 458, 4112),
(36215, 859, 4112),
(36216, 855, 4112),
(36217, 856, 4112),
(36218, 44, 4112),
(36219, 461, 4112),
(36220, 1011, 4112),
(36221, 459, 4112),
(36222, 460, 4112),
(36223, 455, 4112),
(36224, 1318, 4112),
(36225, 857, 4112),
(36226, 47, 4112),
(36227, 858, 4112),
(36228, 1014, 4112),
(36229, 853, 4112),
(36230, 492, 4113),
(36231, 463, 4113),
(36232, 46, 4113),
(36233, 793, 4114),
(36234, 46, 4114),
(36235, 1072, 4115),
(36236, 521, 4115),
(36237, 1073, 4115),
(36238, 1083, 4115),
(36239, 1082, 4115),
(36240, 770, 4115),
(36241, 366, 4116),
(36242, 27, 4116),
(36243, 859, 4117),
(36244, 1188, 4118),
(36245, 1184, 4119),
(36246, 49, 4120),
(36247, 465, 4120),
(36248, 408, 4120),
(36249, 454, 4120),
(36250, 797, 4120),
(36251, 295, 4121),
(36252, 296, 4121),
(36253, 743, 4121),
(36254, 104, 4122),
(36255, 464, 4123),
(36256, 48, 4124),
(36257, 444, 4124),
(36258, 590, 4125),
(36259, 1068, 4125),
(36260, 150, 4125),
(36261, 589, 4125),
(36262, 50, 4125),
(36263, 191, 4125),
(36264, 301, 4126),
(36265, 458, 4126),
(36266, 1012, 4126),
(36267, 465, 4126),
(36268, 145, 4126),
(36269, 454, 4126),
(36270, 821, 4126),
(36271, 44, 4126),
(36272, 298, 4126),
(36273, 461, 4126),
(36274, 457, 4126),
(36275, 1011, 4126),
(36276, 459, 4126),
(36277, 49, 4126),
(36278, 296, 4126),
(36279, 306, 4126),
(36280, 47, 4126),
(36281, 1297, 4126),
(36282, 1298, 4126),
(36283, 318, 4126),
(36284, 743, 4126),
(36285, 186, 4127),
(36286, 441, 4127),
(36287, 464, 4128),
(36288, 536, 4129),
(36289, 410, 4129),
(36290, 1094, 4129),
(36291, 395, 4129),
(36292, 190, 4129),
(36293, 594, 4129),
(36294, 537, 4129),
(36295, 464, 4130),
(36296, 541, 4131),
(36297, 540, 4131),
(36298, 521, 4132),
(36299, 468, 4132),
(36300, 390, 4132),
(36301, 45, 4133),
(36302, 552, 4133),
(36303, 458, 4133),
(36304, 859, 4133),
(36305, 855, 4133),
(36306, 856, 4133),
(36307, 44, 4133),
(36308, 461, 4133),
(36309, 1011, 4133),
(36310, 459, 4133),
(36311, 460, 4133),
(36312, 455, 4133),
(36313, 1318, 4133),
(36314, 857, 4133),
(36315, 47, 4133),
(36316, 858, 4133),
(36317, 1014, 4133),
(36318, 853, 4133),
(36319, 194, 4134),
(36320, 652, 4135),
(36321, 312, 4135),
(36322, 1327, 4136),
(36323, 1226, 4136),
(36324, 631, 4136),
(36325, 1159, 4136),
(36326, 1153, 4136),
(36327, 676, 4136),
(36328, 1142, 4136),
(36329, 875, 4136),
(36330, 334, 4136),
(36331, 1144, 4136),
(36332, 859, 4137),
(36333, 443, 4138),
(36334, 121, 4138),
(36335, 1193, 4139),
(36336, 314, 4139),
(36337, 835, 4139),
(36338, 830, 4139),
(36339, 1194, 4139),
(36340, 832, 4139),
(36341, 834, 4139),
(36342, 461, 4140),
(36343, 793, 4140),
(36344, 492, 4140),
(36345, 456, 4140),
(36346, 463, 4140),
(36347, 464, 4140),
(36348, 46, 4140),
(36349, 395, 4141),
(36350, 390, 4141),
(36351, 935, 4142),
(36352, 923, 4142),
(36353, 927, 4142),
(36354, 939, 4142),
(36355, 930, 4142),
(36356, 936, 4142),
(36357, 924, 4142),
(36358, 928, 4142),
(36359, 926, 4142),
(36360, 932, 4142),
(36361, 929, 4142),
(36362, 931, 4142),
(36363, 925, 4142),
(36364, 934, 4142),
(36365, 933, 4142),
(36366, 937, 4142),
(36367, 922, 4142),
(36368, 935, 4143),
(36369, 923, 4143),
(36370, 927, 4143),
(36371, 939, 4143),
(36372, 930, 4143),
(36373, 924, 4143),
(36374, 936, 4143),
(36375, 928, 4143),
(36376, 926, 4143),
(36377, 932, 4143),
(36378, 929, 4143),
(36379, 931, 4143),
(36380, 925, 4143),
(36381, 934, 4143),
(36382, 933, 4143),
(36383, 937, 4143),
(36384, 922, 4143),
(36385, 628, 4144),
(36386, 423, 4144),
(36387, 420, 4144),
(36388, 1304, 4144),
(36389, 69, 4144),
(36390, 251, 4144),
(36391, 1200, 4144),
(36392, 464, 4145),
(36393, 793, 4146),
(36394, 492, 4146),
(36395, 463, 4146),
(36396, 46, 4146),
(36397, 314, 4147),
(36398, 461, 4148),
(36399, 852, 4148),
(36400, 133, 4149),
(36401, 464, 4149),
(36402, 294, 4150),
(36403, 859, 4151),
(36404, 858, 4151),
(36405, 158, 4152),
(36406, 577, 4152),
(36407, 464, 4153),
(36408, 112, 4154),
(36409, 113, 4154),
(36410, 938, 4155),
(36411, 935, 4155),
(36412, 923, 4155),
(36413, 927, 4155),
(36414, 939, 4155),
(36415, 930, 4155),
(36416, 924, 4155),
(36417, 936, 4155),
(36418, 928, 4155),
(36419, 926, 4155),
(36420, 932, 4155),
(36421, 929, 4155),
(36422, 931, 4155),
(36423, 925, 4155),
(36424, 934, 4155),
(36425, 933, 4155),
(36426, 937, 4155),
(36427, 922, 4155),
(36428, 43, 4156),
(36429, 1245, 4156),
(36430, 392, 4156),
(36431, 891, 4156),
(36432, 880, 4156),
(36433, 1068, 4156),
(36434, 876, 4156),
(36435, 492, 4156),
(36436, 1012, 4156),
(36437, 1050, 4156),
(36438, 417, 4156),
(36439, 54, 4156),
(36440, 56, 4156),
(36441, 444, 4156),
(36442, 463, 4156),
(36443, 456, 4156),
(36444, 1198, 4156),
(36445, 793, 4156),
(36446, 879, 4156),
(36447, 882, 4156),
(36448, 541, 4156),
(36449, 540, 4156),
(36450, 542, 4156),
(36451, 883, 4156),
(36452, 163, 4156),
(36453, 887, 4156),
(36454, 890, 4156),
(36455, 1155, 4156),
(36456, 443, 4156),
(36457, 58, 4156),
(36458, 594, 4156),
(36459, 875, 4156),
(36460, 53, 4156),
(36461, 1246, 4156),
(36462, 885, 4156),
(36463, 1199, 4156),
(36464, 300, 4156),
(36465, 55, 4156),
(36466, 453, 4156),
(36467, 561, 4156),
(36468, 50, 4156),
(36469, 464, 4156),
(36470, 46, 4156),
(36471, 416, 4156),
(36472, 859, 4157),
(36473, 1123, 4158),
(36474, 890, 4159),
(36475, 876, 4159),
(36476, 1199, 4159),
(36477, 58, 4159),
(36478, 54, 4159),
(36479, 885, 4159),
(36480, 653, 4160),
(36481, 72, 4161),
(36482, 45, 4162),
(36483, 652, 4162),
(36484, 1012, 4162),
(36485, 308, 4162),
(36486, 298, 4162),
(36487, 462, 4162),
(36488, 460, 4162),
(36489, 1297, 4162),
(36490, 311, 4162),
(36491, 301, 4162),
(36492, 458, 4162),
(36493, 145, 4162),
(36494, 856, 4162),
(36495, 312, 4162),
(36496, 44, 4162),
(36497, 821, 4162),
(36498, 461, 4162),
(36499, 1011, 4162),
(36500, 459, 4162),
(36501, 296, 4162),
(36502, 1318, 4162),
(36503, 306, 4162),
(36504, 47, 4162),
(36505, 1298, 4162),
(36506, 1014, 4162),
(36507, 316, 4162),
(36508, 464, 4162),
(36509, 318, 4162),
(36510, 743, 4162),
(36511, 43, 4163),
(36512, 411, 4163),
(36513, 985, 4163),
(36514, 1109, 4163),
(36515, 707, 4163),
(36516, 984, 4163),
(36517, 44, 4164),
(36518, 458, 4164),
(36519, 461, 4164),
(36520, 457, 4164),
(36521, 1011, 4164),
(36522, 459, 4164),
(36523, 460, 4164),
(36524, 455, 4164),
(36525, 47, 4164),
(36526, 78, 4164),
(36527, 45, 4165),
(36528, 865, 4165),
(36529, 102, 4166),
(36530, 700, 4166),
(36531, 1224, 4166),
(36532, 1143, 4166),
(36533, 398, 4166),
(36534, 552, 4167),
(36535, 716, 4167),
(36536, 39, 4167),
(36537, 970, 4167),
(36538, 804, 4167),
(36539, 1270, 4167),
(36540, 189, 4167),
(36541, 73, 4167),
(36542, 1015, 4167),
(36543, 298, 4167),
(36544, 169, 4167),
(36545, 882, 4167),
(36546, 711, 4167),
(36547, 52, 4167),
(36548, 305, 4167),
(36549, 599, 4167),
(36550, 875, 4167),
(36551, 449, 4167),
(36552, 855, 4167),
(36553, 145, 4167),
(36554, 1067, 4167),
(36555, 1242, 4167),
(36556, 1011, 4167),
(36557, 597, 4167),
(36558, 914, 4167),
(36559, 1069, 4167),
(36560, 1130, 4167),
(36561, 971, 4167),
(36562, 64, 4167),
(36563, 981, 4167),
(36564, 899, 4167),
(36565, 778, 4167),
(36566, 462, 4167),
(36567, 42, 4167),
(36568, 884, 4167),
(36569, 190, 4167),
(36570, 917, 4167),
(36571, 906, 4167),
(36572, 458, 4167),
(36573, 907, 4167),
(36574, 171, 4167),
(36575, 465, 4167),
(36576, 982, 4167),
(36577, 592, 4167),
(36578, 596, 4167),
(36579, 401, 4167),
(36580, 464, 4167),
(36581, 989, 4167),
(36582, 416, 4167),
(36583, 718, 4167),
(36584, 170, 4167),
(36585, 45, 4167),
(36586, 392, 4167),
(36587, 1088, 4167),
(36588, 154, 4167),
(36589, 766, 4167),
(36590, 62, 4167),
(36591, 56, 4167),
(36592, 854, 4167),
(36593, 911, 4167),
(36594, 415, 4167),
(36595, 883, 4167),
(36596, 537, 4167),
(36597, 805, 4167),
(36598, 853, 4167),
(36599, 163, 4167),
(36600, 973, 4167),
(36601, 558, 4167),
(36602, 59, 4167),
(36603, 878, 4167),
(36604, 1127, 4167),
(36605, 455, 4167),
(36606, 55, 4167),
(36607, 300, 4167),
(36608, 294, 4167),
(36609, 1014, 4167),
(36610, 901, 4167),
(36611, 1068, 4167),
(36612, 395, 4167),
(36613, 972, 4167),
(36614, 41, 4167),
(36615, 388, 4167),
(36616, 876, 4167),
(36617, 308, 4167),
(36618, 777, 4167),
(36619, 570, 4167),
(36620, 1286, 4167),
(36621, 454, 4167),
(36622, 61, 4167),
(36623, 37, 4167),
(36624, 816, 4167),
(36625, 579, 4167),
(36626, 457, 4167),
(36627, 551, 4167),
(36628, 49, 4167),
(36629, 905, 4167),
(36630, 580, 4167),
(36631, 598, 4167),
(36632, 74, 4167),
(36633, 983, 4167),
(36634, 715, 4167),
(36635, 859, 4167),
(36636, 160, 4167),
(36637, 594, 4167),
(36638, 910, 4167),
(36639, 980, 4167),
(36640, 1246, 4167),
(36641, 673, 4167),
(36642, 539, 4167),
(36643, 1227, 4167),
(36644, 806, 4167),
(36645, 162, 4167),
(36646, 556, 4167),
(36647, 1318, 4167),
(36648, 635, 4167),
(36649, 961, 4167),
(36650, 158, 4167),
(36651, 50, 4167),
(36652, 318, 4167),
(36653, 397, 4167),
(36654, 1084, 4167),
(36655, 898, 4167),
(36656, 411, 4167),
(36657, 652, 4167),
(36658, 722, 4167),
(36659, 1050, 4167),
(36660, 634, 4167),
(36661, 549, 4167),
(36662, 1198, 4167),
(36663, 155, 4167),
(36664, 460, 4167),
(36665, 538, 4167),
(36666, 857, 4167),
(36667, 75, 4167),
(36668, 915, 4167),
(36669, 912, 4167),
(36670, 164, 4167),
(36671, 909, 4167),
(36672, 301, 4167),
(36673, 872, 4167),
(36674, 399, 4167),
(36675, 467, 4167),
(36676, 774, 4167),
(36677, 812, 4167),
(36678, 877, 4167),
(36679, 410, 4167),
(36680, 1140, 4167),
(36681, 390, 4167),
(36682, 985, 4167),
(36683, 377, 4167),
(36684, 338, 4167),
(36685, 604, 4167),
(36686, 1139, 4167),
(36687, 719, 4167),
(36688, 900, 4167),
(36689, 1041, 4167),
(36690, 1228, 4167),
(36691, 791, 4167),
(36692, 913, 4167),
(36693, 681, 4167),
(36694, 753, 4167),
(36695, 654, 4167),
(36696, 405, 4167),
(36697, 584, 4167),
(36698, 879, 4167),
(36699, 385, 4167),
(36700, 1043, 4167),
(36701, 44, 4167),
(36702, 821, 4167),
(36703, 383, 4167),
(36704, 712, 4167),
(36705, 1109, 4167),
(36706, 752, 4167),
(36707, 124, 4167),
(36708, 408, 4167),
(36709, 577, 4167),
(36710, 1245, 4167),
(36711, 880, 4167),
(36712, 161, 4167),
(36713, 1012, 4167),
(36714, 1085, 4167),
(36715, 393, 4167),
(36716, 721, 4167),
(36717, 157, 4167),
(36718, 448, 4167),
(36719, 919, 4167),
(36720, 990, 4167),
(36721, 629, 4167),
(36722, 319, 4167),
(36723, 1094, 4167),
(36724, 156, 4167),
(36725, 396, 4167),
(36726, 1129, 4167),
(36727, 897, 4167),
(36728, 916, 4167),
(36729, 1185, 4167),
(36730, 312, 4167),
(36731, 193, 4167),
(36732, 459, 4167),
(36733, 306, 4167),
(36734, 858, 4167),
(36735, 1298, 4167),
(36736, 807, 4167),
(36737, 1096, 4167),
(36738, 536, 4167),
(36739, 891, 4167),
(36740, 468, 4167),
(36741, 38, 4167),
(36742, 159, 4167),
(36743, 772, 4167),
(36744, 1297, 4167),
(36745, 707, 4167),
(36746, 984, 4167),
(36747, 311, 4167),
(36748, 988, 4167),
(36749, 887, 4167),
(36750, 380, 4167),
(36751, 709, 4167),
(36752, 291, 4167),
(36753, 1128, 4167),
(36754, 856, 4167),
(36755, 632, 4167),
(36756, 296, 4167),
(36757, 47, 4167),
(36758, 373, 4167),
(36759, 316, 4167),
(36760, 779, 4167),
(36761, 743, 4167),
(36762, 653, 4168),
(36763, 461, 4168),
(36764, 48, 4168),
(36765, 392, 4168),
(36766, 464, 4168),
(36767, 456, 4168),
(36768, 141, 4168),
(36769, 444, 4168),
(36770, 852, 4168),
(36771, 464, 4169),
(36772, 1145, 4170),
(36773, 794, 4170),
(36774, 1291, 4171),
(36775, 255, 4171),
(36776, 1290, 4171),
(36777, 873, 4172),
(36778, 977, 4172),
(36779, 1126, 4172),
(36780, 897, 4173),
(36781, 718, 4173),
(36782, 301, 4174),
(36783, 458, 4174),
(36784, 1012, 4174),
(36785, 44, 4174),
(36786, 461, 4174),
(36787, 1011, 4174),
(36788, 459, 4174),
(36789, 460, 4174),
(36790, 296, 4174),
(36791, 47, 4174),
(36792, 1014, 4174),
(36793, 743, 4174),
(36794, 938, 4175),
(36795, 1063, 4175),
(36796, 118, 4175),
(36797, 730, 4175),
(36798, 729, 4175),
(36799, 1079, 4175),
(36800, 815, 4175),
(36801, 733, 4175),
(36802, 177, 4175),
(36803, 732, 4175),
(36804, 735, 4175),
(36805, 731, 4175),
(36806, 613, 4176),
(36807, 187, 4176),
(36808, 262, 4176),
(36809, 266, 4176),
(36810, 1258, 4176),
(36811, 374, 4176),
(36812, 375, 4176),
(36813, 1296, 4176),
(36814, 940, 4177),
(36815, 795, 4177),
(36816, 640, 4177),
(36817, 66, 4177),
(36818, 69, 4177),
(36819, 67, 4177),
(36820, 437, 4177),
(36821, 211, 4177),
(36822, 613, 4177),
(36823, 282, 4177),
(36824, 266, 4177),
(36825, 1304, 4177),
(36826, 420, 4177),
(36827, 249, 4177),
(36828, 23, 4177),
(36829, 1306, 4177),
(36830, 1222, 4177),
(36831, 268, 4177),
(36832, 240, 4177),
(36833, 423, 4177),
(36834, 30, 4177),
(36835, 1305, 4177),
(36836, 212, 4177),
(36837, 375, 4177),
(36838, 239, 4177),
(36839, 226, 4177),
(36840, 281, 4177),
(36841, 220, 4177),
(36842, 68, 4177),
(36843, 250, 4177),
(36844, 339, 4177),
(36845, 247, 4177),
(36846, 243, 4177),
(36847, 534, 4178),
(36848, 1153, 4178),
(36849, 82, 4179),
(36850, 1171, 4179),
(36851, 702, 4179),
(36852, 701, 4179),
(36853, 1272, 4179),
(36854, 1100, 4179),
(36855, 1105, 4180),
(36856, 724, 4181),
(36857, 726, 4181),
(36858, 730, 4181),
(36859, 729, 4181),
(36860, 733, 4181),
(36861, 705, 4181),
(36862, 732, 4181),
(36863, 725, 4181),
(36864, 735, 4181),
(36865, 731, 4181),
(36866, 204, 4181),
(36867, 1003, 4182),
(36868, 705, 4182),
(36869, 204, 4182),
(36870, 1105, 4183),
(36871, 464, 4184),
(36872, 793, 4185),
(36873, 46, 4185),
(36874, 652, 4186),
(36875, 296, 4186),
(36876, 743, 4186),
(36877, 312, 4186),
(36878, 653, 4187),
(36879, 48, 4187),
(36880, 461, 4187),
(36881, 392, 4187),
(36882, 444, 4187),
(36883, 456, 4187),
(36884, 141, 4187),
(36885, 464, 4187),
(36886, 852, 4187),
(36887, 405, 4188),
(36888, 380, 4188),
(36889, 41, 4188),
(36890, 579, 4188),
(36891, 42, 4188),
(36892, 592, 4188),
(36893, 373, 4188),
(36894, 854, 4189),
(36895, 859, 4189),
(36896, 857, 4189),
(36897, 858, 4189),
(36898, 855, 4189),
(36899, 852, 4189),
(36900, 853, 4189),
(36901, 856, 4189),
(36902, 1286, 4190),
(36903, 1270, 4190),
(36904, 776, 4191),
(36905, 185, 4191),
(36906, 105, 4191),
(36907, 384, 4191),
(36908, 89, 4191),
(36909, 314, 4192),
(36910, 797, 4192),
(36911, 65, 4193),
(36912, 262, 4193),
(36913, 640, 4193),
(36914, 1293, 4193),
(36915, 251, 4193),
(36916, 27, 4193),
(36917, 25, 4193),
(36918, 211, 4193),
(36919, 194, 4193),
(36920, 1292, 4193),
(36921, 282, 4193),
(36922, 285, 4193),
(36923, 1304, 4193),
(36924, 420, 4193),
(36925, 249, 4193),
(36926, 426, 4193),
(36927, 26, 4193),
(36928, 428, 4193),
(36929, 1158, 4193),
(36930, 268, 4193),
(36931, 423, 4193),
(36932, 986, 4193),
(36933, 1305, 4193),
(36934, 375, 4193),
(36935, 284, 4193),
(36936, 239, 4193),
(36937, 33, 4193),
(36938, 220, 4193),
(36939, 1295, 4193),
(36940, 1003, 4193),
(36941, 377, 4193),
(36942, 1290, 4193),
(36943, 243, 4193),
(36944, 797, 4193),
(36945, 1287, 4193),
(36946, 24, 4193),
(36947, 439, 4193),
(36948, 940, 4193),
(36949, 28, 4193),
(36950, 221, 4193),
(36951, 795, 4193),
(36952, 1291, 4193),
(36953, 913, 4193),
(36954, 66, 4193),
(36955, 69, 4193),
(36956, 67, 4193),
(36957, 437, 4193),
(36958, 127, 4193),
(36959, 1322, 4193),
(36960, 613, 4193),
(36961, 628, 4193),
(36962, 436, 4193),
(36963, 266, 4193),
(36964, 23, 4193),
(36965, 1306, 4193),
(36966, 130, 4193),
(36967, 346, 4193),
(36968, 413, 4193),
(36969, 432, 4193),
(36970, 1222, 4193),
(36971, 187, 4193),
(36972, 1190, 4193),
(36973, 240, 4193),
(36974, 1294, 4193),
(36975, 30, 4193),
(36976, 212, 4193),
(36977, 366, 4193),
(36978, 1200, 4193),
(36979, 226, 4193),
(36980, 281, 4193),
(36981, 68, 4193),
(36982, 1056, 4193),
(36983, 250, 4193),
(36984, 143, 4193),
(36985, 339, 4193),
(36986, 247, 4193),
(36987, 427, 4193),
(36988, 374, 4193),
(36989, 1296, 4193),
(36990, 1134, 4194),
(36991, 554, 4194),
(36992, 49, 4194),
(36993, 865, 4194),
(36994, 465, 4194),
(36995, 1105, 4194),
(36996, 454, 4194),
(36997, 1194, 4194),
(36998, 1242, 4195),
(36999, 551, 4195),
(37000, 1012, 4195),
(37001, 296, 4195),
(37002, 47, 4195),
(37003, 464, 4195),
(37004, 549, 4195),
(37005, 1038, 4196),
(37006, 1185, 4197),
(37007, 314, 4198),
(37008, 1105, 4199),
(37009, 314, 4200),
(37010, 547, 4201),
(37011, 1185, 4202),
(37012, 1126, 4203),
(37013, 464, 4204),
(37014, 456, 4205),
(37015, 46, 4205),
(37016, 639, 4206),
(37017, 1121, 4206),
(37018, 87, 4206),
(37019, 656, 4206),
(37020, 676, 4206),
(37021, 177, 4206),
(37022, 953, 4206),
(37023, 963, 4206),
(37024, 1120, 4206),
(37025, 1126, 4206),
(37026, 1185, 4206),
(37027, 1194, 4206),
(37028, 953, 4207);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(37029, 177, 4207),
(37030, 65, 4208),
(37031, 1060, 4208),
(37032, 262, 4208),
(37033, 640, 4208),
(37034, 1293, 4208),
(37035, 1123, 4208),
(37036, 251, 4208),
(37037, 27, 4208),
(37038, 25, 4208),
(37039, 738, 4208),
(37040, 176, 4208),
(37041, 1292, 4208),
(37042, 282, 4208),
(37043, 285, 4208),
(37044, 1304, 4208),
(37045, 420, 4208),
(37046, 428, 4208),
(37047, 26, 4208),
(37048, 1126, 4208),
(37049, 653, 4208),
(37050, 268, 4208),
(37051, 423, 4208),
(37052, 603, 4208),
(37053, 1305, 4208),
(37054, 239, 4208),
(37055, 284, 4208),
(37056, 1112, 4208),
(37057, 33, 4208),
(37058, 1295, 4208),
(37059, 220, 4208),
(37060, 76, 4208),
(37061, 1290, 4208),
(37062, 1120, 4208),
(37063, 1287, 4208),
(37064, 43, 4208),
(37065, 24, 4208),
(37066, 28, 4208),
(37067, 795, 4208),
(37068, 1291, 4208),
(37069, 255, 4208),
(37070, 69, 4208),
(37071, 437, 4208),
(37072, 127, 4208),
(37073, 1121, 4208),
(37074, 639, 4208),
(37075, 628, 4208),
(37076, 436, 4208),
(37077, 1113, 4208),
(37078, 23, 4208),
(37079, 1114, 4208),
(37080, 1115, 4208),
(37081, 1294, 4208),
(37082, 30, 4208),
(37083, 125, 4208),
(37084, 366, 4208),
(37085, 1200, 4208),
(37086, 281, 4208),
(37087, 68, 4208),
(37088, 1056, 4208),
(37089, 143, 4208),
(37090, 250, 4208),
(37091, 1281, 4208),
(37092, 374, 4208),
(37093, 1122, 4208),
(37094, 1296, 4208),
(37095, 158, 4209),
(37096, 577, 4209),
(37097, 1028, 4210),
(37098, 432, 4210),
(37099, 588, 4210),
(37100, 295, 4211),
(37101, 392, 4211),
(37102, 1105, 4212),
(37103, 654, 4213),
(37104, 807, 4213),
(37105, 170, 4213),
(37106, 806, 4213),
(37107, 716, 4213),
(37108, 900, 4213),
(37109, 905, 4213),
(37110, 805, 4213),
(37111, 898, 4213),
(37112, 45, 4214),
(37113, 552, 4214),
(37114, 458, 4214),
(37115, 44, 4214),
(37116, 461, 4214),
(37117, 457, 4214),
(37118, 1011, 4214),
(37119, 459, 4214),
(37120, 460, 4214),
(37121, 455, 4214),
(37122, 1318, 4214),
(37123, 47, 4214),
(37124, 1014, 4214),
(37125, 162, 4215),
(37126, 909, 4215),
(37127, 388, 4216),
(37128, 1291, 4216),
(37129, 308, 4216),
(37130, 873, 4216),
(37131, 1293, 4216),
(37132, 681, 4216),
(37133, 444, 4216),
(37134, 64, 4216),
(37135, 534, 4216),
(37136, 977, 4216),
(37137, 879, 4216),
(37138, 542, 4216),
(37139, 1126, 4216),
(37140, 1317, 4216),
(37141, 130, 4216),
(37142, 1158, 4216),
(37143, 414, 4216),
(37144, 774, 4216),
(37145, 141, 4216),
(37146, 974, 4216),
(37147, 33, 4216),
(37148, 1316, 4216),
(37149, 596, 4216),
(37150, 158, 4217),
(37151, 577, 4217),
(37152, 1224, 4218),
(37153, 884, 4219),
(37154, 877, 4219),
(37155, 163, 4219),
(37156, 878, 4219),
(37157, 1105, 4220),
(37158, 295, 4221),
(37159, 935, 4222),
(37160, 923, 4222),
(37161, 927, 4222),
(37162, 939, 4222),
(37163, 930, 4222),
(37164, 924, 4222),
(37165, 936, 4222),
(37166, 763, 4222),
(37167, 928, 4222),
(37168, 926, 4222),
(37169, 932, 4222),
(37170, 929, 4222),
(37171, 931, 4222),
(37172, 925, 4222),
(37173, 934, 4222),
(37174, 933, 4222),
(37175, 937, 4222),
(37176, 922, 4222),
(37177, 760, 4222),
(37178, 458, 4223),
(37179, 859, 4223),
(37180, 1012, 4223),
(37181, 308, 4223),
(37182, 855, 4223),
(37183, 856, 4223),
(37184, 44, 4223),
(37185, 461, 4223),
(37186, 462, 4223),
(37187, 133, 4223),
(37188, 1011, 4223),
(37189, 459, 4223),
(37190, 460, 4223),
(37191, 1318, 4223),
(37192, 47, 4223),
(37193, 857, 4223),
(37194, 294, 4223),
(37195, 858, 4223),
(37196, 319, 4223),
(37197, 852, 4223),
(37198, 743, 4223),
(37199, 311, 4223),
(37200, 1152, 4223),
(37201, 76, 4224),
(37202, 1060, 4224),
(37203, 603, 4224),
(37204, 1120, 4224),
(37205, 1281, 4225),
(37206, 1096, 4226),
(37207, 983, 4226),
(37208, 156, 4226),
(37209, 722, 4226),
(37210, 1088, 4226),
(37211, 558, 4226),
(37212, 39, 4226),
(37213, 62, 4226),
(37214, 1129, 4226),
(37215, 1130, 4226),
(37216, 980, 4226),
(37217, 981, 4226),
(37218, 982, 4226),
(37219, 61, 4226),
(37220, 155, 4226),
(37221, 556, 4226),
(37222, 905, 4226),
(37223, 752, 4226),
(37224, 961, 4226),
(37225, 445, 4227),
(37226, 407, 4228),
(37227, 406, 4228),
(37228, 152, 4229),
(37229, 976, 4229),
(37230, 1188, 4230),
(37231, 724, 4231),
(37232, 281, 4231),
(37233, 1063, 4231),
(37234, 1079, 4231),
(37235, 815, 4231),
(37236, 294, 4231),
(37237, 426, 4231),
(37238, 1149, 4231),
(37239, 878, 4231),
(37240, 201, 4232),
(37241, 298, 4233),
(37242, 301, 4233),
(37243, 1012, 4233),
(37244, 629, 4233),
(37245, 308, 4233),
(37246, 49, 4233),
(37247, 296, 4233),
(37248, 306, 4233),
(37249, 1297, 4233),
(37250, 1298, 4233),
(37251, 464, 4233),
(37252, 145, 4233),
(37253, 1188, 4234),
(37254, 439, 4235),
(37255, 152, 4235),
(37256, 414, 4235),
(37257, 68, 4235),
(37258, 143, 4235),
(37259, 285, 4235),
(37260, 1003, 4235),
(37261, 1227, 4236),
(37262, 988, 4236),
(37263, 411, 4236),
(37264, 816, 4236),
(37265, 990, 4236),
(37266, 1109, 4236),
(37267, 707, 4236),
(37268, 984, 4236),
(37269, 721, 4236),
(37270, 989, 4236),
(37271, 1084, 4236),
(37272, 1272, 4237),
(37273, 380, 4238),
(37274, 579, 4238),
(37275, 42, 4238),
(37276, 718, 4238),
(37277, 954, 4239),
(37278, 211, 4240),
(37279, 1190, 4240),
(37280, 676, 4241),
(37281, 1072, 4242),
(37282, 770, 4242),
(37283, 1193, 4243),
(37284, 1245, 4243),
(37285, 570, 4243),
(37286, 1323, 4243),
(37287, 177, 4243),
(37288, 897, 4243),
(37289, 1246, 4243),
(37290, 1270, 4244),
(37291, 152, 4245),
(37292, 988, 4245),
(37293, 1198, 4245),
(37294, 990, 4245),
(37295, 55, 4245),
(37296, 387, 4245),
(37297, 1085, 4245),
(37298, 989, 4245),
(37299, 1084, 4245),
(37300, 305, 4245),
(37301, 591, 4245),
(37302, 43, 4246),
(37303, 807, 4247),
(37304, 411, 4247),
(37305, 891, 4247),
(37306, 395, 4247),
(37307, 1085, 4247),
(37308, 721, 4247),
(37309, 549, 4247),
(37310, 981, 4247),
(37311, 753, 4247),
(37312, 157, 4247),
(37313, 990, 4247),
(37314, 460, 4247),
(37315, 169, 4247),
(37316, 707, 4247),
(37317, 915, 4247),
(37318, 984, 4247),
(37319, 988, 4247),
(37320, 414, 4247),
(37321, 599, 4247),
(37322, 709, 4247),
(37323, 910, 4247),
(37324, 1129, 4247),
(37325, 980, 4247),
(37326, 877, 4247),
(37327, 1128, 4247),
(37328, 878, 4247),
(37329, 982, 4247),
(37330, 1227, 4247),
(37331, 806, 4247),
(37332, 726, 4247),
(37333, 553, 4247),
(37334, 332, 4247),
(37335, 529, 4247),
(37336, 976, 4247),
(37337, 1140, 4247),
(37338, 390, 4247),
(37339, 1109, 4247),
(37340, 752, 4247),
(37341, 914, 4247),
(37342, 338, 4247),
(37343, 989, 4247),
(37344, 397, 4247),
(37345, 901, 4247),
(37346, 1084, 4247),
(37347, 898, 4247),
(37348, 45, 4248),
(37349, 880, 4248),
(37350, 722, 4248),
(37351, 1088, 4248),
(37352, 741, 4248),
(37353, 1012, 4248),
(37354, 1050, 4248),
(37355, 54, 4248),
(37356, 56, 4248),
(37357, 1270, 4248),
(37358, 854, 4248),
(37359, 298, 4248),
(37360, 1198, 4248),
(37361, 460, 4248),
(37362, 1213, 4248),
(37363, 629, 4248),
(37364, 857, 4248),
(37365, 882, 4248),
(37366, 1258, 4248),
(37367, 883, 4248),
(37368, 537, 4248),
(37369, 853, 4248),
(37370, 305, 4248),
(37371, 890, 4248),
(37372, 1013, 4248),
(37373, 558, 4248),
(37374, 59, 4248),
(37375, 58, 4248),
(37376, 855, 4248),
(37377, 53, 4248),
(37378, 375, 4248),
(37379, 145, 4248),
(37380, 885, 4248),
(37381, 193, 4248),
(37382, 104, 4248),
(37383, 461, 4248),
(37384, 1011, 4248),
(37385, 459, 4248),
(37386, 306, 4248),
(37387, 55, 4248),
(37388, 858, 4248),
(37389, 1298, 4248),
(37390, 1014, 4248),
(37391, 561, 4248),
(37392, 891, 4248),
(37393, 719, 4248),
(37394, 876, 4248),
(37395, 85, 4248),
(37396, 255, 4248),
(37397, 791, 4248),
(37398, 1286, 4248),
(37399, 61, 4248),
(37400, 1322, 4248),
(37401, 462, 4248),
(37402, 613, 4248),
(37403, 884, 4248),
(37404, 879, 4248),
(37405, 1297, 4248),
(37406, 311, 4248),
(37407, 887, 4248),
(37408, 983, 4248),
(37409, 458, 4248),
(37410, 1021, 4248),
(37411, 187, 4248),
(37412, 859, 4248),
(37413, 171, 4248),
(37414, 160, 4248),
(37415, 709, 4248),
(37416, 1043, 4248),
(37417, 856, 4248),
(37418, 60, 4248),
(37419, 44, 4248),
(37420, 821, 4248),
(37421, 556, 4248),
(37422, 1318, 4248),
(37423, 296, 4248),
(37424, 47, 4248),
(37425, 961, 4248),
(37426, 852, 4248),
(37427, 316, 4248),
(37428, 318, 4248),
(37429, 743, 4248),
(37430, 760, 4248),
(37431, 673, 4249),
(37432, 394, 4250),
(37433, 929, 4251),
(37434, 935, 4251),
(37435, 923, 4251),
(37436, 927, 4251),
(37437, 939, 4251),
(37438, 933, 4251),
(37439, 936, 4251),
(37440, 937, 4251),
(37441, 928, 4251),
(37442, 45, 4252),
(37443, 859, 4252),
(37444, 857, 4252),
(37445, 858, 4252),
(37446, 1323, 4252),
(37447, 855, 4252),
(37448, 1014, 4252),
(37449, 852, 4252),
(37450, 853, 4252),
(37451, 856, 4252),
(37452, 793, 4253),
(37453, 492, 4253),
(37454, 463, 4253),
(37455, 456, 4253),
(37456, 46, 4253),
(37457, 821, 4254),
(37458, 298, 4254),
(37459, 301, 4254),
(37460, 296, 4254),
(37461, 306, 4254),
(37462, 1297, 4254),
(37463, 1298, 4254),
(37464, 318, 4254),
(37465, 145, 4254),
(37466, 1152, 4254),
(37467, 652, 4255),
(37468, 963, 4255),
(37469, 793, 4256),
(37470, 492, 4256),
(37471, 463, 4256),
(37472, 46, 4256),
(37473, 301, 4257),
(37474, 318, 4257),
(37475, 311, 4257),
(37476, 1327, 4258),
(37477, 1153, 4258),
(37478, 806, 4259),
(37479, 982, 4259),
(37480, 43, 4260),
(37481, 456, 4260),
(37482, 46, 4260),
(37483, 221, 4261),
(37484, 1305, 4261),
(37485, 1270, 4262),
(37486, 201, 4263),
(37487, 172, 4263),
(37488, 282, 4263),
(37489, 785, 4263),
(37490, 300, 4263),
(37491, 177, 4263),
(37492, 294, 4263),
(37493, 786, 4263),
(37494, 852, 4263),
(37495, 43, 4264),
(37496, 807, 4265),
(37497, 395, 4265),
(37498, 468, 4265),
(37499, 655, 4265),
(37500, 804, 4265),
(37501, 981, 4265),
(37502, 541, 4265),
(37503, 540, 4265),
(37504, 542, 4265),
(37505, 77, 4265),
(37506, 1044, 4265),
(37507, 1094, 4265),
(37508, 1129, 4265),
(37509, 1073, 4265),
(37510, 980, 4265),
(37511, 1128, 4265),
(37512, 33, 4265),
(37513, 982, 4265),
(37514, 521, 4265),
(37515, 806, 4265),
(37516, 172, 4265),
(37517, 1140, 4265),
(37518, 390, 4265),
(37519, 441, 4265),
(37520, 397, 4265),
(37521, 679, 4266),
(37522, 130, 4266),
(37523, 405, 4267),
(37524, 380, 4267),
(37525, 41, 4267),
(37526, 579, 4267),
(37527, 42, 4267),
(37528, 592, 4267),
(37529, 451, 4267),
(37530, 373, 4267),
(37531, 639, 4268),
(37532, 1128, 4268),
(37533, 898, 4268),
(37534, 1037, 4269),
(37535, 1038, 4269),
(37536, 1036, 4269),
(37537, 152, 4270),
(37538, 542, 4271),
(37539, 935, 4272),
(37540, 221, 4272),
(37541, 923, 4272),
(37542, 927, 4272),
(37543, 930, 4272),
(37544, 924, 4272),
(37545, 936, 4272),
(37546, 928, 4272),
(37547, 926, 4272),
(37548, 932, 4272),
(37549, 929, 4272),
(37550, 931, 4272),
(37551, 285, 4272),
(37552, 925, 4272),
(37553, 934, 4272),
(37554, 933, 4272),
(37555, 937, 4272),
(37556, 922, 4272),
(37557, 793, 4273),
(37558, 547, 4274),
(37559, 851, 4274),
(37560, 75, 4274),
(37561, 43, 4275),
(37562, 472, 4276),
(37563, 300, 4276),
(37564, 600, 4276),
(37565, 45, 4277),
(37566, 552, 4277),
(37567, 652, 4277),
(37568, 1012, 4277),
(37569, 308, 4277),
(37570, 298, 4277),
(37571, 462, 4277),
(37572, 457, 4277),
(37573, 460, 4277),
(37574, 551, 4277),
(37575, 1297, 4277),
(37576, 319, 4277),
(37577, 311, 4277),
(37578, 301, 4277),
(37579, 458, 4277),
(37580, 145, 4277),
(37581, 312, 4277),
(37582, 44, 4277),
(37583, 821, 4277),
(37584, 1011, 4277),
(37585, 459, 4277),
(37586, 455, 4277),
(37587, 1318, 4277),
(37588, 306, 4277),
(37589, 300, 4277),
(37590, 47, 4277),
(37591, 1298, 4277),
(37592, 1014, 4277),
(37593, 464, 4277),
(37594, 316, 4277),
(37595, 318, 4277),
(37596, 743, 4277),
(37597, 44, 4278),
(37598, 458, 4278),
(37599, 461, 4278),
(37600, 1011, 4278),
(37601, 459, 4278),
(37602, 460, 4278),
(37603, 1012, 4278),
(37604, 47, 4278),
(37605, 1014, 4278),
(37606, 1152, 4278),
(37607, 948, 4279),
(37608, 1171, 4279),
(37609, 184, 4279),
(37610, 99, 4279),
(37611, 1073, 4279),
(37612, 418, 4279),
(37613, 100, 4279),
(37614, 908, 4279),
(37615, 98, 4279),
(37616, 951, 4279),
(37617, 84, 4279),
(37618, 792, 4279),
(37619, 949, 4279),
(37620, 1022, 4279),
(37621, 737, 4279),
(37622, 466, 4280),
(37623, 130, 4280),
(37624, 462, 4281),
(37625, 464, 4281),
(37626, 201, 4282),
(37627, 653, 4282),
(37628, 1029, 4282),
(37629, 1125, 4282),
(37630, 976, 4282),
(37631, 705, 4282),
(37632, 204, 4282),
(37633, 103, 4283),
(37634, 1185, 4283),
(37635, 764, 4284),
(37636, 763, 4284),
(37637, 168, 4284),
(37638, 33, 4284),
(37639, 769, 4285),
(37640, 1068, 4285),
(37641, 1063, 4285),
(37642, 655, 4285),
(37643, 815, 4285),
(37644, 873, 4285),
(37645, 927, 4285),
(37646, 735, 4285),
(37647, 731, 4285),
(37648, 928, 4285),
(37649, 932, 4285),
(37650, 1260, 4285),
(37651, 931, 4285),
(37652, 977, 4285),
(37653, 934, 4285),
(37654, 933, 4285),
(37655, 1126, 4285),
(37656, 77, 4285),
(37657, 724, 4285),
(37658, 938, 4285),
(37659, 653, 4285),
(37660, 935, 4285),
(37661, 729, 4285),
(37662, 1079, 4285),
(37663, 923, 4285),
(37664, 986, 4285),
(37665, 705, 4285),
(37666, 930, 4285),
(37667, 141, 4285),
(37668, 924, 4285),
(37669, 936, 4285),
(37670, 926, 4285),
(37671, 33, 4285),
(37672, 201, 4285),
(37673, 929, 4285),
(37674, 172, 4285),
(37675, 730, 4285),
(37676, 1125, 4285),
(37677, 733, 4285),
(37678, 732, 4285),
(37679, 925, 4285),
(37680, 50, 4285),
(37681, 937, 4285),
(37682, 204, 4285),
(37683, 922, 4285),
(37684, 444, 4286),
(37685, 1068, 4287),
(37686, 399, 4287),
(37687, 50, 4287),
(37688, 676, 4288),
(37689, 393, 4289),
(37690, 416, 4289),
(37691, 793, 4290),
(37692, 492, 4290),
(37693, 463, 4290),
(37694, 464, 4291),
(37695, 988, 4292),
(37696, 990, 4292),
(37697, 707, 4292),
(37698, 989, 4292),
(37699, 1154, 4293),
(37700, 1150, 4293),
(37701, 859, 4294),
(37702, 1060, 4295),
(37703, 927, 4295),
(37704, 946, 4295),
(37705, 928, 4295),
(37706, 932, 4295),
(37707, 176, 4295),
(37708, 931, 4295),
(37709, 75, 4295),
(37710, 934, 4295),
(37711, 1126, 4295),
(37712, 933, 4295),
(37713, 935, 4295),
(37714, 923, 4295),
(37715, 603, 4295),
(37716, 930, 4295),
(37717, 936, 4295),
(37718, 924, 4295),
(37719, 926, 4295),
(37720, 821, 4295),
(37721, 929, 4295),
(37722, 76, 4295),
(37723, 925, 4295),
(37724, 441, 4295),
(37725, 937, 4295),
(37726, 922, 4295),
(37727, 97, 4295),
(37728, 419, 4296),
(37729, 128, 4296),
(37730, 676, 4296),
(37731, 681, 4296),
(37732, 1159, 4296),
(37733, 534, 4296),
(37734, 1153, 4296),
(37735, 296, 4296),
(37736, 542, 4296),
(37737, 334, 4296),
(37738, 1126, 4296),
(37739, 743, 4296),
(37740, 797, 4296),
(37741, 46, 4297),
(37742, 938, 4298),
(37743, 954, 4298),
(37744, 1159, 4299),
(37745, 879, 4299),
(37746, 468, 4300),
(37747, 1088, 4300),
(37748, 161, 4300),
(37749, 154, 4300),
(37750, 39, 4300),
(37751, 717, 4300),
(37752, 62, 4300),
(37753, 954, 4300),
(37754, 61, 4300),
(37755, 584, 4300),
(37756, 155, 4300),
(37757, 629, 4300),
(37758, 559, 4300),
(37759, 580, 4300),
(37760, 573, 4300),
(37761, 81, 4300),
(37762, 52, 4300),
(37763, 130, 4300),
(37764, 385, 4300),
(37765, 156, 4300),
(37766, 558, 4300),
(37767, 160, 4300),
(37768, 59, 4300),
(37769, 449, 4300),
(37770, 918, 4300),
(37771, 407, 4300),
(37772, 493, 4300),
(37773, 1185, 4300),
(37774, 381, 4300),
(37775, 521, 4300),
(37776, 404, 4300),
(37777, 597, 4300),
(37778, 556, 4300),
(37779, 683, 4300),
(37780, 596, 4300),
(37781, 401, 4300),
(37782, 158, 4300),
(37783, 406, 4300),
(37784, 389, 4300),
(37785, 577, 4300),
(37786, 82, 4301),
(37787, 83, 4301),
(37788, 466, 4301),
(37789, 998, 4301),
(37790, 1272, 4301),
(37791, 1100, 4301),
(37792, 1003, 4302),
(37793, 954, 4302),
(37794, 1105, 4303),
(37795, 162, 4304),
(37796, 891, 4304),
(37797, 880, 4304),
(37798, 791, 4304),
(37799, 882, 4304),
(37800, 56, 4304),
(37801, 163, 4304),
(37802, 764, 4305),
(37803, 224, 4305),
(37804, 763, 4305),
(37805, 760, 4305),
(37806, 1096, 4306),
(37807, 170, 4306),
(37808, 1139, 4306),
(37809, 716, 4306),
(37810, 38, 4306),
(37811, 387, 4306),
(37812, 766, 4306),
(37813, 970, 4306),
(37814, 634, 4306),
(37815, 913, 4306),
(37816, 393, 4306),
(37817, 816, 4306),
(37818, 598, 4306),
(37819, 1082, 4306),
(37820, 770, 4306),
(37821, 1072, 4306),
(37822, 1010, 4306),
(37823, 715, 4306),
(37824, 872, 4306),
(37825, 399, 4306),
(37826, 171, 4306),
(37827, 396, 4306),
(37828, 291, 4306),
(37829, 1073, 4306),
(37830, 1083, 4306),
(37831, 1127, 4306),
(37832, 521, 4306),
(37833, 632, 4306),
(37834, 383, 4306),
(37835, 635, 4306),
(37836, 591, 4306),
(37837, 392, 4307),
(37838, 1268, 4307),
(37839, 87, 4307),
(37840, 540, 4307),
(37841, 1272, 4307),
(37842, 710, 4307),
(37843, 858, 4308),
(37844, 856, 4308),
(37845, 224, 4309),
(37846, 529, 4310),
(37847, 1224, 4310),
(37848, 43, 4311),
(37849, 776, 4311),
(37850, 411, 4311),
(37851, 943, 4311),
(37852, 444, 4311),
(37853, 89, 4311),
(37854, 981, 4311),
(37855, 778, 4311),
(37856, 98, 4311),
(37857, 48, 4311),
(37858, 534, 4311),
(37859, 711, 4311),
(37860, 707, 4311),
(37861, 1057, 4311),
(37862, 853, 4311),
(37863, 984, 4311),
(37864, 1022, 4311),
(37865, 780, 4311),
(37866, 945, 4311),
(37867, 948, 4311),
(37868, 567, 4311),
(37869, 775, 4311),
(37870, 588, 4311),
(37871, 587, 4311),
(37872, 1073, 4311),
(37873, 212, 4311),
(37874, 980, 4311),
(37875, 952, 4311),
(37876, 982, 4311),
(37877, 186, 4311),
(37878, 908, 4311),
(37879, 521, 4311),
(37880, 951, 4311),
(37881, 950, 4311),
(37882, 985, 4311),
(37883, 1109, 4311),
(37884, 384, 4311),
(37885, 949, 4311),
(37886, 397, 4311),
(37887, 602, 4311),
(37888, 552, 4312),
(37889, 458, 4312),
(37890, 461, 4312),
(37891, 457, 4312),
(37892, 1011, 4312),
(37893, 459, 4312),
(37894, 460, 4312),
(37895, 455, 4312),
(37896, 47, 4312),
(37897, 1014, 4312),
(37898, 856, 4312),
(37899, 974, 4313),
(37900, 805, 4314),
(37901, 413, 4314),
(37902, 1188, 4315),
(37903, 706, 4316),
(37904, 1258, 4317),
(37905, 785, 4318),
(37906, 953, 4318),
(37907, 786, 4318),
(37908, 852, 4319),
(37909, 1213, 4320),
(37910, 71, 4321),
(37911, 552, 4322),
(37912, 45, 4322),
(37913, 392, 4322),
(37914, 185, 4322),
(37915, 87, 4322),
(37916, 71, 4322),
(37917, 132, 4322),
(37918, 89, 4322),
(37919, 998, 4322),
(37920, 121, 4322),
(37921, 133, 4322),
(37922, 629, 4322),
(37923, 538, 4322),
(37924, 466, 4322),
(37925, 999, 4322),
(37926, 540, 4322),
(37927, 130, 4322),
(37928, 1106, 4322),
(37929, 413, 4322),
(37930, 679, 4322),
(37931, 685, 4322),
(37932, 1155, 4322),
(37933, 99, 4322),
(37934, 775, 4322),
(37935, 706, 4322),
(37936, 851, 4322),
(37937, 125, 4322),
(37938, 673, 4322),
(37939, 974, 4322),
(37940, 539, 4322),
(37941, 1272, 4322),
(37942, 493, 4322),
(37943, 710, 4322),
(37944, 82, 4322),
(37945, 821, 4322),
(37946, 1268, 4322),
(37947, 704, 4322),
(37948, 683, 4322),
(37949, 858, 4322),
(37950, 384, 4322),
(37951, 334, 4322),
(37952, 1100, 4322),
(37953, 769, 4323),
(37954, 1318, 4323),
(37955, 306, 4324),
(37956, 1298, 4324),
(37957, 318, 4324),
(37958, 186, 4325),
(37959, 441, 4325),
(37960, 1148, 4326),
(37961, 988, 4326),
(37962, 990, 4326),
(37963, 1157, 4326),
(37964, 989, 4326),
(37965, 885, 4326),
(37966, 464, 4327),
(37967, 458, 4328),
(37968, 461, 4328),
(37969, 457, 4328),
(37970, 1011, 4328),
(37971, 459, 4328),
(37972, 460, 4328),
(37973, 455, 4328),
(37974, 1014, 4328),
(37975, 1105, 4329),
(37976, 652, 4330),
(37977, 1011, 4330),
(37978, 492, 4330),
(37979, 1014, 4330),
(37980, 312, 4330),
(37981, 1021, 4331),
(37982, 1258, 4332),
(37983, 413, 4332),
(37984, 1327, 4333),
(37985, 1068, 4333),
(37986, 784, 4333),
(37987, 889, 4333),
(37988, 419, 4333),
(37989, 1224, 4333),
(37990, 673, 4333),
(37991, 1150, 4333),
(37992, 1159, 4333),
(37993, 1153, 4333),
(37994, 708, 4333),
(37995, 1142, 4333),
(37996, 50, 4333),
(37997, 1188, 4333),
(37998, 652, 4334),
(37999, 312, 4334),
(38000, 461, 4335),
(38001, 380, 4336),
(38002, 592, 4336),
(38003, 373, 4336),
(38004, 1194, 4336),
(38005, 718, 4336),
(38006, 1245, 4337),
(38007, 392, 4337),
(38008, 891, 4337),
(38009, 880, 4337),
(38010, 1068, 4337),
(38011, 876, 4337),
(38012, 492, 4337),
(38013, 1012, 4337),
(38014, 1050, 4337),
(38015, 54, 4337),
(38016, 56, 4337),
(38017, 444, 4337),
(38018, 463, 4337),
(38019, 456, 4337),
(38020, 1198, 4337),
(38021, 793, 4337),
(38022, 879, 4337),
(38023, 882, 4337),
(38024, 541, 4337),
(38025, 540, 4337),
(38026, 883, 4337),
(38027, 163, 4337),
(38028, 887, 4337),
(38029, 890, 4337),
(38030, 1155, 4337),
(38031, 443, 4337),
(38032, 58, 4337),
(38033, 594, 4337),
(38034, 875, 4337),
(38035, 53, 4337),
(38036, 1246, 4337),
(38037, 885, 4337),
(38038, 1199, 4337),
(38039, 300, 4337),
(38040, 55, 4337),
(38041, 453, 4337),
(38042, 561, 4337),
(38043, 50, 4337),
(38044, 464, 4337),
(38045, 46, 4337),
(38046, 416, 4337),
(38047, 887, 4338),
(38048, 884, 4338),
(38049, 784, 4339),
(38050, 708, 4339),
(38051, 1224, 4339),
(38052, 1105, 4340),
(38053, 1028, 4341),
(38054, 807, 4341),
(38055, 1096, 4341),
(38056, 900, 4341),
(38057, 722, 4341),
(38058, 1088, 4341),
(38059, 387, 4341),
(38060, 39, 4341),
(38061, 62, 4341),
(38062, 1130, 4341),
(38063, 159, 4341),
(38064, 981, 4341),
(38065, 1147, 4341),
(38066, 61, 4341),
(38067, 102, 4341),
(38068, 854, 4341),
(38069, 155, 4341),
(38070, 857, 4341),
(38071, 169, 4341),
(38072, 905, 4341),
(38073, 446, 4341),
(38074, 805, 4341),
(38075, 770, 4341),
(38076, 1072, 4341),
(38077, 983, 4341),
(38078, 156, 4341),
(38079, 859, 4341),
(38080, 558, 4341),
(38081, 452, 4341),
(38082, 443, 4341),
(38083, 160, 4341),
(38084, 445, 4341),
(38085, 594, 4341),
(38086, 855, 4341),
(38087, 1129, 4341),
(38088, 1073, 4341),
(38089, 980, 4341),
(38090, 982, 4341),
(38091, 806, 4341),
(38092, 556, 4341),
(38093, 453, 4341),
(38094, 752, 4341),
(38095, 961, 4341),
(38096, 914, 4341),
(38097, 718, 4341),
(38098, 898, 4341),
(38099, 591, 4341),
(38100, 389, 4341),
(38101, 80, 4342),
(38102, 630, 4342),
(38103, 76, 4343),
(38104, 176, 4343),
(38105, 175, 4343),
(38106, 1060, 4343),
(38107, 596, 4343),
(38108, 774, 4343),
(38109, 603, 4343),
(38110, 64, 4343),
(38111, 156, 4344),
(38112, 405, 4345),
(38113, 380, 4345),
(38114, 41, 4345),
(38115, 579, 4345),
(38116, 548, 4345),
(38117, 42, 4345),
(38118, 592, 4345),
(38119, 128, 4345),
(38120, 451, 4345),
(38121, 373, 4345),
(38122, 440, 4345),
(38123, 852, 4345),
(38124, 464, 4346),
(38125, 1285, 4347),
(38126, 897, 4347),
(38127, 112, 4348),
(38128, 113, 4348),
(38129, 44, 4349),
(38130, 458, 4349),
(38131, 461, 4349),
(38132, 172, 4349),
(38133, 457, 4349),
(38134, 1011, 4349),
(38135, 459, 4349),
(38136, 460, 4349),
(38137, 455, 4349),
(38138, 47, 4349),
(38139, 78, 4349),
(38140, 1072, 4350),
(38141, 387, 4350),
(38142, 594, 4350),
(38143, 1073, 4350),
(38144, 591, 4350),
(38145, 770, 4350),
(38146, 715, 4351),
(38147, 411, 4351),
(38148, 716, 4351),
(38149, 872, 4351),
(38150, 38, 4351),
(38151, 970, 4351),
(38152, 212, 4351),
(38153, 981, 4351),
(38154, 1134, 4351),
(38155, 1109, 4351),
(38156, 707, 4351),
(38157, 984, 4351),
(38158, 397, 4351),
(38159, 464, 4352),
(38160, 1316, 4353),
(38161, 80, 4353),
(38162, 985, 4353),
(38163, 555, 4353),
(38164, 1317, 4353),
(38165, 43, 4354),
(38166, 295, 4354),
(38167, 48, 4354),
(38168, 835, 4354),
(38169, 830, 4354),
(38170, 1228, 4354),
(38171, 294, 4354),
(38172, 444, 4354),
(38173, 673, 4354),
(38174, 1126, 4354),
(38175, 838, 4354),
(38176, 834, 4354),
(38177, 201, 4355),
(38178, 655, 4355),
(38179, 77, 4355),
(38180, 464, 4356),
(38181, 1295, 4357),
(38182, 1292, 4357),
(38183, 1291, 4357),
(38184, 1294, 4357),
(38185, 1293, 4357),
(38186, 1290, 4357),
(38187, 426, 4357),
(38188, 1296, 4357),
(38189, 1287, 4357),
(38190, 1245, 4358),
(38191, 884, 4358),
(38192, 1246, 4358),
(38193, 163, 4358),
(38194, 1145, 4359),
(38195, 1145, 4360),
(38196, 735, 4361),
(38197, 1113, 4361),
(38198, 411, 4362),
(38199, 300, 4362),
(38200, 1109, 4362),
(38201, 910, 4362),
(38202, 707, 4362),
(38203, 1129, 4362),
(38204, 980, 4362),
(38205, 1075, 4362),
(38206, 877, 4362),
(38207, 984, 4362),
(38208, 126, 4362),
(38209, 935, 4363),
(38210, 923, 4363),
(38211, 927, 4363),
(38212, 939, 4363),
(38213, 930, 4363),
(38214, 924, 4363),
(38215, 936, 4363),
(38216, 928, 4363),
(38217, 926, 4363),
(38218, 821, 4363),
(38219, 932, 4363),
(38220, 929, 4363),
(38221, 931, 4363),
(38222, 925, 4363),
(38223, 934, 4363),
(38224, 933, 4363),
(38225, 937, 4363),
(38226, 922, 4363),
(38227, 760, 4363),
(38228, 1213, 4364),
(38229, 311, 4365),
(38230, 399, 4366),
(38231, 383, 4366),
(38232, 396, 4366),
(38233, 598, 4366),
(38234, 439, 4367),
(38235, 68, 4367),
(38236, 143, 4367),
(38237, 1003, 4367),
(38238, 1016, 4368),
(38239, 394, 4368),
(38240, 570, 4368),
(38241, 1323, 4368),
(38242, 442, 4368),
(38243, 457, 4369),
(38244, 48, 4370),
(38245, 444, 4370),
(38246, 726, 4371),
(38247, 414, 4371),
(38248, 891, 4371),
(38249, 718, 4371),
(38250, 48, 4372),
(38251, 444, 4372),
(38252, 298, 4373),
(38253, 294, 4373),
(38254, 311, 4373),
(38255, 1227, 4374),
(38256, 988, 4374),
(38257, 411, 4374),
(38258, 816, 4374),
(38259, 990, 4374),
(38260, 1109, 4374),
(38261, 707, 4374),
(38262, 984, 4374),
(38263, 721, 4374),
(38264, 989, 4374),
(38265, 1084, 4374),
(38266, 1094, 4375),
(38267, 716, 4375),
(38268, 804, 4375),
(38269, 760, 4375),
(38270, 807, 4376),
(38271, 806, 4376),
(38272, 716, 4376),
(38273, 900, 4376),
(38274, 1147, 4376),
(38275, 898, 4376),
(38276, 127, 4377),
(38277, 268, 4377),
(38278, 262, 4377),
(38279, 339, 4377),
(38280, 255, 4377),
(38281, 374, 4377),
(38282, 392, 4378),
(38283, 857, 4378),
(38284, 366, 4378),
(38285, 604, 4378),
(38286, 45, 4379),
(38287, 1014, 4379),
(38288, 890, 4380),
(38289, 25, 4381),
(38290, 281, 4381),
(38291, 220, 4381),
(38292, 1056, 4381),
(38293, 640, 4381),
(38294, 250, 4381),
(38295, 1281, 4381),
(38296, 426, 4381),
(38297, 1305, 4381),
(38298, 239, 4381),
(38299, 428, 4381),
(38300, 437, 4381),
(38301, 461, 4382),
(38302, 492, 4382),
(38303, 300, 4382),
(38304, 456, 4382),
(38305, 463, 4382),
(38306, 46, 4382),
(38307, 1227, 4383),
(38308, 988, 4383),
(38309, 411, 4383),
(38310, 816, 4383),
(38311, 990, 4383),
(38312, 1109, 4383),
(38313, 1085, 4383),
(38314, 707, 4383),
(38315, 984, 4383),
(38316, 721, 4383),
(38317, 989, 4383),
(38318, 158, 4384),
(38319, 314, 4385),
(38320, 859, 4385),
(38321, 49, 4385),
(38322, 857, 4385),
(38323, 465, 4385),
(38324, 454, 4385),
(38325, 552, 4386),
(38326, 458, 4386),
(38327, 1012, 4386),
(38328, 821, 4386),
(38329, 44, 4386),
(38330, 461, 4386),
(38331, 133, 4386),
(38332, 457, 4386),
(38333, 1011, 4386),
(38334, 459, 4386),
(38335, 1318, 4386),
(38336, 47, 4386),
(38337, 1014, 4386),
(38338, 464, 4386),
(38339, 1152, 4386),
(38340, 313, 4387),
(38341, 417, 4387),
(38342, 464, 4387),
(38343, 46, 4387),
(38344, 1185, 4388),
(38345, 1145, 4389),
(38346, 268, 4390),
(38347, 458, 4391),
(38348, 461, 4391),
(38349, 457, 4391),
(38350, 1011, 4391),
(38351, 459, 4391),
(38352, 460, 4391),
(38353, 455, 4391),
(38354, 1014, 4391),
(38355, 988, 4392),
(38356, 411, 4393),
(38357, 716, 4393),
(38358, 722, 4393),
(38359, 1050, 4393),
(38360, 39, 4393),
(38361, 970, 4393),
(38362, 804, 4393),
(38363, 634, 4393),
(38364, 189, 4393),
(38365, 1198, 4393),
(38366, 155, 4393),
(38367, 169, 4393),
(38368, 915, 4393),
(38369, 882, 4393),
(38370, 711, 4393),
(38371, 912, 4393),
(38372, 52, 4393),
(38373, 164, 4393),
(38374, 909, 4393),
(38375, 305, 4393),
(38376, 599, 4393),
(38377, 872, 4393),
(38378, 399, 4393),
(38379, 467, 4393),
(38380, 774, 4393),
(38381, 812, 4393),
(38382, 877, 4393),
(38383, 1067, 4393),
(38384, 597, 4393),
(38385, 1140, 4393),
(38386, 390, 4393),
(38387, 985, 4393),
(38388, 377, 4393),
(38389, 914, 4393),
(38390, 338, 4393),
(38391, 604, 4393),
(38392, 1069, 4393),
(38393, 1139, 4393),
(38394, 719, 4393),
(38395, 900, 4393),
(38396, 1041, 4393),
(38397, 1228, 4393),
(38398, 791, 4393),
(38399, 913, 4393),
(38400, 1130, 4393),
(38401, 971, 4393),
(38402, 64, 4393),
(38403, 981, 4393),
(38404, 899, 4393),
(38405, 753, 4393),
(38406, 654, 4393),
(38407, 584, 4393),
(38408, 884, 4393),
(38409, 879, 4393),
(38410, 917, 4393),
(38411, 906, 4393),
(38412, 385, 4393),
(38413, 907, 4393),
(38414, 171, 4393),
(38415, 1043, 4393),
(38416, 982, 4393),
(38417, 383, 4393),
(38418, 712, 4393),
(38419, 596, 4393),
(38420, 1109, 4393),
(38421, 401, 4393),
(38422, 124, 4393),
(38423, 989, 4393),
(38424, 416, 4393),
(38425, 577, 4393),
(38426, 1245, 4393),
(38427, 170, 4393),
(38428, 880, 4393),
(38429, 1088, 4393),
(38430, 161, 4393),
(38431, 154, 4393),
(38432, 766, 4393),
(38433, 1085, 4393),
(38434, 62, 4393),
(38435, 56, 4393),
(38436, 393, 4393),
(38437, 721, 4393),
(38438, 157, 4393),
(38439, 919, 4393),
(38440, 448, 4393),
(38441, 990, 4393),
(38442, 911, 4393),
(38443, 415, 4393),
(38444, 805, 4393),
(38445, 163, 4393),
(38446, 973, 4393),
(38447, 156, 4393),
(38448, 558, 4393),
(38449, 59, 4393),
(38450, 396, 4393),
(38451, 1129, 4393),
(38452, 897, 4393),
(38453, 916, 4393),
(38454, 878, 4393),
(38455, 1127, 4393),
(38456, 193, 4393),
(38457, 55, 4393),
(38458, 901, 4393),
(38459, 807, 4393),
(38460, 1096, 4393),
(38461, 891, 4393),
(38462, 395, 4393),
(38463, 972, 4393),
(38464, 468, 4393),
(38465, 38, 4393),
(38466, 570, 4393),
(38467, 159, 4393),
(38468, 772, 4393),
(38469, 61, 4393),
(38470, 37, 4393),
(38471, 816, 4393),
(38472, 905, 4393),
(38473, 707, 4393),
(38474, 580, 4393),
(38475, 598, 4393),
(38476, 984, 4393),
(38477, 988, 4393),
(38478, 983, 4393),
(38479, 715, 4393),
(38480, 160, 4393),
(38481, 709, 4393),
(38482, 910, 4393),
(38483, 1246, 4393),
(38484, 1128, 4393),
(38485, 1227, 4393),
(38486, 162, 4393),
(38487, 632, 4393),
(38488, 556, 4393),
(38489, 635, 4393),
(38490, 961, 4393),
(38491, 158, 4393),
(38492, 779, 4393),
(38493, 397, 4393),
(38494, 1084, 4393),
(38495, 898, 4393),
(38496, 394, 4394),
(38497, 804, 4394),
(38498, 1258, 4394),
(38499, 463, 4394),
(38500, 456, 4394),
(38501, 974, 4394),
(38502, 1126, 4394),
(38503, 46, 4394),
(38504, 464, 4395),
(38505, 464, 4396),
(38506, 685, 4397),
(38507, 1028, 4398),
(38508, 1015, 4399),
(38509, 388, 4399),
(38510, 419, 4399),
(38511, 1107, 4399),
(38512, 75, 4399),
(38513, 963, 4399),
(38514, 1286, 4399),
(38515, 1270, 4399),
(38516, 550, 4399),
(38517, 545, 4399),
(38518, 1105, 4399),
(38519, 1184, 4399),
(38520, 383, 4400),
(38521, 396, 4400),
(38522, 859, 4401),
(38523, 652, 4402),
(38524, 308, 4402),
(38525, 294, 4402),
(38526, 311, 4402),
(38527, 312, 4402),
(38528, 1260, 4403),
(38529, 392, 4404),
(38530, 294, 4404),
(38531, 1148, 4405),
(38532, 1154, 4405),
(38533, 120, 4405),
(38534, 113, 4405),
(38535, 1149, 4405),
(38536, 24, 4406),
(38537, 65, 4406),
(38538, 940, 4406),
(38539, 28, 4406),
(38540, 640, 4406),
(38541, 795, 4406),
(38542, 66, 4406),
(38543, 69, 4406),
(38544, 437, 4406),
(38545, 251, 4406),
(38546, 27, 4406),
(38547, 67, 4406),
(38548, 25, 4406),
(38549, 211, 4406),
(38550, 628, 4406),
(38551, 282, 4406),
(38552, 436, 4406),
(38553, 285, 4406),
(38554, 1304, 4406),
(38555, 420, 4406),
(38556, 1258, 4406),
(38557, 426, 4406),
(38558, 249, 4406),
(38559, 428, 4406),
(38560, 26, 4406),
(38561, 23, 4406),
(38562, 346, 4406),
(38563, 1306, 4406),
(38564, 432, 4406),
(38565, 1222, 4406),
(38566, 1190, 4406),
(38567, 423, 4406),
(38568, 240, 4406),
(38569, 30, 4406),
(38570, 212, 4406),
(38571, 366, 4406),
(38572, 1305, 4406),
(38573, 284, 4406),
(38574, 239, 4406),
(38575, 1200, 4406),
(38576, 226, 4406),
(38577, 281, 4406),
(38578, 220, 4406),
(38579, 1056, 4406),
(38580, 250, 4406),
(38581, 427, 4406),
(38582, 1281, 4406),
(38583, 243, 4406),
(38584, 954, 4407),
(38585, 1094, 4408),
(38586, 716, 4408),
(38587, 468, 4408),
(38588, 804, 4408),
(38589, 464, 4409),
(38590, 492, 4410),
(38591, 463, 4410),
(38592, 46, 4410),
(38593, 464, 4411),
(38594, 301, 4412),
(38595, 296, 4412),
(38596, 386, 4413),
(38597, 40, 4413),
(38598, 1075, 4413),
(38599, 160, 4414),
(38600, 1158, 4415),
(38601, 72, 4415),
(38602, 1159, 4415),
(38603, 71, 4415),
(38604, 132, 4415),
(38605, 1157, 4415),
(38606, 158, 4415),
(38607, 1286, 4415),
(38608, 1270, 4415),
(38609, 413, 4415),
(38610, 547, 4416),
(38611, 472, 4416),
(38612, 1268, 4416),
(38613, 128, 4416),
(38614, 107, 4416),
(38615, 964, 4416),
(38616, 554, 4417),
(38617, 444, 4417),
(38618, 673, 4417),
(38619, 1281, 4418),
(38620, 821, 4419),
(38621, 859, 4419),
(38622, 339, 4419),
(38623, 573, 4419),
(38624, 239, 4419),
(38625, 554, 4420),
(38626, 708, 4420),
(38627, 1251, 4420),
(38628, 300, 4420),
(38629, 1286, 4420),
(38630, 1270, 4420),
(38631, 1194, 4420),
(38632, 935, 4421),
(38633, 923, 4421),
(38634, 927, 4421),
(38635, 930, 4421),
(38636, 924, 4421),
(38637, 936, 4421),
(38638, 928, 4421),
(38639, 926, 4421),
(38640, 932, 4421),
(38641, 929, 4421),
(38642, 931, 4421),
(38643, 925, 4421),
(38644, 934, 4421),
(38645, 933, 4421),
(38646, 937, 4421),
(38647, 922, 4421),
(38648, 472, 4422),
(38649, 1281, 4422),
(38650, 793, 4423),
(38651, 46, 4423),
(38652, 48, 4424),
(38653, 444, 4424),
(38654, 1190, 4425),
(38655, 712, 4425),
(38656, 777, 4425),
(38657, 542, 4426),
(38658, 186, 4427),
(38659, 80, 4427),
(38660, 441, 4427),
(38661, 43, 4428),
(38662, 419, 4429),
(38663, 953, 4429),
(38664, 542, 4429),
(38665, 1228, 4430),
(38666, 673, 4430),
(38667, 769, 4431),
(38668, 1063, 4431),
(38669, 655, 4431),
(38670, 815, 4431),
(38671, 873, 4431),
(38672, 927, 4431),
(38673, 735, 4431),
(38674, 731, 4431),
(38675, 928, 4431),
(38676, 932, 4431),
(38677, 1260, 4431),
(38678, 534, 4431),
(38679, 190, 4431),
(38680, 931, 4431),
(38681, 977, 4431),
(38682, 934, 4431),
(38683, 933, 4431),
(38684, 1126, 4431),
(38685, 77, 4431),
(38686, 724, 4431),
(38687, 938, 4431),
(38688, 653, 4431),
(38689, 935, 4431),
(38690, 1079, 4431),
(38691, 923, 4431),
(38692, 986, 4431),
(38693, 594, 4431),
(38694, 705, 4431),
(38695, 930, 4431),
(38696, 141, 4431),
(38697, 924, 4431),
(38698, 936, 4431),
(38699, 926, 4431),
(38700, 33, 4431),
(38701, 201, 4431),
(38702, 186, 4431),
(38703, 929, 4431),
(38704, 172, 4431),
(38705, 1125, 4431),
(38706, 925, 4431),
(38707, 384, 4431),
(38708, 937, 4431),
(38709, 204, 4431),
(38710, 922, 4431),
(38711, 48, 4432),
(38712, 464, 4432),
(38713, 456, 4432),
(38714, 444, 4432),
(38715, 639, 4433),
(38716, 977, 4433),
(38717, 898, 4433),
(38718, 104, 4434),
(38719, 696, 4434),
(38720, 614, 4435),
(38721, 769, 4436),
(38722, 652, 4436),
(38723, 103, 4436),
(38724, 492, 4436),
(38725, 676, 4436),
(38726, 1050, 4436),
(38727, 248, 4436),
(38728, 549, 4436),
(38729, 838, 4436),
(38730, 928, 4436),
(38731, 1198, 4436),
(38732, 1213, 4436),
(38733, 105, 4436),
(38734, 931, 4436),
(38735, 542, 4436),
(38736, 615, 4436),
(38737, 1194, 4436),
(38738, 1152, 4436),
(38739, 890, 4436),
(38740, 923, 4436),
(38741, 986, 4436),
(38742, 58, 4436),
(38743, 875, 4436),
(38744, 705, 4436),
(38745, 53, 4436),
(38746, 885, 4436),
(38747, 1040, 4436),
(38748, 1011, 4436),
(38749, 332, 4436),
(38750, 529, 4436),
(38751, 84, 4436),
(38752, 377, 4436),
(38753, 937, 4436),
(38754, 797, 4436),
(38755, 622, 4436),
(38756, 623, 4436),
(38757, 43, 4436),
(38758, 830, 4436),
(38759, 224, 4436),
(38760, 132, 4436),
(38761, 834, 4436),
(38762, 600, 4436),
(38763, 541, 4436),
(38764, 917, 4436),
(38765, 540, 4436),
(38766, 934, 4436),
(38767, 77, 4436),
(38768, 938, 4436),
(38769, 187, 4436),
(38770, 939, 4436),
(38771, 465, 4436),
(38772, 366, 4436),
(38773, 1144, 4436),
(38774, 924, 4436),
(38775, 936, 4436),
(38776, 1272, 4436),
(38777, 811, 4436),
(38778, 186, 4436),
(38779, 472, 4436),
(38780, 963, 4436),
(38781, 334, 4436),
(38782, 550, 4436),
(38783, 922, 4436),
(38784, 1245, 4436),
(38785, 54, 4436),
(38786, 1123, 4436),
(38787, 27, 4436),
(38788, 832, 4436),
(38789, 168, 4436),
(38790, 763, 4436),
(38791, 919, 4436),
(38792, 194, 4436),
(38793, 79, 4436),
(38794, 883, 4436),
(38795, 933, 4436),
(38796, 1126, 4436),
(38797, 163, 4436),
(38798, 1158, 4436),
(38799, 268, 4436),
(38800, 314, 4436),
(38801, 935, 4436),
(38802, 785, 4436),
(38803, 141, 4436),
(38804, 916, 4436),
(38805, 545, 4436),
(38806, 78, 4436),
(38807, 193, 4436),
(38808, 929, 4436),
(38809, 1268, 4436),
(38810, 1125, 4436),
(38811, 455, 4436),
(38812, 1107, 4436),
(38813, 55, 4436),
(38814, 1014, 4436),
(38815, 1290, 4436),
(38816, 925, 4436),
(38817, 786, 4436),
(38818, 450, 4436),
(38819, 561, 4436),
(38820, 1193, 4436),
(38821, 876, 4436),
(38822, 85, 4436),
(38823, 655, 4436),
(38824, 1291, 4436),
(38825, 777, 4436),
(38826, 873, 4436),
(38827, 927, 4436),
(38828, 456, 4436),
(38829, 454, 4436),
(38830, 932, 4436),
(38831, 1121, 4436),
(38832, 835, 4436),
(38833, 551, 4436),
(38834, 49, 4436),
(38835, 977, 4436),
(38836, 122, 4436),
(38837, 86, 4436),
(38838, 191, 4436),
(38839, 764, 4436),
(38840, 930, 4436),
(38841, 125, 4436),
(38842, 616, 4436),
(38843, 1246, 4436),
(38844, 88, 4436),
(38845, 926, 4436),
(38846, 201, 4436),
(38847, 447, 4436),
(38848, 172, 4436),
(38849, 1199, 4436),
(38850, 976, 4436),
(38851, 708, 4436),
(38852, 47, 4436),
(38853, 57, 4436),
(38854, 1100, 4436),
(38855, 204, 4436),
(38856, 760, 4436),
(38857, 1068, 4437),
(38858, 50, 4437),
(38859, 1140, 4438),
(38860, 1126, 4438),
(38861, 1227, 4439),
(38862, 152, 4439),
(38863, 988, 4439),
(38864, 411, 4439),
(38865, 816, 4439),
(38866, 990, 4439),
(38867, 1109, 4439),
(38868, 707, 4439),
(38869, 984, 4439),
(38870, 721, 4439),
(38871, 989, 4439),
(38872, 75, 4440),
(38873, 760, 4440),
(38874, 1327, 4441),
(38875, 851, 4441),
(38876, 1142, 4441),
(38877, 404, 4442),
(38878, 1007, 4442),
(38879, 1008, 4442),
(38880, 717, 4442),
(38881, 918, 4442),
(38882, 1009, 4442),
(38883, 721, 4442),
(38884, 1125, 4443),
(38885, 125, 4443),
(38886, 187, 4444),
(38887, 613, 4444),
(38888, 375, 4444),
(38889, 604, 4445),
(38890, 408, 4445),
(38891, 1286, 4446),
(38892, 1270, 4446),
(38893, 1286, 4447),
(38894, 1105, 4448),
(38895, 793, 4449),
(38896, 46, 4449),
(38897, 464, 4450),
(38898, 408, 4451),
(38899, 542, 4452),
(38900, 1145, 4453),
(38901, 794, 4453),
(38902, 1245, 4454),
(38903, 877, 4454),
(38904, 1246, 4454),
(38905, 878, 4454),
(38906, 464, 4455),
(38907, 807, 4456),
(38908, 806, 4456),
(38909, 716, 4456),
(38910, 900, 4456),
(38911, 594, 4456),
(38912, 898, 4456),
(38913, 492, 4457),
(38914, 463, 4457),
(38915, 46, 4457),
(38916, 1270, 4458),
(38917, 858, 4459),
(38918, 856, 4459),
(38919, 201, 4460),
(38920, 114, 4460),
(38921, 854, 4461),
(38922, 859, 4461),
(38923, 857, 4461),
(38924, 858, 4461),
(38925, 855, 4461),
(38926, 853, 4461),
(38927, 856, 4461),
(38928, 793, 4462),
(38929, 492, 4462),
(38930, 463, 4462),
(38931, 46, 4462),
(38932, 187, 4463),
(38933, 262, 4463),
(38934, 1291, 4463),
(38935, 1294, 4463),
(38936, 255, 4463),
(38937, 1293, 4463),
(38938, 248, 4463),
(38939, 375, 4463),
(38940, 127, 4463),
(38941, 1322, 4463),
(38942, 613, 4463),
(38943, 1295, 4463),
(38944, 1292, 4463),
(38945, 266, 4463),
(38946, 374, 4463),
(38947, 1290, 4463),
(38948, 1296, 4463),
(38949, 622, 4463),
(38950, 1287, 4463),
(38951, 623, 4463),
(38952, 1105, 4464),
(38953, 268, 4465),
(38954, 187, 4465),
(38955, 859, 4465),
(38956, 262, 4465),
(38957, 443, 4465),
(38958, 255, 4465),
(38959, 855, 4465),
(38960, 465, 4465),
(38961, 248, 4465),
(38962, 189, 4465),
(38963, 854, 4465),
(38964, 127, 4465),
(38965, 1322, 4465),
(38966, 1198, 4465),
(38967, 339, 4465),
(38968, 55, 4465),
(38969, 857, 4465),
(38970, 1281, 4465),
(38971, 374, 4465),
(38972, 760, 4465),
(38973, 464, 4466),
(38974, 296, 4467),
(38975, 743, 4467),
(38976, 552, 4468),
(38977, 716, 4468),
(38978, 492, 4468),
(38979, 39, 4468),
(38980, 970, 4468),
(38981, 804, 4468),
(38982, 838, 4468),
(38983, 189, 4468),
(38984, 73, 4468),
(38985, 298, 4468),
(38986, 1213, 4468),
(38987, 169, 4468),
(38988, 882, 4468),
(38989, 711, 4468),
(38990, 52, 4468),
(38991, 305, 4468),
(38992, 1152, 4468),
(38993, 890, 4468),
(38994, 599, 4468),
(38995, 144, 4468),
(38996, 986, 4468),
(38997, 58, 4468),
(38998, 875, 4468),
(38999, 449, 4468),
(39000, 855, 4468),
(39001, 53, 4468),
(39002, 145, 4468),
(39003, 1040, 4468),
(39004, 1067, 4468),
(39005, 1242, 4468),
(39006, 1011, 4468),
(39007, 597, 4468),
(39008, 630, 4468),
(39009, 725, 4468),
(39010, 574, 4468),
(39011, 914, 4468),
(39012, 1069, 4468),
(39013, 43, 4468),
(39014, 1042, 4468),
(39015, 590, 4468),
(39016, 830, 4468),
(39017, 1130, 4468),
(39018, 971, 4468),
(39019, 463, 4468),
(39020, 64, 4468),
(39021, 981, 4468),
(39022, 899, 4468),
(39023, 778, 4468),
(39024, 834, 4468),
(39025, 462, 4468),
(39026, 884, 4468),
(39027, 190, 4468),
(39028, 541, 4468),
(39029, 540, 4468),
(39030, 906, 4468),
(39031, 77, 4468),
(39032, 458, 4468),
(39033, 1021, 4468),
(39034, 907, 4468),
(39035, 171, 4468),
(39036, 939, 4468),
(39037, 589, 4468),
(39038, 465, 4468),
(39039, 60, 4468),
(39040, 982, 4468),
(39041, 596, 4468),
(39042, 401, 4468),
(39043, 852, 4468),
(39044, 464, 4468),
(39045, 989, 4468),
(39046, 550, 4468),
(39047, 416, 4468),
(39048, 1046, 4468),
(39049, 718, 4468),
(39050, 170, 4468),
(39051, 45, 4468),
(39052, 1088, 4468),
(39053, 175, 4468),
(39054, 1060, 4468),
(39055, 154, 4468),
(39056, 766, 4468),
(39057, 62, 4468),
(39058, 56, 4468),
(39059, 1123, 4468),
(39060, 731, 4468),
(39061, 763, 4468),
(39062, 854, 4468),
(39063, 194, 4468),
(39064, 911, 4468),
(39065, 415, 4468),
(39066, 177, 4468),
(39067, 883, 4468),
(39068, 537, 4468),
(39069, 805, 4468),
(39070, 1126, 4468),
(39071, 853, 4468),
(39072, 163, 4468),
(39073, 973, 4468),
(39074, 1013, 4468),
(39075, 558, 4468),
(39076, 59, 4468),
(39077, 878, 4468),
(39078, 1127, 4468),
(39079, 33, 4468),
(39080, 461, 4468),
(39081, 455, 4468),
(39082, 55, 4468),
(39083, 300, 4468),
(39084, 294, 4468),
(39085, 1014, 4468),
(39086, 901, 4468),
(39087, 1068, 4468),
(39088, 395, 4468),
(39089, 972, 4468),
(39090, 876, 4468),
(39091, 308, 4468),
(39092, 777, 4468),
(39093, 454, 4468),
(39094, 61, 4468),
(39095, 37, 4468),
(39096, 816, 4468),
(39097, 133, 4468),
(39098, 457, 4468),
(39099, 793, 4468),
(39100, 551, 4468),
(39101, 49, 4468),
(39102, 977, 4468),
(39103, 905, 4468),
(39104, 580, 4468),
(39105, 598, 4468),
(39106, 1113, 4468),
(39107, 191, 4468),
(39108, 74, 4468),
(39109, 983, 4468),
(39110, 715, 4468),
(39111, 1115, 4468),
(39112, 859, 4468),
(39113, 764, 4468),
(39114, 160, 4468),
(39115, 594, 4468),
(39116, 910, 4468),
(39117, 980, 4468),
(39118, 1246, 4468),
(39119, 673, 4468),
(39120, 1227, 4468),
(39121, 201, 4468),
(39122, 806, 4468),
(39123, 162, 4468),
(39124, 556, 4468),
(39125, 1318, 4468),
(39126, 635, 4468),
(39127, 961, 4468),
(39128, 732, 4468),
(39129, 158, 4468),
(39130, 50, 4468),
(39131, 318, 4468),
(39132, 57, 4468),
(39133, 397, 4468),
(39134, 1084, 4468),
(39135, 898, 4468),
(39136, 760, 4468),
(39137, 411, 4468),
(39138, 652, 4468),
(39139, 722, 4468),
(39140, 1050, 4468),
(39141, 634, 4468),
(39142, 549, 4468),
(39143, 48, 4468),
(39144, 1198, 4468),
(39145, 394, 4468),
(39146, 155, 4468),
(39147, 460, 4468),
(39148, 857, 4468),
(39149, 75, 4468),
(39150, 915, 4468),
(39151, 912, 4468),
(39152, 1188, 4468),
(39153, 164, 4468),
(39154, 909, 4468),
(39155, 724, 4468),
(39156, 653, 4468),
(39157, 301, 4468),
(39158, 872, 4468),
(39159, 399, 4468),
(39160, 729, 4468),
(39161, 467, 4468),
(39162, 774, 4468),
(39163, 603, 4468),
(39164, 705, 4468),
(39165, 812, 4468),
(39166, 440, 4468),
(39167, 877, 4468),
(39168, 885, 4468),
(39169, 1112, 4468),
(39170, 726, 4468),
(39171, 410, 4468),
(39172, 332, 4468),
(39173, 529, 4468),
(39174, 1140, 4468),
(39175, 390, 4468),
(39176, 985, 4468),
(39177, 377, 4468),
(39178, 338, 4468),
(39179, 1120, 4468),
(39180, 604, 4468),
(39181, 46, 4468),
(39182, 797, 4468),
(39183, 152, 4468),
(39184, 1139, 4468),
(39185, 719, 4468),
(39186, 900, 4468),
(39187, 224, 4468),
(39188, 1041, 4468),
(39189, 1228, 4468),
(39190, 791, 4468),
(39191, 913, 4468),
(39192, 753, 4468),
(39193, 654, 4468),
(39194, 584, 4468),
(39195, 534, 4468),
(39196, 879, 4468),
(39197, 1114, 4468),
(39198, 1106, 4468),
(39199, 385, 4468),
(39200, 443, 4468),
(39201, 1043, 4468),
(39202, 1035, 4468),
(39203, 811, 4468),
(39204, 44, 4468),
(39205, 821, 4468),
(39206, 472, 4468),
(39207, 383, 4468),
(39208, 712, 4468),
(39209, 1251, 4468),
(39210, 1109, 4468),
(39211, 752, 4468),
(39212, 408, 4468),
(39213, 602, 4468),
(39214, 577, 4468),
(39215, 1039, 4468),
(39216, 1245, 4468),
(39217, 880, 4468),
(39218, 161, 4468),
(39219, 1012, 4468),
(39220, 451, 4468),
(39221, 1085, 4468),
(39222, 54, 4468),
(39223, 393, 4468),
(39224, 721, 4468),
(39225, 168, 4468),
(39226, 157, 4468),
(39227, 448, 4468),
(39228, 738, 4468),
(39229, 990, 4468),
(39230, 176, 4468),
(39231, 629, 4468),
(39232, 319, 4468),
(39233, 1031, 4468),
(39234, 1094, 4468),
(39235, 156, 4468),
(39236, 150, 4468),
(39237, 396, 4468),
(39238, 1129, 4468),
(39239, 141, 4468),
(39240, 897, 4468),
(39241, 312, 4468),
(39242, 193, 4468),
(39243, 1125, 4468),
(39244, 459, 4468),
(39245, 76, 4468),
(39246, 306, 4468),
(39247, 858, 4468),
(39248, 1298, 4468),
(39249, 561, 4468),
(39250, 807, 4468),
(39251, 1096, 4468),
(39252, 536, 4468),
(39253, 891, 4468),
(39254, 468, 4468),
(39255, 38, 4468),
(39256, 655, 4468),
(39257, 873, 4468),
(39258, 417, 4468),
(39259, 159, 4468),
(39260, 444, 4468),
(39261, 456, 4468),
(39262, 772, 4468),
(39263, 51, 4468),
(39264, 295, 4468),
(39265, 1121, 4468),
(39266, 835, 4468),
(39267, 1297, 4468),
(39268, 707, 4468),
(39269, 984, 4468),
(39270, 311, 4468),
(39271, 988, 4468),
(39272, 887, 4468),
(39273, 709, 4468),
(39274, 291, 4468),
(39275, 1128, 4468),
(39276, 856, 4468),
(39277, 794, 4468),
(39278, 172, 4468),
(39279, 632, 4468),
(39280, 730, 4468),
(39281, 1199, 4468),
(39282, 976, 4468),
(39283, 296, 4468),
(39284, 733, 4468),
(39285, 47, 4468),
(39286, 316, 4468),
(39287, 779, 4468),
(39288, 1122, 4468),
(39289, 743, 4468),
(39290, 204, 4468),
(39291, 456, 4469),
(39292, 46, 4469),
(39293, 835, 4470),
(39294, 830, 4470),
(39295, 986, 4470),
(39296, 141, 4470),
(39297, 832, 4470),
(39298, 834, 4470),
(39299, 37, 4471),
(39300, 1068, 4471),
(39301, 739, 4471),
(39302, 859, 4472),
(39303, 301, 4473),
(39304, 458, 4473),
(39305, 492, 4473),
(39306, 1012, 4473),
(39307, 463, 4473),
(39308, 856, 4473),
(39309, 145, 4473),
(39310, 44, 4473),
(39311, 298, 4473),
(39312, 461, 4473),
(39313, 462, 4473),
(39314, 1011, 4473),
(39315, 459, 4473),
(39316, 460, 4473),
(39317, 793, 4473),
(39318, 296, 4473),
(39319, 47, 4473),
(39320, 306, 4473),
(39321, 1297, 4473),
(39322, 1298, 4473),
(39323, 318, 4473),
(39324, 743, 4473),
(39325, 1152, 4473),
(39326, 129, 4474),
(39327, 224, 4474),
(39328, 45, 4475),
(39329, 797, 4475),
(39330, 416, 4475),
(39331, 988, 4476),
(39332, 1198, 4476),
(39333, 990, 4476),
(39334, 387, 4476),
(39335, 55, 4476),
(39336, 989, 4476),
(39337, 305, 4476),
(39338, 591, 4476),
(39339, 1134, 4477),
(39340, 294, 4477),
(39341, 652, 4478),
(39342, 1068, 4478),
(39343, 50, 4478),
(39344, 312, 4478),
(39345, 590, 4479),
(39346, 150, 4479),
(39347, 589, 4479),
(39348, 706, 4480),
(39349, 851, 4480),
(39350, 999, 4480),
(39351, 725, 4481),
(39352, 1245, 4482),
(39353, 1228, 4482),
(39354, 313, 4482),
(39355, 1246, 4482),
(39356, 411, 4483),
(39357, 722, 4483),
(39358, 1088, 4483),
(39359, 161, 4483),
(39360, 308, 4483),
(39361, 255, 4483),
(39362, 1160, 4483),
(39363, 721, 4483),
(39364, 61, 4483),
(39365, 189, 4483),
(39366, 854, 4483),
(39367, 1322, 4483),
(39368, 613, 4483),
(39369, 1198, 4483),
(39370, 990, 4483),
(39371, 1213, 4483),
(39372, 857, 4483),
(39373, 905, 4483),
(39374, 707, 4483),
(39375, 1258, 4483),
(39376, 853, 4483),
(39377, 984, 4483),
(39378, 311, 4483),
(39379, 988, 4483),
(39380, 983, 4483),
(39381, 301, 4483),
(39382, 187, 4483),
(39383, 859, 4483),
(39384, 558, 4483),
(39385, 160, 4483),
(39386, 855, 4483),
(39387, 375, 4483),
(39388, 856, 4483),
(39389, 1227, 4483),
(39390, 104, 4483),
(39391, 556, 4483),
(39392, 300, 4483),
(39393, 55, 4483),
(39394, 858, 4483),
(39395, 1109, 4483),
(39396, 961, 4483),
(39397, 852, 4483),
(39398, 989, 4483),
(39399, 46, 4483),
(39400, 760, 4483),
(39401, 295, 4484),
(39402, 938, 4484),
(39403, 553, 4484),
(39404, 897, 4484),
(39405, 1152, 4484),
(39406, 1044, 4485),
(39407, 542, 4485),
(39408, 859, 4486),
(39409, 855, 4486),
(39410, 464, 4487),
(39411, 492, 4488),
(39412, 463, 4488),
(39413, 46, 4488),
(39414, 461, 4489),
(39415, 859, 4490),
(39416, 858, 4490),
(39417, 132, 4491),
(39418, 1096, 4492),
(39419, 1015, 4492),
(39420, 1010, 4492),
(39421, 1129, 4492),
(39422, 1128, 4492),
(39423, 1127, 4492),
(39424, 1322, 4493),
(39425, 221, 4493),
(39426, 255, 4493),
(39427, 1160, 4493),
(39428, 49, 4494),
(39429, 465, 4494),
(39430, 464, 4494),
(39431, 454, 4494),
(39432, 652, 4495),
(39433, 394, 4495),
(39434, 1286, 4495),
(39435, 464, 4495),
(39436, 312, 4495),
(39437, 938, 4496),
(39438, 332, 4496),
(39439, 939, 4496),
(39440, 897, 4496),
(39441, 1224, 4497),
(39442, 961, 4498),
(39443, 405, 4499),
(39444, 579, 4499),
(39445, 42, 4499),
(39446, 1028, 4500),
(39447, 314, 4500),
(39448, 188, 4500),
(39449, 775, 4500),
(39450, 739, 4500),
(39451, 572, 4500),
(39452, 1025, 4500),
(39453, 595, 4500),
(39454, 1029, 4500),
(39455, 1030, 4500),
(39456, 1159, 4500),
(39457, 660, 4500),
(39458, 1024, 4500),
(39459, 101, 4500),
(39460, 691, 4500),
(39461, 903, 4500),
(39462, 464, 4501),
(39463, 194, 4502),
(39464, 414, 4503),
(39465, 1292, 4503),
(39466, 1293, 4503),
(39467, 552, 4504),
(39468, 458, 4504),
(39469, 461, 4504),
(39470, 1011, 4504),
(39471, 459, 4504),
(39472, 460, 4504),
(39473, 1014, 4504),
(39474, 439, 4505),
(39475, 1193, 4505),
(39476, 552, 4505),
(39477, 221, 4505),
(39478, 954, 4505),
(39479, 1270, 4505),
(39480, 1159, 4505),
(39481, 919, 4505),
(39482, 460, 4505),
(39483, 857, 4505),
(39484, 917, 4505),
(39485, 1126, 4505),
(39486, 853, 4505),
(39487, 1194, 4505),
(39488, 938, 4505),
(39489, 458, 4505),
(39490, 705, 4505),
(39491, 855, 4505),
(39492, 856, 4505),
(39493, 916, 4505),
(39494, 44, 4505),
(39495, 461, 4505),
(39496, 1011, 4505),
(39497, 459, 4505),
(39498, 455, 4505),
(39499, 143, 4505),
(39500, 1318, 4505),
(39501, 47, 4505),
(39502, 858, 4505),
(39503, 204, 4505),
(39504, 821, 4506),
(39505, 300, 4506),
(39506, 318, 4506),
(39507, 311, 4506),
(39508, 653, 4507),
(39509, 76, 4507),
(39510, 176, 4507),
(39511, 175, 4507),
(39512, 1060, 4507),
(39513, 603, 4507),
(39514, 33, 4507),
(39515, 1272, 4508),
(39516, 938, 4509),
(39517, 935, 4509),
(39518, 923, 4509),
(39519, 927, 4509),
(39520, 939, 4509),
(39521, 930, 4509),
(39522, 924, 4509),
(39523, 936, 4509),
(39524, 928, 4509),
(39525, 926, 4509),
(39526, 932, 4509),
(39527, 929, 4509),
(39528, 931, 4509),
(39529, 925, 4509),
(39530, 934, 4509),
(39531, 933, 4509),
(39532, 937, 4509),
(39533, 922, 4509),
(39534, 48, 4510),
(39535, 1155, 4510),
(39536, 554, 4510),
(39537, 444, 4510),
(39538, 1286, 4511),
(39539, 1270, 4511),
(39540, 887, 4512),
(39541, 45, 4513),
(39542, 1014, 4513),
(39543, 590, 4514),
(39544, 150, 4514),
(39545, 589, 4514),
(39546, 191, 4514),
(39547, 797, 4515),
(39548, 1063, 4516),
(39549, 1079, 4516),
(39550, 815, 4516),
(39551, 1149, 4516),
(39552, 878, 4516),
(39553, 552, 4517),
(39554, 45, 4517),
(39555, 392, 4517),
(39556, 1060, 4517),
(39557, 175, 4517),
(39558, 838, 4517),
(39559, 1123, 4517),
(39560, 928, 4517),
(39561, 832, 4517),
(39562, 168, 4517),
(39563, 763, 4517),
(39564, 48, 4517),
(39565, 460, 4517),
(39566, 931, 4517),
(39567, 933, 4517),
(39568, 653, 4517),
(39569, 314, 4517),
(39570, 935, 4517),
(39571, 923, 4517),
(39572, 603, 4517),
(39573, 141, 4517),
(39574, 1112, 4517),
(39575, 553, 4517),
(39576, 461, 4517),
(39577, 929, 4517),
(39578, 1011, 4517),
(39579, 459, 4517),
(39580, 332, 4517),
(39581, 76, 4517),
(39582, 529, 4517),
(39583, 455, 4517),
(39584, 858, 4517),
(39585, 1014, 4517),
(39586, 925, 4517),
(39587, 1120, 4517),
(39588, 937, 4517),
(39589, 1193, 4517),
(39590, 830, 4517),
(39591, 224, 4517),
(39592, 71, 4517),
(39593, 873, 4517),
(39594, 927, 4517),
(39595, 444, 4517),
(39596, 932, 4517),
(39597, 457, 4517),
(39598, 639, 4517),
(39599, 1121, 4517),
(39600, 977, 4517),
(39601, 934, 4517),
(39602, 1113, 4517),
(39603, 1114, 4517),
(39604, 938, 4517),
(39605, 458, 4517),
(39606, 859, 4517),
(39607, 1115, 4517),
(39608, 939, 4517),
(39609, 930, 4517),
(39610, 856, 4517),
(39611, 924, 4517),
(39612, 936, 4517),
(39613, 926, 4517),
(39614, 811, 4517),
(39615, 44, 4517),
(39616, 1318, 4517),
(39617, 47, 4517),
(39618, 852, 4517),
(39619, 334, 4517),
(39620, 1122, 4517),
(39621, 922, 4517),
(39622, 760, 4517),
(39623, 152, 4518),
(39624, 536, 4518),
(39625, 590, 4518),
(39626, 41, 4518),
(39627, 804, 4518),
(39628, 681, 4518),
(39629, 189, 4518),
(39630, 534, 4518),
(39631, 190, 4518),
(39632, 169, 4518),
(39633, 538, 4518),
(39634, 537, 4518),
(39635, 191, 4518),
(39636, 413, 4518),
(39637, 1094, 4518),
(39638, 380, 4518),
(39639, 150, 4518),
(39640, 709, 4518),
(39641, 589, 4518),
(39642, 539, 4518),
(39643, 104, 4518),
(39644, 410, 4518),
(39645, 592, 4518),
(39646, 377, 4518),
(39647, 373, 4518),
(39648, 718, 4518),
(39649, 464, 4519),
(39650, 392, 4520),
(39651, 301, 4521),
(39652, 464, 4521),
(39653, 1145, 4522),
(39654, 769, 4523),
(39655, 386, 4523),
(39656, 410, 4523),
(39657, 946, 4523),
(39658, 773, 4523),
(39659, 97, 4523),
(39660, 1105, 4524),
(39661, 414, 4525),
(39662, 573, 4525),
(39663, 954, 4525),
(39664, 168, 4525),
(39665, 597, 4526),
(39666, 383, 4526),
(39667, 596, 4526),
(39668, 774, 4526),
(39669, 598, 4526),
(39670, 52, 4526),
(39671, 859, 4527),
(39672, 858, 4527),
(39673, 856, 4527),
(39674, 28, 4528),
(39675, 262, 4528),
(39676, 1291, 4528),
(39677, 255, 4528),
(39678, 1293, 4528),
(39679, 27, 4528),
(39680, 127, 4528),
(39681, 1292, 4528),
(39682, 436, 4528),
(39683, 285, 4528),
(39684, 23, 4528),
(39685, 653, 4528),
(39686, 268, 4528),
(39687, 1294, 4528),
(39688, 30, 4528),
(39689, 366, 4528),
(39690, 284, 4528),
(39691, 33, 4528),
(39692, 1295, 4528),
(39693, 68, 4528),
(39694, 143, 4528),
(39695, 296, 4528),
(39696, 374, 4528),
(39697, 1290, 4528),
(39698, 1296, 4528),
(39699, 1287, 4528),
(39700, 1327, 4529),
(39701, 1142, 4529),
(39702, 629, 4530),
(39703, 453, 4531),
(39704, 1286, 4532),
(39705, 1270, 4532),
(39706, 76, 4533),
(39707, 1060, 4533),
(39708, 603, 4533),
(39709, 1113, 4533),
(39710, 1114, 4533),
(39711, 380, 4534),
(39712, 592, 4534),
(39713, 373, 4534),
(39714, 718, 4534),
(39715, 963, 4535),
(39716, 1185, 4535),
(39717, 436, 4536),
(39718, 143, 4536),
(39719, 428, 4536),
(39720, 1064, 4537),
(39721, 605, 4537),
(39722, 1062, 4537),
(39723, 1061, 4537),
(39724, 613, 4538),
(39725, 375, 4538),
(39726, 938, 4539),
(39727, 1185, 4539),
(39728, 793, 4540),
(39729, 492, 4540),
(39730, 463, 4540),
(39731, 46, 4540),
(39732, 797, 4541),
(39733, 652, 4542),
(39734, 308, 4542),
(39735, 312, 4542),
(39736, 679, 4543),
(39737, 87, 4543),
(39738, 45, 4544),
(39739, 552, 4544),
(39740, 1014, 4544),
(39741, 175, 4545),
(39742, 1060, 4545),
(39743, 676, 4545),
(39744, 735, 4545),
(39745, 1123, 4545),
(39746, 731, 4545),
(39747, 194, 4545),
(39748, 738, 4545),
(39749, 1159, 4545),
(39750, 176, 4545),
(39751, 177, 4545),
(39752, 1126, 4545),
(39753, 1152, 4545),
(39754, 724, 4545),
(39755, 653, 4545),
(39756, 729, 4545),
(39757, 150, 4545),
(39758, 603, 4545),
(39759, 1112, 4545),
(39760, 33, 4545),
(39761, 726, 4545),
(39762, 332, 4545),
(39763, 76, 4545),
(39764, 455, 4545),
(39765, 953, 4545),
(39766, 725, 4545),
(39767, 1120, 4545),
(39768, 43, 4545),
(39769, 1063, 4545),
(39770, 590, 4545),
(39771, 815, 4545),
(39772, 132, 4545),
(39773, 456, 4545),
(39774, 295, 4545),
(39775, 1121, 4545),
(39776, 541, 4545),
(39777, 540, 4545),
(39778, 1113, 4545),
(39779, 191, 4545),
(39780, 1114, 4545),
(39781, 938, 4545),
(39782, 1079, 4545),
(39783, 1115, 4545),
(39784, 589, 4545);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(39785, 172, 4545),
(39786, 447, 4545),
(39787, 730, 4545),
(39788, 733, 4545),
(39789, 596, 4545),
(39790, 247, 4545),
(39791, 732, 4545),
(39792, 464, 4545),
(39793, 1122, 4545),
(39794, 1044, 4546),
(39795, 1140, 4546),
(39796, 1126, 4546),
(39797, 1188, 4546),
(39798, 981, 4546),
(39799, 793, 4547),
(39800, 492, 4547),
(39801, 463, 4547),
(39802, 1224, 4548),
(39803, 45, 4549),
(39804, 552, 4549),
(39805, 458, 4549),
(39806, 859, 4549),
(39807, 856, 4549),
(39808, 461, 4549),
(39809, 457, 4549),
(39810, 1011, 4549),
(39811, 459, 4549),
(39812, 460, 4549),
(39813, 455, 4549),
(39814, 47, 4549),
(39815, 858, 4549),
(39816, 1014, 4549),
(39817, 1223, 4550),
(39818, 262, 4550),
(39819, 221, 4550),
(39820, 255, 4550),
(39821, 248, 4550),
(39822, 27, 4550),
(39823, 67, 4550),
(39824, 613, 4550),
(39825, 266, 4550),
(39826, 1258, 4550),
(39827, 420, 4550),
(39828, 249, 4550),
(39829, 346, 4550),
(39830, 1306, 4550),
(39831, 432, 4550),
(39832, 1222, 4550),
(39833, 268, 4550),
(39834, 187, 4550),
(39835, 1190, 4550),
(39836, 212, 4550),
(39837, 366, 4550),
(39838, 375, 4550),
(39839, 226, 4550),
(39840, 281, 4550),
(39841, 1295, 4550),
(39842, 220, 4550),
(39843, 339, 4550),
(39844, 247, 4550),
(39845, 1003, 4550),
(39846, 374, 4550),
(39847, 1296, 4550),
(39848, 243, 4550),
(39849, 622, 4550),
(39850, 623, 4550),
(39851, 1287, 4550),
(39852, 204, 4551),
(39853, 565, 4552),
(39854, 568, 4552),
(39855, 956, 4552),
(39856, 955, 4552),
(39857, 563, 4552),
(39858, 875, 4553),
(39859, 573, 4553),
(39860, 1115, 4554),
(39861, 733, 4554),
(39862, 732, 4554),
(39863, 1222, 4555),
(39864, 28, 4555),
(39865, 640, 4555),
(39866, 423, 4555),
(39867, 212, 4555),
(39868, 437, 4555),
(39869, 251, 4555),
(39870, 281, 4555),
(39871, 211, 4555),
(39872, 1056, 4555),
(39873, 436, 4555),
(39874, 285, 4555),
(39875, 420, 4555),
(39876, 249, 4555),
(39877, 797, 4557),
(39878, 1157, 4558),
(39879, 51, 4558),
(39880, 890, 4559),
(39881, 741, 4559),
(39882, 1160, 4559),
(39883, 123, 4560),
(39884, 1075, 4560),
(39885, 1106, 4560),
(39886, 1105, 4561),
(39887, 464, 4562),
(39888, 660, 4563),
(39889, 691, 4563),
(39890, 674, 4563),
(39891, 1295, 4564),
(39892, 1224, 4564),
(39893, 807, 4565),
(39894, 806, 4565),
(39895, 1094, 4565),
(39896, 468, 4565),
(39897, 804, 4565),
(39898, 1258, 4566),
(39899, 1105, 4567),
(39900, 1323, 4568),
(39901, 1188, 4568),
(39902, 386, 4569),
(39903, 1142, 4569),
(39904, 1260, 4570),
(39905, 443, 4570),
(39906, 1041, 4570),
(39907, 55, 4570),
(39908, 305, 4570),
(39909, 1134, 4571),
(39910, 268, 4572),
(39911, 339, 4572),
(39912, 255, 4572),
(39913, 1258, 4572),
(39914, 1286, 4572),
(39915, 127, 4573),
(39916, 268, 4573),
(39917, 262, 4573),
(39918, 339, 4573),
(39919, 255, 4573),
(39920, 374, 4573),
(39921, 1072, 4574),
(39922, 387, 4574),
(39923, 594, 4574),
(39924, 1073, 4574),
(39925, 591, 4574),
(39926, 770, 4574),
(39927, 389, 4574),
(39928, 1105, 4575),
(39929, 631, 4576),
(39930, 784, 4576),
(39931, 1046, 4576),
(39932, 719, 4578),
(39933, 162, 4578),
(39934, 685, 4578),
(39935, 791, 4578),
(39936, 684, 4578),
(39937, 159, 4578),
(39938, 909, 4578),
(39939, 935, 4579),
(39940, 923, 4579),
(39941, 927, 4579),
(39942, 930, 4579),
(39943, 924, 4579),
(39944, 936, 4579),
(39945, 928, 4579),
(39946, 926, 4579),
(39947, 821, 4579),
(39948, 932, 4579),
(39949, 929, 4579),
(39950, 931, 4579),
(39951, 925, 4579),
(39952, 934, 4579),
(39953, 933, 4579),
(39954, 937, 4579),
(39955, 922, 4579),
(39956, 464, 4580),
(39957, 654, 4581),
(39958, 170, 4581),
(39959, 676, 4581),
(39960, 1143, 4581),
(39961, 169, 4581),
(39962, 86, 4581),
(39963, 54, 4582),
(39964, 537, 4582),
(39965, 163, 4582),
(39966, 163, 4583),
(39967, 45, 4584),
(39968, 552, 4584),
(39969, 652, 4584),
(39970, 1012, 4584),
(39971, 308, 4584),
(39972, 298, 4584),
(39973, 462, 4584),
(39974, 457, 4584),
(39975, 460, 4584),
(39976, 551, 4584),
(39977, 1297, 4584),
(39978, 319, 4584),
(39979, 311, 4584),
(39980, 301, 4584),
(39981, 458, 4584),
(39982, 145, 4584),
(39983, 312, 4584),
(39984, 44, 4584),
(39985, 821, 4584),
(39986, 1011, 4584),
(39987, 459, 4584),
(39988, 455, 4584),
(39989, 1318, 4584),
(39990, 306, 4584),
(39991, 300, 4584),
(39992, 47, 4584),
(39993, 1298, 4584),
(39994, 1014, 4584),
(39995, 464, 4584),
(39996, 316, 4584),
(39997, 318, 4584),
(39998, 743, 4584),
(39999, 676, 4585),
(40000, 950, 4586),
(40001, 587, 4586),
(40002, 552, 4587),
(40003, 308, 4587),
(40004, 313, 4587),
(40005, 463, 4587),
(40006, 454, 4587),
(40007, 298, 4587),
(40008, 854, 4587),
(40009, 462, 4587),
(40010, 457, 4587),
(40011, 133, 4587),
(40012, 793, 4587),
(40013, 460, 4587),
(40014, 49, 4587),
(40015, 857, 4587),
(40016, 1297, 4587),
(40017, 319, 4587),
(40018, 853, 4587),
(40019, 311, 4587),
(40020, 301, 4587),
(40021, 458, 4587),
(40022, 859, 4587),
(40023, 855, 4587),
(40024, 145, 4587),
(40025, 856, 4587),
(40026, 44, 4587),
(40027, 821, 4587),
(40028, 296, 4587),
(40029, 1318, 4587),
(40030, 306, 4587),
(40031, 300, 4587),
(40032, 294, 4587),
(40033, 858, 4587),
(40034, 1298, 4587),
(40035, 316, 4587),
(40036, 318, 4587),
(40037, 743, 4587),
(40038, 46, 4587),
(40039, 48, 4588),
(40040, 1094, 4588),
(40041, 49, 4588),
(40042, 300, 4588),
(40043, 464, 4588),
(40044, 444, 4588),
(40045, 456, 4588),
(40046, 46, 4588),
(40047, 454, 4588),
(40048, 43, 4589),
(40049, 48, 4589),
(40050, 444, 4589),
(40051, 414, 4590),
(40052, 573, 4590),
(40053, 954, 4590),
(40054, 168, 4590),
(40055, 1007, 4591),
(40056, 1008, 4591),
(40057, 918, 4591),
(40058, 1009, 4591),
(40059, 417, 4592),
(40060, 797, 4592),
(40061, 700, 4593),
(40062, 702, 4593),
(40063, 685, 4594),
(40064, 628, 4594),
(40065, 964, 4595),
(40066, 392, 4596),
(40067, 71, 4596),
(40068, 873, 4596),
(40069, 927, 4596),
(40070, 456, 4596),
(40071, 444, 4596),
(40072, 928, 4596),
(40073, 168, 4596),
(40074, 763, 4596),
(40075, 932, 4596),
(40076, 48, 4596),
(40077, 931, 4596),
(40078, 977, 4596),
(40079, 934, 4596),
(40080, 933, 4596),
(40081, 938, 4596),
(40082, 314, 4596),
(40083, 653, 4596),
(40084, 935, 4596),
(40085, 923, 4596),
(40086, 939, 4596),
(40087, 930, 4596),
(40088, 924, 4596),
(40089, 936, 4596),
(40090, 926, 4596),
(40091, 811, 4596),
(40092, 461, 4596),
(40093, 929, 4596),
(40094, 172, 4596),
(40095, 332, 4596),
(40096, 529, 4596),
(40097, 1318, 4596),
(40098, 925, 4596),
(40099, 334, 4596),
(40100, 852, 4596),
(40101, 464, 4596),
(40102, 937, 4596),
(40103, 922, 4596),
(40104, 760, 4596),
(40105, 268, 4597),
(40106, 187, 4597),
(40107, 262, 4597),
(40108, 375, 4597),
(40109, 67, 4597),
(40110, 127, 4597),
(40111, 613, 4597),
(40112, 339, 4597),
(40113, 247, 4597),
(40114, 266, 4597),
(40115, 420, 4597),
(40116, 374, 4597),
(40117, 346, 4597),
(40118, 1292, 4598),
(40119, 1294, 4598),
(40120, 1293, 4598),
(40121, 156, 4599),
(40122, 1161, 4600),
(40123, 445, 4600),
(40124, 466, 4600),
(40125, 446, 4600),
(40126, 545, 4600),
(40127, 1286, 4601),
(40128, 1270, 4601),
(40129, 552, 4602),
(40130, 458, 4602),
(40131, 461, 4602),
(40132, 457, 4602),
(40133, 1011, 4602),
(40134, 459, 4602),
(40135, 460, 4602),
(40136, 455, 4602),
(40137, 47, 4602),
(40138, 1014, 4602),
(40139, 856, 4602),
(40140, 793, 4603),
(40141, 464, 4604),
(40142, 654, 4605),
(40143, 170, 4605),
(40144, 169, 4605),
(40145, 716, 4606),
(40146, 804, 4606),
(40147, 970, 4606),
(40148, 735, 4606),
(40149, 928, 4606),
(40150, 189, 4606),
(40151, 1024, 4606),
(40152, 169, 4606),
(40153, 882, 4606),
(40154, 711, 4606),
(40155, 305, 4606),
(40156, 685, 4606),
(40157, 599, 4606),
(40158, 956, 4606),
(40159, 986, 4606),
(40160, 145, 4606),
(40161, 1040, 4606),
(40162, 1067, 4606),
(40163, 574, 4606),
(40164, 914, 4606),
(40165, 937, 4606),
(40166, 1069, 4606),
(40167, 957, 4606),
(40168, 1042, 4606),
(40169, 590, 4606),
(40170, 188, 4606),
(40171, 1130, 4606),
(40172, 971, 4606),
(40173, 899, 4606),
(40174, 981, 4606),
(40175, 778, 4606),
(40176, 884, 4606),
(40177, 190, 4606),
(40178, 541, 4606),
(40179, 540, 4606),
(40180, 934, 4606),
(40181, 1026, 4606),
(40182, 906, 4606),
(40183, 413, 4606),
(40184, 77, 4606),
(40185, 907, 4606),
(40186, 171, 4606),
(40187, 739, 4606),
(40188, 589, 4606),
(40189, 924, 4606),
(40190, 936, 4606),
(40191, 595, 4606),
(40192, 1027, 4606),
(40193, 982, 4606),
(40194, 186, 4606),
(40195, 1028, 4606),
(40196, 170, 4606),
(40197, 766, 4606),
(40198, 731, 4606),
(40199, 763, 4606),
(40200, 194, 4606),
(40201, 911, 4606),
(40202, 883, 4606),
(40203, 1126, 4606),
(40204, 805, 4606),
(40205, 973, 4606),
(40206, 96, 4606),
(40207, 1023, 4606),
(40208, 563, 4606),
(40209, 33, 4606),
(40210, 1127, 4606),
(40211, 878, 4606),
(40212, 925, 4606),
(40213, 941, 4606),
(40214, 901, 4606),
(40215, 1063, 4606),
(40216, 1068, 4606),
(40217, 972, 4606),
(40218, 395, 4606),
(40219, 876, 4606),
(40220, 815, 4606),
(40221, 927, 4606),
(40222, 1025, 4606),
(40223, 37, 4606),
(40224, 1134, 4606),
(40225, 816, 4606),
(40226, 977, 4606),
(40227, 905, 4606),
(40228, 598, 4606),
(40229, 191, 4606),
(40230, 983, 4606),
(40231, 414, 4606),
(40232, 715, 4606),
(40233, 1079, 4606),
(40234, 764, 4606),
(40235, 594, 4606),
(40236, 910, 4606),
(40237, 930, 4606),
(40238, 980, 4606),
(40239, 926, 4606),
(40240, 201, 4606),
(40241, 1227, 4606),
(40242, 806, 4606),
(40243, 635, 4606),
(40244, 732, 4606),
(40245, 961, 4606),
(40246, 817, 4606),
(40247, 50, 4606),
(40248, 1084, 4606),
(40249, 397, 4606),
(40250, 898, 4606),
(40251, 769, 4606),
(40252, 411, 4606),
(40253, 568, 4606),
(40254, 722, 4606),
(40255, 634, 4606),
(40256, 549, 4606),
(40257, 1260, 4606),
(40258, 931, 4606),
(40259, 915, 4606),
(40260, 912, 4606),
(40261, 542, 4606),
(40262, 164, 4606),
(40263, 724, 4606),
(40264, 653, 4606),
(40265, 872, 4606),
(40266, 729, 4606),
(40267, 399, 4606),
(40268, 923, 4606),
(40269, 947, 4606),
(40270, 775, 4606),
(40271, 705, 4606),
(40272, 812, 4606),
(40273, 572, 4606),
(40274, 877, 4606),
(40275, 726, 4606),
(40276, 332, 4606),
(40277, 1140, 4606),
(40278, 985, 4606),
(40279, 390, 4606),
(40280, 384, 4606),
(40281, 338, 4606),
(40282, 1139, 4606),
(40283, 900, 4606),
(40284, 1041, 4606),
(40285, 1228, 4606),
(40286, 913, 4606),
(40287, 753, 4606),
(40288, 654, 4606),
(40289, 534, 4606),
(40290, 938, 4606),
(40291, 565, 4606),
(40292, 1035, 4606),
(40293, 811, 4606),
(40294, 1030, 4606),
(40295, 383, 4606),
(40296, 712, 4606),
(40297, 1109, 4606),
(40298, 752, 4606),
(40299, 922, 4606),
(40300, 1039, 4606),
(40301, 776, 4606),
(40302, 1085, 4606),
(40303, 393, 4606),
(40304, 955, 4606),
(40305, 721, 4606),
(40306, 168, 4606),
(40307, 157, 4606),
(40308, 1029, 4606),
(40309, 933, 4606),
(40310, 935, 4606),
(40311, 1094, 4606),
(40312, 92, 4606),
(40313, 150, 4606),
(40314, 396, 4606),
(40315, 1129, 4606),
(40316, 141, 4606),
(40317, 193, 4606),
(40318, 929, 4606),
(40319, 1125, 4606),
(40320, 306, 4606),
(40321, 101, 4606),
(40322, 1298, 4606),
(40323, 807, 4606),
(40324, 536, 4606),
(40325, 1096, 4606),
(40326, 891, 4606),
(40327, 655, 4606),
(40328, 38, 4606),
(40329, 873, 4606),
(40330, 89, 4606),
(40331, 51, 4606),
(40332, 932, 4606),
(40333, 1297, 4606),
(40334, 707, 4606),
(40335, 984, 4606),
(40336, 90, 4606),
(40337, 887, 4606),
(40338, 709, 4606),
(40339, 291, 4606),
(40340, 1128, 4606),
(40341, 172, 4606),
(40342, 730, 4606),
(40343, 632, 4606),
(40344, 733, 4606),
(40345, 903, 4606),
(40346, 779, 4606),
(40347, 204, 4606),
(40348, 410, 4607),
(40349, 1139, 4607),
(40350, 1094, 4607),
(40351, 538, 4607),
(40352, 804, 4607),
(40353, 539, 4607),
(40354, 168, 4607),
(40355, 416, 4607),
(40356, 1127, 4607),
(40357, 413, 4607),
(40358, 891, 4608),
(40359, 880, 4608),
(40360, 162, 4608),
(40361, 791, 4608),
(40362, 882, 4608),
(40363, 56, 4608),
(40364, 163, 4608),
(40365, 444, 4609),
(40366, 990, 4610),
(40367, 989, 4610),
(40368, 24, 4611),
(40369, 65, 4611),
(40370, 940, 4611),
(40371, 28, 4611),
(40372, 795, 4611),
(40373, 640, 4611),
(40374, 69, 4611),
(40375, 66, 4611),
(40376, 251, 4611),
(40377, 27, 4611),
(40378, 67, 4611),
(40379, 437, 4611),
(40380, 25, 4611),
(40381, 211, 4611),
(40382, 628, 4611),
(40383, 282, 4611),
(40384, 436, 4611),
(40385, 285, 4611),
(40386, 1304, 4611),
(40387, 420, 4611),
(40388, 249, 4611),
(40389, 426, 4611),
(40390, 23, 4611),
(40391, 26, 4611),
(40392, 428, 4611),
(40393, 1306, 4611),
(40394, 346, 4611),
(40395, 1222, 4611),
(40396, 1190, 4611),
(40397, 240, 4611),
(40398, 423, 4611),
(40399, 30, 4611),
(40400, 366, 4611),
(40401, 1305, 4611),
(40402, 284, 4611),
(40403, 239, 4611),
(40404, 1200, 4611),
(40405, 226, 4611),
(40406, 281, 4611),
(40407, 220, 4611),
(40408, 1056, 4611),
(40409, 250, 4611),
(40410, 427, 4611),
(40411, 243, 4611),
(40412, 1139, 4612),
(40413, 395, 4612),
(40414, 397, 4612),
(40415, 1128, 4612),
(40416, 414, 4613),
(40417, 534, 4613),
(40418, 1213, 4613),
(40419, 1126, 4613),
(40420, 821, 4614),
(40421, 552, 4614),
(40422, 118, 4614),
(40423, 132, 4614),
(40424, 1318, 4614),
(40425, 540, 4614),
(40426, 539, 4614),
(40427, 461, 4615),
(40428, 793, 4615),
(40429, 492, 4615),
(40430, 456, 4615),
(40431, 852, 4615),
(40432, 463, 4615),
(40433, 464, 4615),
(40434, 46, 4615),
(40435, 1085, 4616),
(40436, 1084, 4616),
(40437, 807, 4617),
(40438, 170, 4617),
(40439, 1096, 4617),
(40440, 716, 4617),
(40441, 900, 4617),
(40442, 722, 4617),
(40443, 1088, 4617),
(40444, 39, 4617),
(40445, 62, 4617),
(40446, 1130, 4617),
(40447, 981, 4617),
(40448, 61, 4617),
(40449, 654, 4617),
(40450, 37, 4617),
(40451, 155, 4617),
(40452, 169, 4617),
(40453, 805, 4617),
(40454, 658, 4617),
(40455, 983, 4617),
(40456, 599, 4617),
(40457, 156, 4617),
(40458, 558, 4617),
(40459, 184, 4617),
(40460, 291, 4617),
(40461, 1129, 4617),
(40462, 980, 4617),
(40463, 982, 4617),
(40464, 806, 4617),
(40465, 632, 4617),
(40466, 556, 4617),
(40467, 752, 4617),
(40468, 961, 4617),
(40469, 914, 4617),
(40470, 338, 4617),
(40471, 898, 4617),
(40472, 87, 4618),
(40473, 656, 4618),
(40474, 1068, 4619),
(40475, 185, 4619),
(40476, 50, 4619),
(40477, 640, 4620),
(40478, 1050, 4620),
(40479, 946, 4620),
(40480, 928, 4620),
(40481, 73, 4620),
(40482, 1198, 4620),
(40483, 282, 4620),
(40484, 931, 4620),
(40485, 75, 4620),
(40486, 882, 4620),
(40487, 1304, 4620),
(40488, 420, 4620),
(40489, 890, 4620),
(40490, 923, 4620),
(40491, 774, 4620),
(40492, 58, 4620),
(40493, 875, 4620),
(40494, 53, 4620),
(40495, 885, 4620),
(40496, 220, 4620),
(40497, 529, 4620),
(40498, 243, 4620),
(40499, 937, 4620),
(40500, 24, 4620),
(40501, 439, 4620),
(40502, 28, 4620),
(40503, 1228, 4620),
(40504, 64, 4620),
(40505, 437, 4620),
(40506, 884, 4620),
(40507, 879, 4620),
(40508, 934, 4620),
(40509, 23, 4620),
(40510, 346, 4620),
(40511, 1306, 4620),
(40512, 938, 4620),
(40513, 1190, 4620),
(40514, 1043, 4620),
(40515, 939, 4620),
(40516, 212, 4620),
(40517, 60, 4620),
(40518, 924, 4620),
(40519, 936, 4620),
(40520, 1200, 4620),
(40521, 226, 4620),
(40522, 143, 4620),
(40523, 247, 4620),
(40524, 97, 4620),
(40525, 922, 4620),
(40526, 1245, 4620),
(40527, 65, 4620),
(40528, 880, 4620),
(40529, 1012, 4620),
(40530, 54, 4620),
(40531, 56, 4620),
(40532, 251, 4620),
(40533, 763, 4620),
(40534, 25, 4620),
(40535, 211, 4620),
(40536, 415, 4620),
(40537, 285, 4620),
(40538, 249, 4620),
(40539, 883, 4620),
(40540, 26, 4620),
(40541, 428, 4620),
(40542, 933, 4620),
(40543, 163, 4620),
(40544, 935, 4620),
(40545, 1013, 4620),
(40546, 423, 4620),
(40547, 1305, 4620),
(40548, 284, 4620),
(40549, 193, 4620),
(40550, 929, 4620),
(40551, 55, 4620),
(40552, 1003, 4620),
(40553, 294, 4620),
(40554, 925, 4620),
(40555, 561, 4620),
(40556, 940, 4620),
(40557, 891, 4620),
(40558, 876, 4620),
(40559, 795, 4620),
(40560, 927, 4620),
(40561, 69, 4620),
(40562, 67, 4620),
(40563, 932, 4620),
(40564, 628, 4620),
(40565, 436, 4620),
(40566, 74, 4620),
(40567, 1222, 4620),
(40568, 887, 4620),
(40569, 764, 4620),
(40570, 240, 4620),
(40571, 30, 4620),
(40572, 930, 4620),
(40573, 1034, 4620),
(40574, 1246, 4620),
(40575, 926, 4620),
(40576, 281, 4620),
(40577, 68, 4620),
(40578, 1056, 4620),
(40579, 1199, 4620),
(40580, 250, 4620),
(40581, 760, 4620),
(40582, 158, 4621),
(40583, 1134, 4622),
(40584, 1139, 4622),
(40585, 716, 4622),
(40586, 1140, 4622),
(40587, 970, 4622),
(40588, 1129, 4622),
(40589, 913, 4622),
(40590, 212, 4622),
(40591, 1128, 4622),
(40592, 898, 4622),
(40593, 1127, 4622),
(40594, 459, 4623),
(40595, 126, 4623),
(40596, 769, 4624),
(40597, 1068, 4624),
(40598, 1063, 4624),
(40599, 655, 4624),
(40600, 815, 4624),
(40601, 873, 4624),
(40602, 927, 4624),
(40603, 735, 4624),
(40604, 731, 4624),
(40605, 928, 4624),
(40606, 932, 4624),
(40607, 1260, 4624),
(40608, 931, 4624),
(40609, 977, 4624),
(40610, 934, 4624),
(40611, 933, 4624),
(40612, 1126, 4624),
(40613, 77, 4624),
(40614, 724, 4624),
(40615, 938, 4624),
(40616, 653, 4624),
(40617, 935, 4624),
(40618, 1079, 4624),
(40619, 923, 4624),
(40620, 986, 4624),
(40621, 705, 4624),
(40622, 930, 4624),
(40623, 141, 4624),
(40624, 924, 4624),
(40625, 936, 4624),
(40626, 926, 4624),
(40627, 33, 4624),
(40628, 201, 4624),
(40629, 929, 4624),
(40630, 172, 4624),
(40631, 1125, 4624),
(40632, 925, 4624),
(40633, 50, 4624),
(40634, 937, 4624),
(40635, 204, 4624),
(40636, 922, 4624),
(40637, 660, 4625),
(40638, 691, 4625),
(40639, 674, 4625),
(40640, 248, 4626),
(40641, 1126, 4626),
(40642, 622, 4626),
(40643, 623, 4626),
(40644, 455, 4627),
(40645, 466, 4627),
(40646, 464, 4627),
(40647, 456, 4627),
(40648, 696, 4628),
(40649, 660, 4628),
(40650, 691, 4628),
(40651, 674, 4628),
(40652, 395, 4629),
(40653, 1140, 4629),
(40654, 397, 4629),
(40655, 1128, 4629),
(40656, 414, 4630),
(40657, 1094, 4630),
(40658, 1155, 4630),
(40659, 910, 4630),
(40660, 313, 4630),
(40661, 407, 4630),
(40662, 877, 4630),
(40663, 545, 4630),
(40664, 88, 4630),
(40665, 1272, 4630),
(40666, 878, 4630),
(40667, 381, 4630),
(40668, 1134, 4630),
(40669, 902, 4630),
(40670, 247, 4630),
(40671, 600, 4630),
(40672, 122, 4630),
(40673, 678, 4630),
(40674, 442, 4630),
(40675, 615, 4630),
(40676, 1075, 4630),
(40677, 1100, 4630),
(40678, 591, 4630),
(40679, 1188, 4631),
(40680, 464, 4632),
(40681, 248, 4633),
(40682, 622, 4633),
(40683, 623, 4633),
(40684, 696, 4634),
(40685, 660, 4634),
(40686, 691, 4634),
(40687, 1028, 4635),
(40688, 90, 4635),
(40689, 96, 4635),
(40690, 185, 4635),
(40691, 1023, 4635),
(40692, 92, 4635),
(40693, 1285, 4635),
(40694, 572, 4635),
(40695, 89, 4635),
(40696, 1025, 4635),
(40697, 1029, 4635),
(40698, 1030, 4635),
(40699, 1024, 4635),
(40700, 101, 4635),
(40701, 817, 4635),
(40702, 1026, 4635),
(40703, 854, 4636),
(40704, 859, 4636),
(40705, 857, 4636),
(40706, 852, 4636),
(40707, 856, 4636),
(40708, 857, 4637),
(40709, 855, 4637),
(40710, 300, 4638),
(40711, 33, 4638),
(40712, 413, 4638),
(40713, 43, 4639),
(40714, 73, 4640),
(40715, 392, 4640),
(40716, 1013, 4640),
(40717, 74, 4640),
(40718, 902, 4641),
(40719, 1268, 4641),
(40720, 875, 4641),
(40721, 124, 4641),
(40722, 1106, 4641),
(40723, 414, 4642),
(40724, 915, 4642),
(40725, 631, 4643),
(40726, 1011, 4643),
(40727, 332, 4643),
(40728, 294, 4643),
(40729, 423, 4644),
(40730, 420, 4644),
(40731, 69, 4644),
(40732, 1142, 4645),
(40733, 1145, 4645),
(40734, 985, 4646),
(40735, 401, 4646),
(40736, 909, 4646),
(40737, 957, 4647),
(40738, 90, 4647),
(40739, 96, 4647),
(40740, 565, 4647),
(40741, 92, 4647),
(40742, 568, 4647),
(40743, 188, 4647),
(40744, 775, 4647),
(40745, 956, 4647),
(40746, 955, 4647),
(40747, 572, 4647),
(40748, 89, 4647),
(40749, 563, 4647),
(40750, 595, 4647),
(40751, 1067, 4647),
(40752, 101, 4647),
(40753, 817, 4647),
(40754, 464, 4648),
(40755, 45, 4649),
(40756, 552, 4649),
(40757, 652, 4649),
(40758, 763, 4649),
(40759, 457, 4649),
(40760, 460, 4649),
(40761, 1126, 4649),
(40762, 130, 4649),
(40763, 1158, 4649),
(40764, 458, 4649),
(40765, 859, 4649),
(40766, 764, 4649),
(40767, 445, 4649),
(40768, 856, 4649),
(40769, 33, 4649),
(40770, 312, 4649),
(40771, 811, 4649),
(40772, 44, 4649),
(40773, 461, 4649),
(40774, 1011, 4649),
(40775, 459, 4649),
(40776, 455, 4649),
(40777, 296, 4649),
(40778, 1318, 4649),
(40779, 47, 4649),
(40780, 858, 4649),
(40781, 1014, 4649),
(40782, 852, 4649),
(40783, 464, 4649),
(40784, 204, 4649),
(40785, 45, 4650),
(40786, 1115, 4650),
(40787, 175, 4650),
(40788, 1060, 4650),
(40789, 603, 4650),
(40790, 1123, 4650),
(40791, 1112, 4650),
(40792, 1121, 4650),
(40793, 793, 4650),
(40794, 76, 4650),
(40795, 176, 4650),
(40796, 702, 4650),
(40797, 296, 4650),
(40798, 300, 4650),
(40799, 294, 4650),
(40800, 1113, 4650),
(40801, 1122, 4650),
(40802, 1120, 4650),
(40803, 743, 4650),
(40804, 164, 4650),
(40805, 1114, 4650),
(40806, 1014, 4651),
(40807, 464, 4651),
(40808, 46, 4651),
(40809, 305, 4651),
(40810, 1318, 4652),
(40811, 852, 4652),
(40812, 157, 4653),
(40813, 911, 4653),
(40814, 415, 4653),
(40815, 108, 4653),
(40816, 805, 4653),
(40817, 64, 4653),
(40818, 753, 4653),
(40819, 1134, 4654),
(40820, 119, 4655),
(40821, 118, 4655),
(40822, 1146, 4655),
(40823, 132, 4655),
(40824, 1145, 4655),
(40825, 684, 4655),
(40826, 794, 4655),
(40827, 392, 4656),
(40828, 294, 4656),
(40829, 48, 4657),
(40830, 444, 4657),
(40831, 1151, 4658),
(40832, 1156, 4658),
(40833, 1105, 4659),
(40834, 793, 4660),
(40835, 300, 4660),
(40836, 294, 4660),
(40837, 164, 4660),
(40838, 1063, 4661),
(40839, 590, 4661),
(40840, 175, 4661),
(40841, 1060, 4661),
(40842, 1123, 4661),
(40843, 295, 4661),
(40844, 1121, 4661),
(40845, 738, 4661),
(40846, 176, 4661),
(40847, 177, 4661),
(40848, 541, 4661),
(40849, 1113, 4661),
(40850, 1114, 4661),
(40851, 1152, 4661),
(40852, 724, 4661),
(40853, 653, 4661),
(40854, 729, 4661),
(40855, 1079, 4661),
(40856, 1115, 4661),
(40857, 150, 4661),
(40858, 603, 4661),
(40859, 589, 4661),
(40860, 1112, 4661),
(40861, 33, 4661),
(40862, 726, 4661),
(40863, 172, 4661),
(40864, 730, 4661),
(40865, 76, 4661),
(40866, 733, 4661),
(40867, 732, 4661),
(40868, 725, 4661),
(40869, 1122, 4661),
(40870, 1120, 4661),
(40871, 380, 4662),
(40872, 579, 4662),
(40873, 464, 4663),
(40874, 201, 4664),
(40875, 464, 4664),
(40876, 1123, 4665),
(40877, 71, 4666),
(40878, 1188, 4667),
(40879, 51, 4667),
(40880, 281, 4668),
(40881, 247, 4668),
(40882, 974, 4669),
(40883, 158, 4670),
(40884, 577, 4670),
(40885, 1016, 4671),
(40886, 1140, 4671),
(40887, 397, 4671),
(40888, 1128, 4671),
(40889, 1291, 4672),
(40890, 255, 4672),
(40891, 1290, 4672),
(40892, 793, 4673),
(40893, 492, 4673),
(40894, 463, 4673),
(40895, 46, 4673),
(40896, 542, 4674),
(40897, 98, 4675),
(40898, 948, 4675),
(40899, 951, 4675),
(40900, 949, 4675),
(40901, 1022, 4675),
(40902, 392, 4676),
(40903, 171, 4676),
(40904, 709, 4676),
(40905, 126, 4677),
(40906, 1224, 4678),
(40907, 118, 4679),
(40908, 103, 4679),
(40909, 1146, 4679),
(40910, 132, 4679),
(40911, 1145, 4679),
(40912, 684, 4679),
(40913, 462, 4680),
(40914, 1157, 4680),
(40915, 281, 4681),
(40916, 1295, 4681),
(40917, 1292, 4681),
(40918, 1291, 4681),
(40919, 1294, 4681),
(40920, 1293, 4681),
(40921, 1290, 4681),
(40922, 420, 4681),
(40923, 426, 4681),
(40924, 1296, 4681),
(40925, 1287, 4681),
(40926, 112, 4682),
(40927, 314, 4683),
(40928, 1159, 4683),
(40929, 660, 4683),
(40930, 691, 4683),
(40931, 680, 4683),
(40932, 694, 4683),
(40933, 778, 4684),
(40934, 854, 4685),
(40935, 462, 4685),
(40936, 457, 4685),
(40937, 133, 4685),
(40938, 859, 4685),
(40939, 857, 4685),
(40940, 858, 4685),
(40941, 855, 4685),
(40942, 853, 4685),
(40943, 856, 4685),
(40944, 48, 4686),
(40945, 444, 4686),
(40946, 45, 4687),
(40947, 552, 4687),
(40948, 652, 4687),
(40949, 763, 4687),
(40950, 457, 4687),
(40951, 460, 4687),
(40952, 458, 4687),
(40953, 859, 4687),
(40954, 764, 4687),
(40955, 856, 4687),
(40956, 312, 4687),
(40957, 811, 4687),
(40958, 44, 4687),
(40959, 461, 4687),
(40960, 1011, 4687),
(40961, 459, 4687),
(40962, 455, 4687),
(40963, 296, 4687),
(40964, 1318, 4687),
(40965, 47, 4687),
(40966, 858, 4687),
(40967, 1014, 4687),
(40968, 464, 4687),
(40969, 852, 4687),
(40970, 204, 4687),
(40971, 685, 4688),
(40972, 793, 4689),
(40973, 127, 4690),
(40974, 187, 4690),
(40975, 374, 4690),
(40976, 897, 4691),
(40977, 464, 4692),
(40978, 935, 4693),
(40979, 923, 4693),
(40980, 927, 4693),
(40981, 939, 4693),
(40982, 930, 4693),
(40983, 924, 4693),
(40984, 936, 4693),
(40985, 928, 4693),
(40986, 926, 4693),
(40987, 932, 4693),
(40988, 929, 4693),
(40989, 931, 4693),
(40990, 925, 4693),
(40991, 934, 4693),
(40992, 933, 4693),
(40993, 937, 4693),
(40994, 922, 4693),
(40995, 43, 4694),
(40996, 1228, 4694),
(40997, 685, 4695),
(40998, 1155, 4695),
(40999, 449, 4695),
(41000, 974, 4695),
(41001, 1105, 4696),
(41002, 48, 4697),
(41003, 444, 4697),
(41004, 492, 4698),
(41005, 456, 4698),
(41006, 46, 4698),
(41007, 1272, 4699),
(41008, 48, 4701),
(41009, 444, 4701),
(41010, 1150, 4701),
(41011, 1281, 4702),
(41012, 45, 4703),
(41013, 1014, 4703),
(41014, 295, 4704),
(41015, 392, 4704),
(41016, 76, 4704),
(41017, 1060, 4704),
(41018, 603, 4704),
(41019, 294, 4704),
(41020, 408, 4704),
(41021, 1114, 4704),
(41022, 461, 4705),
(41023, 1042, 4706),
(41024, 184, 4706),
(41025, 154, 4706),
(41026, 911, 4706),
(41027, 415, 4706),
(41028, 588, 4706),
(41029, 450, 4706),
(41030, 954, 4706),
(41031, 658, 4706),
(41032, 1105, 4706),
(41033, 332, 4707),
(41034, 873, 4707),
(41035, 811, 4707),
(41036, 548, 4708),
(41037, 440, 4708),
(41038, 1068, 4709),
(41039, 816, 4709),
(41040, 50, 4709),
(41041, 464, 4710),
(41042, 455, 4711),
(41043, 296, 4711),
(41044, 464, 4711),
(41045, 456, 4711),
(41046, 191, 4711),
(41047, 413, 4712),
(41048, 1083, 4713),
(41049, 1082, 4713),
(41050, 172, 4714),
(41051, 49, 4714),
(41052, 177, 4714),
(41053, 465, 4714),
(41054, 454, 4714),
(41055, 1121, 4715),
(41056, 1115, 4715),
(41057, 76, 4715),
(41058, 1060, 4715),
(41059, 603, 4715),
(41060, 1113, 4715),
(41061, 1122, 4715),
(41062, 1123, 4715),
(41063, 1112, 4715),
(41064, 1114, 4715),
(41065, 652, 4716),
(41066, 296, 4716),
(41067, 743, 4716),
(41068, 312, 4716),
(41069, 859, 4717),
(41070, 858, 4717),
(41071, 1159, 4718),
(41072, 963, 4718),
(41073, 248, 4718),
(41074, 1126, 4718),
(41075, 622, 4718),
(41076, 1100, 4718),
(41077, 623, 4718),
(41078, 48, 4719),
(41079, 444, 4719),
(41080, 456, 4719),
(41081, 1286, 4720),
(41082, 492, 4721),
(41083, 456, 4721),
(41084, 463, 4721),
(41085, 877, 4721),
(41086, 46, 4721),
(41087, 556, 4722),
(41088, 160, 4722),
(41089, 159, 4722),
(41090, 1049, 4723),
(41091, 548, 4723),
(41092, 704, 4723),
(41093, 440, 4723),
(41094, 998, 4723),
(41095, 48, 4724),
(41096, 456, 4724),
(41097, 444, 4724),
(41098, 464, 4724),
(41099, 472, 4725),
(41100, 432, 4726),
(41101, 155, 4726),
(41102, 224, 4726),
(41103, 1318, 4726),
(41104, 300, 4726),
(41105, 62, 4726),
(41106, 121, 4726),
(41107, 413, 4726),
(41108, 456, 4727),
(41109, 46, 4727),
(41110, 119, 4728),
(41111, 107, 4728),
(41112, 444, 4729),
(41113, 769, 4730),
(41114, 1161, 4730),
(41115, 411, 4730),
(41116, 402, 4730),
(41117, 970, 4730),
(41118, 946, 4730),
(41119, 168, 4730),
(41120, 915, 4730),
(41121, 1036, 4730),
(41122, 770, 4730),
(41123, 72, 4730),
(41124, 599, 4730),
(41125, 1037, 4730),
(41126, 1157, 4730),
(41127, 1038, 4730),
(41128, 1129, 4730),
(41129, 877, 4730),
(41130, 545, 4730),
(41131, 773, 4730),
(41132, 1185, 4730),
(41133, 1127, 4730),
(41134, 410, 4730),
(41135, 300, 4730),
(41136, 985, 4730),
(41137, 453, 4730),
(41138, 338, 4730),
(41139, 1075, 4730),
(41140, 901, 4730),
(41141, 152, 4730),
(41142, 1139, 4730),
(41143, 71, 4730),
(41144, 38, 4730),
(41145, 387, 4730),
(41146, 954, 4730),
(41147, 547, 4730),
(41148, 190, 4730),
(41149, 466, 4730),
(41150, 707, 4730),
(41151, 573, 4730),
(41152, 446, 4730),
(41153, 984, 4730),
(41154, 1106, 4730),
(41155, 1072, 4730),
(41156, 414, 4730),
(41157, 1010, 4730),
(41158, 386, 4730),
(41159, 679, 4730),
(41160, 715, 4730),
(41161, 445, 4730),
(41162, 910, 4730),
(41163, 980, 4730),
(41164, 1035, 4730),
(41165, 1034, 4730),
(41166, 539, 4730),
(41167, 1128, 4730),
(41168, 126, 4730),
(41169, 1109, 4730),
(41170, 718, 4730),
(41171, 97, 4730),
(41172, 591, 4730),
(41173, 891, 4731),
(41174, 880, 4731),
(41175, 1013, 4731),
(41176, 876, 4731),
(41177, 1050, 4731),
(41178, 56, 4731),
(41179, 53, 4731),
(41180, 60, 4731),
(41181, 193, 4731),
(41182, 879, 4731),
(41183, 882, 4731),
(41184, 561, 4731),
(41185, 883, 4731),
(41186, 152, 4732),
(41187, 536, 4732),
(41188, 392, 4732),
(41189, 590, 4732),
(41190, 388, 4732),
(41191, 41, 4732),
(41192, 741, 4732),
(41193, 405, 4732),
(41194, 579, 4732),
(41195, 534, 4732),
(41196, 42, 4732),
(41197, 190, 4732),
(41198, 538, 4732),
(41199, 541, 4732),
(41200, 540, 4732),
(41201, 537, 4732),
(41202, 191, 4732),
(41203, 1094, 4732),
(41204, 380, 4732),
(41205, 150, 4732),
(41206, 594, 4732),
(41207, 465, 4732),
(41208, 589, 4732),
(41209, 539, 4732),
(41210, 410, 4732),
(41211, 592, 4732),
(41212, 373, 4732),
(41213, 464, 4732),
(41214, 408, 4732),
(41215, 718, 4732),
(41216, 72, 4733),
(41217, 71, 4733),
(41218, 705, 4734),
(41219, 204, 4734),
(41220, 986, 4735),
(41221, 1188, 4735),
(41222, 684, 4736),
(41223, 935, 4737),
(41224, 923, 4737),
(41225, 927, 4737),
(41226, 939, 4737),
(41227, 930, 4737),
(41228, 924, 4737),
(41229, 936, 4737),
(41230, 928, 4737),
(41231, 926, 4737),
(41232, 932, 4737),
(41233, 929, 4737),
(41234, 529, 4737),
(41235, 931, 4737),
(41236, 925, 4737),
(41237, 934, 4737),
(41238, 933, 4737),
(41239, 937, 4737),
(41240, 922, 4737),
(41241, 308, 4738),
(41242, 1014, 4738),
(41243, 305, 4738),
(41244, 935, 4739),
(41245, 923, 4739),
(41246, 927, 4739),
(41247, 930, 4739),
(41248, 924, 4739),
(41249, 936, 4739),
(41250, 928, 4739),
(41251, 926, 4739),
(41252, 932, 4739),
(41253, 929, 4739),
(41254, 931, 4739),
(41255, 925, 4739),
(41256, 934, 4739),
(41257, 933, 4739),
(41258, 937, 4739),
(41259, 922, 4739),
(41260, 392, 4740),
(41261, 1029, 4741),
(41262, 901, 4741),
(41263, 156, 4742),
(41264, 155, 4742),
(41265, 39, 4742),
(41266, 62, 4742),
(41267, 1129, 4742),
(41268, 1130, 4742),
(41269, 1147, 4742),
(41270, 1064, 4743),
(41271, 605, 4743),
(41272, 1062, 4743),
(41273, 1061, 4743),
(41274, 464, 4744),
(41275, 830, 4745),
(41276, 332, 4745),
(41277, 141, 4745),
(41278, 838, 4745),
(41279, 832, 4745),
(41280, 49, 4746),
(41281, 294, 4746),
(41282, 465, 4746),
(41283, 454, 4746),
(41284, 1286, 4747),
(41285, 1270, 4747),
(41286, 795, 4748),
(41287, 1281, 4748),
(41288, 30, 4748),
(41289, 23, 4748),
(41290, 239, 4748),
(41291, 1188, 4749),
(41292, 294, 4750),
(41293, 295, 4751),
(41294, 392, 4751),
(41295, 294, 4751),
(41296, 48, 4752),
(41297, 554, 4752),
(41298, 444, 4752),
(41299, 313, 4753),
(41300, 1115, 4754),
(41301, 729, 4754),
(41302, 1060, 4754),
(41303, 175, 4754),
(41304, 603, 4754),
(41305, 873, 4754),
(41306, 910, 4754),
(41307, 735, 4754),
(41308, 1123, 4754),
(41309, 1112, 4754),
(41310, 726, 4754),
(41311, 738, 4754),
(41312, 1121, 4754),
(41313, 730, 4754),
(41314, 76, 4754),
(41315, 176, 4754),
(41316, 733, 4754),
(41317, 177, 4754),
(41318, 732, 4754),
(41319, 1113, 4754),
(41320, 1122, 4754),
(41321, 1120, 4754),
(41322, 1114, 4754),
(41323, 898, 4754),
(41324, 464, 4755),
(41325, 889, 4756),
(41326, 1142, 4756),
(41327, 1270, 4757),
(41328, 1184, 4757),
(41329, 794, 4757),
(41330, 464, 4758),
(41331, 161, 4759),
(41332, 1043, 4759),
(41333, 48, 4760),
(41334, 444, 4760),
(41335, 176, 4761),
(41336, 1139, 4762),
(41337, 1094, 4762),
(41338, 1127, 4762),
(41339, 706, 4763),
(41340, 778, 4763),
(41341, 43, 4764),
(41342, 48, 4765),
(41343, 444, 4765),
(41344, 1286, 4766),
(41345, 1270, 4766),
(41346, 985, 4767),
(41347, 176, 4768),
(41348, 1085, 4769),
(41349, 1084, 4769),
(41350, 1072, 4770),
(41351, 300, 4770),
(41352, 126, 4770),
(41353, 770, 4770),
(41354, 141, 4771),
(41355, 1125, 4772),
(41356, 976, 4772),
(41357, 538, 4772),
(41358, 141, 4772),
(41359, 1106, 4772),
(41360, 1286, 4773),
(41361, 1245, 4774),
(41362, 1193, 4774),
(41363, 177, 4774),
(41364, 1246, 4774),
(41365, 821, 4775),
(41366, 417, 4775),
(41367, 313, 4775),
(41368, 46, 4775),
(41369, 1193, 4776),
(41370, 1245, 4776),
(41371, 1223, 4776),
(41372, 394, 4776),
(41373, 570, 4776),
(41374, 1323, 4776),
(41375, 177, 4776),
(41376, 442, 4776),
(41377, 614, 4776),
(41378, 897, 4776),
(41379, 1246, 4776),
(41380, 733, 4777),
(41381, 1112, 4777),
(41382, 574, 4778),
(41383, 865, 4778),
(41384, 51, 4778),
(41385, 718, 4778),
(41386, 187, 4779),
(41387, 239, 4779),
(41388, 152, 4780),
(41389, 890, 4780),
(41390, 301, 4780),
(41391, 891, 4780),
(41392, 880, 4780),
(41393, 1013, 4780),
(41394, 876, 4780),
(41395, 741, 4780),
(41396, 1050, 4780),
(41397, 58, 4780),
(41398, 875, 4780),
(41399, 1043, 4780),
(41400, 54, 4780),
(41401, 56, 4780),
(41402, 877, 4780),
(41403, 53, 4780),
(41404, 878, 4780),
(41405, 40, 4780),
(41406, 882, 4780),
(41407, 561, 4780),
(41408, 883, 4780),
(41409, 1075, 4780),
(41410, 835, 4781),
(41411, 834, 4781),
(41412, 1260, 4782),
(41413, 1258, 4783),
(41414, 988, 4784),
(41415, 1134, 4784),
(41416, 990, 4784),
(41417, 989, 4784),
(41418, 1281, 4785),
(41419, 248, 4785),
(41420, 622, 4785),
(41421, 623, 4785),
(41422, 1281, 4786),
(41423, 1146, 4787),
(41424, 1153, 4787),
(41425, 1227, 4788),
(41426, 411, 4788),
(41427, 395, 4788),
(41428, 38, 4788),
(41429, 1109, 4788),
(41430, 707, 4788),
(41431, 984, 4788),
(41432, 464, 4789),
(41433, 45, 4790),
(41434, 1014, 4790),
(41435, 1188, 4791),
(41436, 797, 4792),
(41437, 400, 4793),
(41438, 85, 4793),
(41439, 492, 4793),
(41440, 451, 4793),
(41441, 791, 4793),
(41442, 777, 4793),
(41443, 804, 4793),
(41444, 1160, 4793),
(41445, 463, 4793),
(41446, 398, 4793),
(41447, 547, 4793),
(41448, 639, 4793),
(41449, 793, 4793),
(41450, 442, 4793),
(41451, 191, 4793),
(41452, 150, 4793),
(41453, 449, 4793),
(41454, 407, 4793),
(41455, 812, 4793),
(41456, 418, 4793),
(41457, 1185, 4793),
(41458, 381, 4793),
(41459, 553, 4793),
(41460, 447, 4793),
(41461, 472, 4793),
(41462, 1242, 4793),
(41463, 406, 4793),
(41464, 779, 4793),
(41465, 432, 4794),
(41466, 1094, 4794),
(41467, 48, 4794),
(41468, 49, 4794),
(41469, 444, 4794),
(41470, 464, 4794),
(41471, 454, 4794),
(41472, 388, 4795),
(41473, 1272, 4795),
(41474, 1270, 4796),
(41475, 133, 4797),
(41476, 464, 4797),
(41477, 684, 4798),
(41478, 1245, 4799),
(41479, 891, 4799),
(41480, 880, 4799),
(41481, 876, 4799),
(41482, 1012, 4799),
(41483, 1050, 4799),
(41484, 54, 4799),
(41485, 56, 4799),
(41486, 444, 4799),
(41487, 1198, 4799),
(41488, 879, 4799),
(41489, 882, 4799),
(41490, 541, 4799),
(41491, 540, 4799),
(41492, 883, 4799),
(41493, 163, 4799),
(41494, 890, 4799),
(41495, 887, 4799),
(41496, 1155, 4799),
(41497, 443, 4799),
(41498, 58, 4799),
(41499, 875, 4799),
(41500, 53, 4799),
(41501, 1246, 4799),
(41502, 885, 4799),
(41503, 1199, 4799),
(41504, 300, 4799),
(41505, 55, 4799),
(41506, 561, 4799),
(41507, 416, 4799),
(41508, 859, 4800),
(41509, 858, 4800),
(41510, 856, 4800),
(41511, 1146, 4801),
(41512, 453, 4801),
(41513, 684, 4801),
(41514, 542, 4802),
(41515, 1096, 4803),
(41516, 632, 4803),
(41517, 712, 4803),
(41518, 766, 4803),
(41519, 635, 4803),
(41520, 634, 4803),
(41521, 46, 4804),
(41522, 45, 4805),
(41523, 552, 4805),
(41524, 71, 4805),
(41525, 402, 4805),
(41526, 403, 4805),
(41527, 1270, 4805),
(41528, 51, 4805),
(41529, 454, 4805),
(41530, 295, 4805),
(41531, 405, 4805),
(41532, 457, 4805),
(41533, 919, 4805),
(41534, 460, 4805),
(41535, 534, 4805),
(41536, 42, 4805),
(41537, 884, 4805),
(41538, 49, 4805),
(41539, 917, 4805),
(41540, 1188, 4805),
(41541, 311, 4805),
(41542, 1152, 4805),
(41543, 413, 4805),
(41544, 72, 4805),
(41545, 458, 4805),
(41546, 380, 4805),
(41547, 156, 4805),
(41548, 859, 4805),
(41549, 851, 4805),
(41550, 865, 4805),
(41551, 465, 4805),
(41552, 916, 4805),
(41553, 44, 4805),
(41554, 410, 4805),
(41555, 461, 4805),
(41556, 1011, 4805),
(41557, 459, 4805),
(41558, 455, 4805),
(41559, 1318, 4805),
(41560, 47, 4805),
(41561, 1251, 4805),
(41562, 1014, 4805),
(41563, 574, 4805),
(41564, 441, 4805),
(41565, 318, 4805),
(41566, 797, 4805),
(41567, 718, 4805),
(41568, 945, 4806),
(41569, 128, 4806),
(41570, 588, 4806),
(41571, 943, 4806),
(41572, 587, 4806),
(41573, 952, 4806),
(41574, 723, 4806),
(41575, 663, 4806),
(41576, 88, 4806),
(41577, 704, 4806),
(41578, 950, 4806),
(41579, 999, 4806),
(41580, 1057, 4806),
(41581, 780, 4806),
(41582, 715, 4807),
(41583, 632, 4807),
(41584, 872, 4807),
(41585, 712, 4807),
(41586, 766, 4807),
(41587, 635, 4807),
(41588, 970, 4807),
(41589, 396, 4807),
(41590, 634, 4807),
(41591, 1245, 4808),
(41592, 45, 4808),
(41593, 552, 4808),
(41594, 652, 4808),
(41595, 880, 4808),
(41596, 741, 4808),
(41597, 1012, 4808),
(41598, 1050, 4808),
(41599, 54, 4808),
(41600, 56, 4808),
(41601, 73, 4808),
(41602, 298, 4808),
(41603, 460, 4808),
(41604, 75, 4808),
(41605, 882, 4808),
(41606, 319, 4808),
(41607, 883, 4808),
(41608, 1152, 4808),
(41609, 890, 4808),
(41610, 301, 4808),
(41611, 1013, 4808),
(41612, 58, 4808),
(41613, 875, 4808),
(41614, 877, 4808),
(41615, 53, 4808),
(41616, 145, 4808),
(41617, 878, 4808),
(41618, 312, 4808),
(41619, 193, 4808),
(41620, 461, 4808),
(41621, 1011, 4808),
(41622, 459, 4808),
(41623, 455, 4808),
(41624, 306, 4808),
(41625, 300, 4808),
(41626, 294, 4808),
(41627, 1298, 4808),
(41628, 1014, 4808),
(41629, 561, 4808),
(41630, 1075, 4808),
(41631, 46, 4808),
(41632, 152, 4808),
(41633, 891, 4808),
(41634, 876, 4808),
(41635, 308, 4808),
(41636, 313, 4808),
(41637, 456, 4808),
(41638, 295, 4808),
(41639, 462, 4808),
(41640, 457, 4808),
(41641, 793, 4808),
(41642, 551, 4808),
(41643, 1297, 4808),
(41644, 879, 4808),
(41645, 311, 4808),
(41646, 887, 4808),
(41647, 458, 4808),
(41648, 1043, 4808),
(41649, 1246, 4808),
(41650, 60, 4808),
(41651, 44, 4808),
(41652, 821, 4808),
(41653, 40, 4808),
(41654, 1318, 4808),
(41655, 47, 4808),
(41656, 316, 4808),
(41657, 464, 4808),
(41658, 318, 4808),
(41659, 743, 4808),
(41660, 464, 4809),
(41661, 793, 4810),
(41662, 46, 4810),
(41663, 685, 4811),
(41664, 1146, 4811),
(41665, 684, 4811),
(41666, 44, 4812),
(41667, 45, 4812),
(41668, 552, 4812),
(41669, 458, 4812),
(41670, 457, 4812),
(41671, 1011, 4812),
(41672, 459, 4812),
(41673, 460, 4812),
(41674, 1318, 4812),
(41675, 1014, 4812),
(41676, 974, 4813),
(41677, 570, 4814),
(41678, 313, 4814),
(41679, 897, 4814),
(41680, 935, 4815),
(41681, 923, 4815),
(41682, 927, 4815),
(41683, 930, 4815),
(41684, 924, 4815),
(41685, 936, 4815),
(41686, 928, 4815),
(41687, 926, 4815),
(41688, 932, 4815),
(41689, 929, 4815),
(41690, 931, 4815),
(41691, 925, 4815),
(41692, 934, 4815),
(41693, 933, 4815),
(41694, 937, 4815),
(41695, 922, 4815),
(41696, 1121, 4816),
(41697, 334, 4816),
(41698, 57, 4816),
(41699, 1286, 4817),
(41700, 107, 4818),
(41701, 1150, 4818),
(41702, 804, 4819),
(41703, 1126, 4819),
(41704, 776, 4820),
(41705, 185, 4820),
(41706, 986, 4820),
(41707, 775, 4820),
(41708, 777, 4820),
(41709, 89, 4820),
(41710, 780, 4820),
(41711, 778, 4820),
(41712, 1188, 4821),
(41713, 793, 4822),
(41714, 492, 4822),
(41715, 463, 4822),
(41716, 46, 4822),
(41717, 172, 4823),
(41718, 977, 4823),
(41719, 439, 4824),
(41720, 24, 4824),
(41721, 65, 4824),
(41722, 221, 4824),
(41723, 240, 4824),
(41724, 30, 4824),
(41725, 1305, 4824),
(41726, 66, 4824),
(41727, 69, 4824),
(41728, 1200, 4824),
(41729, 25, 4824),
(41730, 226, 4824),
(41731, 220, 4824),
(41732, 68, 4824),
(41733, 628, 4824),
(41734, 250, 4824),
(41735, 143, 4824),
(41736, 282, 4824),
(41737, 1003, 4824),
(41738, 1304, 4824),
(41739, 23, 4824),
(41740, 26, 4824),
(41741, 1306, 4824),
(41742, 793, 4825),
(41743, 1021, 4826),
(41744, 28, 4827),
(41745, 285, 4827),
(41746, 284, 4827),
(41747, 239, 4827),
(41748, 1028, 4828),
(41749, 568, 4828),
(41750, 1285, 4828),
(41751, 955, 4828),
(41752, 1029, 4828),
(41753, 1024, 4828),
(41754, 711, 4828),
(41755, 1057, 4828),
(41756, 1022, 4828),
(41757, 658, 4828),
(41758, 1105, 4828),
(41759, 945, 4828),
(41760, 948, 4828),
(41761, 96, 4828),
(41762, 740, 4828),
(41763, 184, 4828),
(41764, 1023, 4828),
(41765, 92, 4828),
(41766, 150, 4828),
(41767, 947, 4828),
(41768, 1007, 4828),
(41769, 956, 4828),
(41770, 705, 4828),
(41771, 918, 4828),
(41772, 572, 4828),
(41773, 952, 4828),
(41774, 563, 4828),
(41775, 908, 4828),
(41776, 84, 4828),
(41777, 101, 4828),
(41778, 384, 4828),
(41779, 792, 4828),
(41780, 941, 4828),
(41781, 1069, 4828),
(41782, 737, 4828),
(41783, 957, 4828),
(41784, 1042, 4828),
(41785, 590, 4828),
(41786, 188, 4828),
(41787, 943, 4828),
(41788, 1009, 4828),
(41789, 723, 4828),
(41790, 1025, 4828),
(41791, 1134, 4828),
(41792, 98, 4828),
(41793, 191, 4828),
(41794, 1026, 4828),
(41795, 938, 4828),
(41796, 90, 4828),
(41797, 565, 4828),
(41798, 1008, 4828),
(41799, 567, 4828),
(41800, 588, 4828),
(41801, 587, 4828),
(41802, 589, 4828),
(41803, 739, 4828),
(41804, 595, 4828),
(41805, 1027, 4828),
(41806, 186, 4828),
(41807, 201, 4828),
(41808, 548, 4828),
(41809, 1030, 4828),
(41810, 951, 4828),
(41811, 950, 4828),
(41812, 903, 4828),
(41813, 949, 4828),
(41814, 817, 4828),
(41815, 779, 4828),
(41816, 204, 4828),
(41817, 266, 4829),
(41818, 1145, 4830),
(41819, 794, 4830),
(41820, 1213, 4831),
(41821, 655, 4832),
(41822, 77, 4832),
(41823, 1188, 4833),
(41824, 551, 4834),
(41825, 548, 4835),
(41826, 853, 4835),
(41827, 550, 4835),
(41828, 411, 4836),
(41829, 1088, 4836),
(41830, 161, 4836),
(41831, 154, 4836),
(41832, 39, 4836),
(41833, 62, 4836),
(41834, 155, 4836),
(41835, 629, 4836),
(41836, 559, 4836),
(41837, 52, 4836),
(41838, 156, 4836),
(41839, 399, 4836),
(41840, 558, 4836),
(41841, 59, 4836),
(41842, 396, 4836),
(41843, 449, 4836),
(41844, 918, 4836),
(41845, 493, 4836),
(41846, 1185, 4836),
(41847, 381, 4836),
(41848, 521, 4836),
(41849, 404, 4836),
(41850, 597, 4836),
(41851, 390, 4836),
(41852, 406, 4836),
(41853, 389, 4836),
(41854, 43, 4836),
(41855, 395, 4836),
(41856, 468, 4836),
(41857, 38, 4836),
(41858, 717, 4836),
(41859, 954, 4836),
(41860, 61, 4836),
(41861, 37, 4836),
(41862, 816, 4836),
(41863, 584, 4836),
(41864, 707, 4836),
(41865, 580, 4836),
(41866, 573, 4836),
(41867, 81, 4836),
(41868, 598, 4836),
(41869, 984, 4836),
(41870, 130, 4836),
(41871, 715, 4836),
(41872, 385, 4836),
(41873, 1021, 4836),
(41874, 160, 4836),
(41875, 445, 4836),
(41876, 407, 4836),
(41877, 1227, 4836),
(41878, 556, 4836),
(41879, 383, 4836),
(41880, 683, 4836),
(41881, 596, 4836),
(41882, 1109, 4836),
(41883, 401, 4836),
(41884, 158, 4836),
(41885, 397, 4836),
(41886, 577, 4836),
(41887, 193, 4837),
(41888, 570, 4837),
(41889, 985, 4837),
(41890, 401, 4837),
(41891, 1043, 4837),
(41892, 124, 4837),
(41893, 877, 4837),
(41894, 909, 4837),
(41895, 878, 4837),
(41896, 455, 4838),
(41897, 456, 4838),
(41898, 416, 4839),
(41899, 1270, 4840),
(41900, 1184, 4840),
(41901, 794, 4840),
(41902, 158, 4841),
(41903, 577, 4841),
(41904, 72, 4842),
(41905, 472, 4842),
(41906, 1292, 4842),
(41907, 1294, 4842),
(41908, 1037, 4842),
(41909, 1293, 4842),
(41910, 1281, 4842),
(41911, 1038, 4842),
(41912, 1036, 4842),
(41913, 464, 4843),
(41914, 224, 4844),
(41915, 596, 4844),
(41916, 774, 4844),
(41917, 294, 4844),
(41918, 64, 4844),
(41919, 1123, 4845),
(41920, 706, 4846),
(41921, 1160, 4846),
(41922, 281, 4847),
(41923, 427, 4847),
(41924, 426, 4847),
(41925, 212, 4847),
(41926, 472, 4848),
(41927, 1038, 4848),
(41928, 1036, 4848),
(41929, 821, 4849),
(41930, 1040, 4849),
(41931, 1190, 4849),
(41932, 247, 4849),
(41933, 1188, 4849),
(41934, 346, 4849),
(41935, 1145, 4850),
(41936, 794, 4850),
(41937, 1105, 4851),
(41938, 44, 4852),
(41939, 458, 4852),
(41940, 461, 4852),
(41941, 1011, 4852),
(41942, 459, 4852),
(41943, 460, 4852),
(41944, 1012, 4852),
(41945, 47, 4852),
(41946, 743, 4852),
(41947, 1193, 4853),
(41948, 177, 4853),
(41949, 614, 4853),
(41950, 1145, 4854),
(41951, 313, 4854),
(41952, 706, 4855),
(41953, 313, 4855),
(41954, 652, 4856),
(41955, 716, 4856),
(41956, 722, 4856),
(41957, 698, 4856),
(41958, 1293, 4856),
(41959, 766, 4856),
(41960, 634, 4856),
(41961, 393, 4856),
(41962, 1270, 4856),
(41963, 1015, 4856),
(41964, 298, 4856),
(41965, 1292, 4856),
(41966, 460, 4856),
(41967, 52, 4856),
(41968, 599, 4856),
(41969, 399, 4856),
(41970, 1016, 4856),
(41971, 774, 4856),
(41972, 396, 4856),
(41973, 812, 4856),
(41974, 312, 4856),
(41975, 1067, 4856),
(41976, 597, 4856),
(41977, 294, 4856),
(41978, 1290, 4856),
(41979, 914, 4856),
(41980, 338, 4856),
(41981, 622, 4856),
(41982, 1096, 4856),
(41983, 719, 4856),
(41984, 900, 4856),
(41985, 1291, 4856),
(41986, 308, 4856),
(41987, 791, 4856),
(41988, 681, 4856),
(41989, 598, 4856),
(41990, 311, 4856),
(41991, 130, 4856),
(41992, 386, 4856),
(41993, 1294, 4856),
(41994, 980, 4856),
(41995, 632, 4856),
(41996, 143, 4856),
(41997, 383, 4856),
(41998, 596, 4856),
(41999, 712, 4856),
(42000, 247, 4856),
(42001, 635, 4856),
(42002, 1084, 4856),
(42003, 694, 4856),
(42004, 416, 4856),
(42005, 204, 4856),
(42006, 685, 4857),
(42007, 1291, 4857),
(42008, 1224, 4857),
(42009, 1293, 4857),
(42010, 1188, 4857),
(42011, 988, 4858),
(42012, 1031, 4858),
(42013, 144, 4858),
(42014, 741, 4858),
(42015, 224, 4858),
(42016, 467, 4858),
(42017, 440, 4858),
(42018, 448, 4858),
(42019, 990, 4858),
(42020, 630, 4858),
(42021, 282, 4858),
(42022, 580, 4858),
(42023, 989, 4858),
(42024, 1046, 4858),
(42025, 43, 4859),
(42026, 48, 4859),
(42027, 444, 4859),
(42028, 1148, 4860),
(42029, 115, 4860),
(42030, 120, 4860),
(42031, 113, 4860),
(42032, 1149, 4860),
(42033, 1213, 4861),
(42034, 314, 4862),
(42035, 600, 4863),
(42036, 162, 4864),
(42037, 791, 4864),
(42038, 172, 4865),
(42039, 1318, 4865),
(42040, 852, 4865),
(42041, 859, 4866),
(42042, 45, 4867),
(42043, 552, 4867),
(42044, 652, 4867),
(42045, 492, 4867),
(42046, 308, 4867),
(42047, 463, 4867),
(42048, 295, 4867),
(42049, 298, 4867),
(42050, 462, 4867),
(42051, 460, 4867),
(42052, 1297, 4867),
(42053, 1152, 4867),
(42054, 301, 4867),
(42055, 458, 4867),
(42056, 145, 4867),
(42057, 312, 4867),
(42058, 44, 4867),
(42059, 461, 4867),
(42060, 1011, 4867),
(42061, 459, 4867),
(42062, 455, 4867),
(42063, 296, 4867),
(42064, 1318, 4867),
(42065, 306, 4867),
(42066, 47, 4867),
(42067, 1298, 4867),
(42068, 1014, 4867),
(42069, 318, 4867),
(42070, 743, 4867),
(42071, 1155, 4868),
(42072, 1316, 4868),
(42073, 1317, 4868),
(42074, 683, 4869),
(42075, 493, 4869),
(42076, 464, 4870),
(42077, 444, 4871),
(42078, 545, 4872),
(42079, 548, 4873),
(42080, 128, 4873),
(42081, 440, 4873),
(42082, 821, 4874),
(42083, 464, 4874),
(42084, 392, 4875),
(42085, 294, 4875),
(42086, 44, 4876),
(42087, 45, 4876),
(42088, 458, 4876),
(42089, 461, 4876),
(42090, 457, 4876),
(42091, 1011, 4876),
(42092, 459, 4876),
(42093, 460, 4876),
(42094, 859, 4876),
(42095, 455, 4876),
(42096, 47, 4876),
(42097, 1014, 4876),
(42098, 793, 4877),
(42099, 46, 4877),
(42100, 268, 4878),
(42101, 187, 4878),
(42102, 262, 4878),
(42103, 1291, 4878),
(42104, 1294, 4878),
(42105, 255, 4878),
(42106, 1293, 4878),
(42107, 1286, 4878),
(42108, 375, 4878),
(42109, 1270, 4878),
(42110, 1322, 4878),
(42111, 613, 4878),
(42112, 1295, 4878),
(42113, 1292, 4878),
(42114, 339, 4878),
(42115, 266, 4878),
(42116, 374, 4878),
(42117, 1290, 4878),
(42118, 1258, 4878),
(42119, 1296, 4878),
(42120, 1287, 4878),
(42121, 986, 4879),
(42122, 300, 4879),
(42123, 1316, 4880),
(42124, 1317, 4880),
(42125, 464, 4881),
(42126, 797, 4881),
(42127, 617, 4882),
(42128, 618, 4882),
(42129, 172, 4883),
(42130, 1125, 4883),
(42131, 733, 4883),
(42132, 1281, 4884),
(42133, 961, 4885),
(42134, 710, 4885),
(42135, 552, 4886),
(42136, 419, 4886),
(42137, 262, 4886),
(42138, 735, 4886),
(42139, 1151, 4886),
(42140, 731, 4886),
(42141, 1149, 4886),
(42142, 1147, 4886),
(42143, 194, 4886),
(42144, 1159, 4886),
(42145, 990, 4886),
(42146, 460, 4886),
(42147, 1213, 4886),
(42148, 105, 4886),
(42149, 857, 4886),
(42150, 420, 4886),
(42151, 116, 4886),
(42152, 1126, 4886),
(42153, 853, 4886),
(42154, 1105, 4886),
(42155, 653, 4886),
(42156, 112, 4886),
(42157, 554, 4886),
(42158, 1154, 4886),
(42159, 423, 4886),
(42160, 115, 4886),
(42161, 107, 4886),
(42162, 855, 4886),
(42163, 375, 4886),
(42164, 545, 4886),
(42165, 1156, 4886),
(42166, 70, 4886),
(42167, 461, 4886),
(42168, 220, 4886),
(42169, 1011, 4886),
(42170, 459, 4886),
(42171, 455, 4886),
(42172, 858, 4886),
(42173, 450, 4886),
(42174, 1069, 4886),
(42175, 43, 4886),
(42176, 221, 4886),
(42177, 815, 4886),
(42178, 69, 4886),
(42179, 1150, 4886),
(42180, 437, 4886),
(42181, 1148, 4886),
(42182, 295, 4886),
(42183, 119, 4886),
(42184, 118, 4886),
(42185, 613, 4886),
(42186, 628, 4886),
(42187, 120, 4886),
(42188, 266, 4886),
(42189, 391, 4886),
(42190, 108, 4886),
(42191, 446, 4886),
(42192, 988, 4886),
(42193, 458, 4886),
(42194, 187, 4886),
(42195, 113, 4886),
(42196, 1144, 4886),
(42197, 856, 4886),
(42198, 44, 4886),
(42199, 548, 4886),
(42200, 339, 4886),
(42201, 143, 4886),
(42202, 1318, 4886),
(42203, 47, 4886),
(42204, 114, 4886),
(42205, 989, 4886),
(42206, 416, 4886),
(42207, 793, 4887),
(42208, 46, 4887),
(42209, 1188, 4888),
(42210, 456, 4889),
(42211, 1155, 4890),
(42212, 1222, 4891),
(42213, 226, 4891),
(42214, 281, 4891),
(42215, 1003, 4891),
(42216, 420, 4891),
(42217, 249, 4891),
(42218, 346, 4891),
(42219, 67, 4891),
(42220, 1306, 4891),
(42221, 445, 4892),
(42222, 1126, 4892),
(42223, 821, 4893),
(42224, 1318, 4893),
(42225, 873, 4894),
(42226, 811, 4894),
(42227, 957, 4895),
(42228, 90, 4895),
(42229, 96, 4895),
(42230, 565, 4895),
(42231, 92, 4895),
(42232, 568, 4895),
(42233, 188, 4895),
(42234, 775, 4895),
(42235, 956, 4895),
(42236, 955, 4895),
(42237, 572, 4895),
(42238, 89, 4895),
(42239, 563, 4895),
(42240, 595, 4895),
(42241, 186, 4895),
(42242, 101, 4895),
(42243, 384, 4895),
(42244, 817, 4895),
(42245, 600, 4896),
(42246, 1107, 4897),
(42247, 851, 4897),
(42248, 718, 4897),
(42249, 1327, 4898),
(42250, 553, 4898),
(42251, 76, 4898),
(42252, 176, 4898),
(42253, 175, 4898),
(42254, 1060, 4898),
(42255, 603, 4898),
(42256, 964, 4898),
(42257, 794, 4898),
(42258, 1154, 4899),
(42259, 1145, 4899),
(42260, 865, 4899),
(42261, 553, 4900),
(42262, 794, 4900),
(42263, 1068, 4901),
(42264, 719, 4901),
(42265, 972, 4901),
(42266, 38, 4901),
(42267, 1228, 4901),
(42268, 766, 4901),
(42269, 970, 4901),
(42270, 913, 4901),
(42271, 971, 4901),
(42272, 64, 4901),
(42273, 753, 4901),
(42274, 157, 4901),
(42275, 98, 4901),
(42276, 915, 4901),
(42277, 912, 4901),
(42278, 598, 4901),
(42279, 1022, 4901),
(42280, 52, 4901),
(42281, 973, 4901),
(42282, 948, 4901),
(42283, 715, 4901),
(42284, 872, 4901),
(42285, 399, 4901),
(42286, 1023, 4901),
(42287, 774, 4901),
(42288, 396, 4901),
(42289, 910, 4901),
(42290, 1067, 4901),
(42291, 597, 4901),
(42292, 951, 4901),
(42293, 84, 4901),
(42294, 383, 4901),
(42295, 712, 4901),
(42296, 596, 4901),
(42297, 635, 4901),
(42298, 949, 4901),
(42299, 50, 4901),
(42300, 737, 4901),
(42301, 807, 4902),
(42302, 1096, 4902),
(42303, 900, 4902),
(42304, 722, 4902),
(42305, 1088, 4902),
(42306, 387, 4902),
(42307, 39, 4902),
(42308, 62, 4902),
(42309, 1130, 4902),
(42310, 159, 4902),
(42311, 981, 4902),
(42312, 61, 4902),
(42313, 155, 4902),
(42314, 169, 4902),
(42315, 905, 4902),
(42316, 805, 4902),
(42317, 770, 4902),
(42318, 1072, 4902),
(42319, 983, 4902),
(42320, 156, 4902),
(42321, 558, 4902),
(42322, 160, 4902),
(42323, 594, 4902),
(42324, 1073, 4902),
(42325, 1129, 4902),
(42326, 980, 4902),
(42327, 982, 4902),
(42328, 806, 4902),
(42329, 556, 4902),
(42330, 752, 4902),
(42331, 961, 4902),
(42332, 914, 4902),
(42333, 591, 4902),
(42334, 389, 4902),
(42335, 898, 4902),
(42336, 143, 4903),
(42337, 420, 4903),
(42338, 392, 4904),
(42339, 830, 4904),
(42340, 71, 4904),
(42341, 795, 4904),
(42342, 224, 4904),
(42343, 873, 4904),
(42344, 927, 4904),
(42345, 838, 4904),
(42346, 928, 4904),
(42347, 832, 4904),
(42348, 168, 4904),
(42349, 763, 4904),
(42350, 932, 4904),
(42351, 931, 4904),
(42352, 934, 4904),
(42353, 1126, 4904),
(42354, 933, 4904),
(42355, 938, 4904),
(42356, 935, 4904),
(42357, 923, 4904),
(42358, 939, 4904),
(42359, 930, 4904),
(42360, 924, 4904),
(42361, 936, 4904),
(42362, 926, 4904),
(42363, 553, 4904),
(42364, 929, 4904),
(42365, 461, 4904),
(42366, 332, 4904),
(42367, 529, 4904),
(42368, 925, 4904),
(42369, 464, 4904),
(42370, 852, 4904),
(42371, 334, 4904),
(42372, 937, 4904),
(42373, 922, 4904),
(42374, 760, 4904),
(42375, 314, 4905),
(42376, 738, 4905),
(42377, 268, 4906),
(42378, 187, 4906),
(42379, 262, 4906),
(42380, 1291, 4906),
(42381, 1294, 4906),
(42382, 255, 4906),
(42383, 1293, 4906),
(42384, 375, 4906),
(42385, 1295, 4906),
(42386, 613, 4906),
(42387, 1292, 4906),
(42388, 339, 4906),
(42389, 266, 4906),
(42390, 374, 4906),
(42391, 1290, 4906),
(42392, 1296, 4906),
(42393, 1287, 4906),
(42394, 854, 4907),
(42395, 313, 4907),
(42396, 48, 4908),
(42397, 444, 4908),
(42398, 1161, 4909),
(42399, 445, 4909),
(42400, 466, 4909),
(42401, 1157, 4909),
(42402, 446, 4909),
(42403, 1194, 4909),
(42404, 1281, 4910),
(42405, 1038, 4910),
(42406, 1036, 4910),
(42407, 112, 4911),
(42408, 113, 4911),
(42409, 59, 4912),
(42410, 629, 4912),
(42411, 1286, 4912),
(42412, 464, 4913),
(42413, 464, 4914),
(42414, 464, 4915),
(42415, 932, 4916),
(42416, 931, 4916),
(42417, 939, 4916),
(42418, 925, 4916),
(42419, 930, 4916),
(42420, 934, 4916),
(42421, 924, 4916),
(42422, 922, 4916),
(42423, 926, 4916),
(42424, 464, 4917),
(42425, 521, 4918),
(42426, 1073, 4918),
(42427, 1121, 4919),
(42428, 1123, 4919),
(42429, 639, 4920),
(42430, 793, 4920),
(42431, 492, 4920),
(42432, 456, 4920),
(42433, 463, 4920),
(42434, 464, 4920),
(42435, 46, 4920),
(42436, 314, 4921),
(42437, 79, 4921),
(42438, 1144, 4921),
(42439, 1327, 4922),
(42440, 685, 4922),
(42441, 1159, 4922),
(42442, 419, 4922),
(42443, 1153, 4922),
(42444, 1224, 4922),
(42445, 1142, 4922),
(42446, 308, 4923),
(42447, 294, 4923),
(42448, 152, 4924),
(42449, 295, 4924),
(42450, 1188, 4925),
(42451, 464, 4926),
(42452, 854, 4927),
(42453, 556, 4927),
(42454, 160, 4927),
(42455, 159, 4927),
(42456, 718, 4927),
(42457, 929, 4928),
(42458, 935, 4928),
(42459, 923, 4928),
(42460, 927, 4928),
(42461, 939, 4928),
(42462, 933, 4928),
(42463, 936, 4928),
(42464, 937, 4928),
(42465, 928, 4928),
(42466, 1105, 4929),
(42467, 300, 4930),
(42468, 541, 4930),
(42469, 540, 4930),
(42470, 126, 4930),
(42471, 45, 4931),
(42472, 552, 4931),
(42473, 1014, 4931),
(42474, 552, 4932),
(42475, 716, 4932),
(42476, 262, 4932),
(42477, 640, 4932),
(42478, 492, 4932),
(42479, 804, 4932),
(42480, 970, 4932),
(42481, 39, 4932),
(42482, 298, 4932),
(42483, 282, 4932),
(42484, 1213, 4932),
(42485, 1304, 4932),
(42486, 420, 4932),
(42487, 52, 4932),
(42488, 770, 4932),
(42489, 890, 4932),
(42490, 599, 4932),
(42491, 740, 4932),
(42492, 80, 4932),
(42493, 1007, 4932),
(42494, 58, 4932),
(42495, 449, 4932),
(42496, 875, 4932),
(42497, 855, 4932),
(42498, 918, 4932),
(42499, 53, 4932),
(42500, 145, 4932),
(42501, 404, 4932),
(42502, 1242, 4932),
(42503, 220, 4932),
(42504, 1011, 4932),
(42505, 597, 4932),
(42506, 697, 4932),
(42507, 914, 4932),
(42508, 24, 4932),
(42509, 43, 4932),
(42510, 695, 4932),
(42511, 590, 4932),
(42512, 1146, 4932),
(42513, 463, 4932),
(42514, 64, 4932),
(42515, 680, 4932),
(42516, 981, 4932),
(42517, 437, 4932),
(42518, 462, 4932),
(42519, 639, 4932),
(42520, 613, 4932),
(42521, 266, 4932),
(42522, 917, 4932),
(42523, 81, 4932),
(42524, 23, 4932),
(42525, 1082, 4932),
(42526, 130, 4932),
(42527, 1010, 4932),
(42528, 458, 4932),
(42529, 1021, 4932),
(42530, 171, 4932),
(42531, 589, 4932),
(42532, 366, 4932),
(42533, 60, 4932),
(42534, 982, 4932),
(42535, 226, 4932),
(42536, 1316, 4932),
(42537, 40, 4932),
(42538, 596, 4932),
(42539, 401, 4932),
(42540, 989, 4932);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(42541, 694, 4932),
(42542, 1046, 4932),
(42543, 170, 4932),
(42544, 65, 4932),
(42545, 45, 4932),
(42546, 1088, 4932),
(42547, 154, 4932),
(42548, 766, 4932),
(42549, 62, 4932),
(42550, 56, 4932),
(42551, 27, 4932),
(42552, 854, 4932),
(42553, 415, 4932),
(42554, 537, 4932),
(42555, 26, 4932),
(42556, 428, 4932),
(42557, 853, 4932),
(42558, 163, 4932),
(42559, 1158, 4932),
(42560, 558, 4932),
(42561, 423, 4932),
(42562, 59, 4932),
(42563, 865, 4932),
(42564, 1083, 4932),
(42565, 878, 4932),
(42566, 1127, 4932),
(42567, 710, 4932),
(42568, 461, 4932),
(42569, 1268, 4932),
(42570, 455, 4932),
(42571, 55, 4932),
(42572, 294, 4932),
(42573, 678, 4932),
(42574, 1014, 4932),
(42575, 1075, 4932),
(42576, 406, 4932),
(42577, 901, 4932),
(42578, 389, 4932),
(42579, 388, 4932),
(42580, 395, 4932),
(42581, 308, 4932),
(42582, 387, 4932),
(42583, 69, 4932),
(42584, 67, 4932),
(42585, 454, 4932),
(42586, 61, 4932),
(42587, 37, 4932),
(42588, 816, 4932),
(42589, 133, 4932),
(42590, 457, 4932),
(42591, 793, 4932),
(42592, 551, 4932),
(42593, 436, 4932),
(42594, 49, 4932),
(42595, 122, 4932),
(42596, 580, 4932),
(42597, 598, 4932),
(42598, 191, 4932),
(42599, 414, 4932),
(42600, 715, 4932),
(42601, 859, 4932),
(42602, 240, 4932),
(42603, 1008, 4932),
(42604, 160, 4932),
(42605, 910, 4932),
(42606, 980, 4932),
(42607, 673, 4932),
(42608, 539, 4932),
(42609, 1227, 4932),
(42610, 806, 4932),
(42611, 68, 4932),
(42612, 1056, 4932),
(42613, 556, 4932),
(42614, 250, 4932),
(42615, 1318, 4932),
(42616, 635, 4932),
(42617, 732, 4932),
(42618, 374, 4932),
(42619, 158, 4932),
(42620, 817, 4932),
(42621, 57, 4932),
(42622, 1084, 4932),
(42623, 397, 4932),
(42624, 898, 4932),
(42625, 591, 4932),
(42626, 411, 4932),
(42627, 1161, 4932),
(42628, 741, 4932),
(42629, 1050, 4932),
(42630, 698, 4932),
(42631, 634, 4932),
(42632, 48, 4932),
(42633, 1198, 4932),
(42634, 460, 4932),
(42635, 155, 4932),
(42636, 857, 4932),
(42637, 538, 4932),
(42638, 915, 4932),
(42639, 301, 4932),
(42640, 872, 4932),
(42641, 729, 4932),
(42642, 399, 4932),
(42643, 467, 4932),
(42644, 774, 4932),
(42645, 877, 4932),
(42646, 885, 4932),
(42647, 381, 4932),
(42648, 521, 4932),
(42649, 1140, 4932),
(42650, 390, 4932),
(42651, 377, 4932),
(42652, 338, 4932),
(42653, 243, 4932),
(42654, 604, 4932),
(42655, 46, 4932),
(42656, 1139, 4932),
(42657, 132, 4932),
(42658, 1228, 4932),
(42659, 913, 4932),
(42660, 1009, 4932),
(42661, 654, 4932),
(42662, 127, 4932),
(42663, 584, 4932),
(42664, 879, 4932),
(42665, 1306, 4932),
(42666, 1106, 4932),
(42667, 385, 4932),
(42668, 187, 4932),
(42669, 443, 4932),
(42670, 706, 4932),
(42671, 1043, 4932),
(42672, 974, 4932),
(42673, 44, 4932),
(42674, 143, 4932),
(42675, 383, 4932),
(42676, 712, 4932),
(42677, 247, 4932),
(42678, 683, 4932),
(42679, 1251, 4932),
(42680, 1109, 4932),
(42681, 752, 4932),
(42682, 577, 4932),
(42683, 880, 4932),
(42684, 161, 4932),
(42685, 1085, 4932),
(42686, 682, 4932),
(42687, 54, 4932),
(42688, 721, 4932),
(42689, 25, 4932),
(42690, 211, 4932),
(42691, 919, 4932),
(42692, 990, 4932),
(42693, 629, 4932),
(42694, 559, 4932),
(42695, 249, 4932),
(42696, 79, 4932),
(42697, 268, 4932),
(42698, 1094, 4932),
(42699, 156, 4932),
(42700, 150, 4932),
(42701, 396, 4932),
(42702, 1129, 4932),
(42703, 897, 4932),
(42704, 375, 4932),
(42705, 773, 4932),
(42706, 916, 4932),
(42707, 493, 4932),
(42708, 1185, 4932),
(42709, 306, 4932),
(42710, 858, 4932),
(42711, 953, 4932),
(42712, 1298, 4932),
(42713, 561, 4932),
(42714, 807, 4932),
(42715, 1096, 4932),
(42716, 468, 4932),
(42717, 795, 4932),
(42718, 38, 4932),
(42719, 717, 4932),
(42720, 456, 4932),
(42721, 66, 4932),
(42722, 954, 4932),
(42723, 1297, 4932),
(42724, 707, 4932),
(42725, 573, 4932),
(42726, 984, 4932),
(42727, 311, 4932),
(42728, 1072, 4932),
(42729, 988, 4932),
(42730, 445, 4932),
(42731, 291, 4932),
(42732, 30, 4932),
(42733, 407, 4932),
(42734, 1128, 4932),
(42735, 856, 4932),
(42736, 794, 4932),
(42737, 281, 4932),
(42738, 129, 4932),
(42739, 730, 4932),
(42740, 632, 4932),
(42741, 1199, 4932),
(42742, 296, 4932),
(42743, 733, 4932),
(42744, 47, 4932),
(42745, 1184, 4932),
(42746, 455, 4933),
(42747, 852, 4933),
(42748, 853, 4934),
(42749, 402, 4935),
(42750, 741, 4935),
(42751, 946, 4935),
(42752, 1270, 4935),
(42753, 928, 4935),
(42754, 1015, 4935),
(42755, 1153, 4935),
(42756, 931, 4935),
(42757, 75, 4935),
(42758, 442, 4935),
(42759, 1057, 4935),
(42760, 1188, 4935),
(42761, 1105, 4935),
(42762, 724, 4935),
(42763, 685, 4935),
(42764, 80, 4935),
(42765, 923, 4935),
(42766, 775, 4935),
(42767, 603, 4935),
(42768, 1037, 4935),
(42769, 705, 4935),
(42770, 1038, 4935),
(42771, 572, 4935),
(42772, 1112, 4935),
(42773, 1040, 4935),
(42774, 1140, 4935),
(42775, 985, 4935),
(42776, 725, 4935),
(42777, 697, 4935),
(42778, 441, 4935),
(42779, 1120, 4935),
(42780, 937, 4935),
(42781, 957, 4935),
(42782, 152, 4935),
(42783, 71, 4935),
(42784, 224, 4935),
(42785, 1228, 4935),
(42786, 313, 4935),
(42787, 681, 4935),
(42788, 680, 4935),
(42789, 981, 4935),
(42790, 660, 4935),
(42791, 600, 4935),
(42792, 1323, 4935),
(42793, 81, 4935),
(42794, 934, 4935),
(42795, 130, 4935),
(42796, 1317, 4935),
(42797, 1114, 4935),
(42798, 1327, 4935),
(42799, 679, 4935),
(42800, 386, 4935),
(42801, 1010, 4935),
(42802, 889, 4935),
(42803, 706, 4935),
(42804, 939, 4935),
(42805, 974, 4935),
(42806, 924, 4935),
(42807, 936, 4935),
(42808, 60, 4935),
(42809, 126, 4935),
(42810, 821, 4935),
(42811, 186, 4935),
(42812, 472, 4935),
(42813, 1316, 4935),
(42814, 963, 4935),
(42815, 550, 4935),
(42816, 922, 4935),
(42817, 97, 4935),
(42818, 416, 4935),
(42819, 776, 4935),
(42820, 392, 4935),
(42821, 419, 4935),
(42822, 175, 4935),
(42823, 1060, 4935),
(42824, 682, 4935),
(42825, 393, 4935),
(42826, 1123, 4935),
(42827, 763, 4935),
(42828, 738, 4935),
(42829, 1159, 4935),
(42830, 176, 4935),
(42831, 933, 4935),
(42832, 1126, 4935),
(42833, 1036, 4935),
(42834, 1158, 4935),
(42835, 72, 4935),
(42836, 314, 4935),
(42837, 935, 4935),
(42838, 784, 4935),
(42839, 92, 4935),
(42840, 1224, 4935),
(42841, 785, 4935),
(42842, 545, 4935),
(42843, 1185, 4935),
(42844, 710, 4935),
(42845, 878, 4935),
(42846, 929, 4935),
(42847, 76, 4935),
(42848, 1107, 4935),
(42849, 953, 4935),
(42850, 101, 4935),
(42851, 1003, 4935),
(42852, 925, 4935),
(42853, 786, 4935),
(42854, 406, 4935),
(42855, 1075, 4935),
(42856, 1063, 4935),
(42857, 388, 4935),
(42858, 815, 4935),
(42859, 927, 4935),
(42860, 1286, 4935),
(42861, 89, 4935),
(42862, 1134, 4935),
(42863, 932, 4935),
(42864, 1121, 4935),
(42865, 1113, 4935),
(42866, 1044, 4935),
(42867, 1079, 4935),
(42868, 1115, 4935),
(42869, 764, 4935),
(42870, 407, 4935),
(42871, 930, 4935),
(42872, 980, 4935),
(42873, 125, 4935),
(42874, 1034, 4935),
(42875, 926, 4935),
(42876, 129, 4935),
(42877, 548, 4935),
(42878, 708, 4935),
(42879, 1122, 4935),
(42880, 760, 4935),
(42881, 204, 4935),
(42882, 1184, 4935),
(42883, 1154, 4936),
(42884, 1151, 4936),
(42885, 301, 4937),
(42886, 419, 4937),
(42887, 465, 4937),
(42888, 145, 4937),
(42889, 821, 4937),
(42890, 298, 4937),
(42891, 462, 4937),
(42892, 133, 4937),
(42893, 296, 4937),
(42894, 49, 4937),
(42895, 306, 4937),
(42896, 1297, 4937),
(42897, 1298, 4937),
(42898, 464, 4937),
(42899, 318, 4937),
(42900, 46, 4937),
(42901, 305, 4937),
(42902, 1152, 4937),
(42903, 194, 4938),
(42904, 897, 4938),
(42905, 552, 4939),
(42906, 45, 4939),
(42907, 458, 4939),
(42908, 461, 4939),
(42909, 457, 4939),
(42910, 1011, 4939),
(42911, 459, 4939),
(42912, 460, 4939),
(42913, 455, 4939),
(42914, 47, 4939),
(42915, 1014, 4939),
(42916, 618, 4940),
(42917, 620, 4940),
(42918, 852, 4941),
(42919, 797, 4941),
(42920, 1188, 4942),
(42921, 400, 4943),
(42922, 784, 4944),
(42923, 1046, 4944),
(42924, 541, 4945),
(42925, 540, 4945),
(42926, 550, 4945),
(42927, 281, 4946),
(42928, 221, 4946),
(42929, 427, 4946),
(42930, 1305, 4946),
(42931, 212, 4946),
(42932, 426, 4946),
(42933, 464, 4947),
(42934, 1096, 4948),
(42935, 983, 4948),
(42936, 716, 4948),
(42937, 156, 4948),
(42938, 722, 4948),
(42939, 1088, 4948),
(42940, 558, 4948),
(42941, 39, 4948),
(42942, 291, 4948),
(42943, 62, 4948),
(42944, 1129, 4948),
(42945, 1130, 4948),
(42946, 980, 4948),
(42947, 981, 4948),
(42948, 982, 4948),
(42949, 61, 4948),
(42950, 37, 4948),
(42951, 155, 4948),
(42952, 556, 4948),
(42953, 752, 4948),
(42954, 961, 4948),
(42955, 551, 4949),
(42956, 464, 4949),
(42957, 408, 4949),
(42958, 400, 4950),
(42959, 451, 4950),
(42960, 674, 4950),
(42961, 102, 4950),
(42962, 854, 4950),
(42963, 448, 4950),
(42964, 857, 4950),
(42965, 442, 4950),
(42966, 391, 4950),
(42967, 446, 4950),
(42968, 859, 4950),
(42969, 452, 4950),
(42970, 443, 4950),
(42971, 445, 4950),
(42972, 449, 4950),
(42973, 855, 4950),
(42974, 407, 4950),
(42975, 555, 4950),
(42976, 865, 4950),
(42977, 1185, 4950),
(42978, 381, 4950),
(42979, 553, 4950),
(42980, 1226, 4950),
(42981, 447, 4950),
(42982, 1030, 4950),
(42983, 1107, 4950),
(42984, 453, 4950),
(42985, 963, 4950),
(42986, 114, 4950),
(42987, 852, 4950),
(42988, 406, 4950),
(42989, 718, 4950),
(42990, 551, 4951),
(42991, 1105, 4952),
(42992, 402, 4953),
(42993, 1190, 4953),
(42994, 795, 4953),
(42995, 423, 4953),
(42996, 69, 4953),
(42997, 251, 4953),
(42998, 1200, 4953),
(42999, 281, 4953),
(43000, 628, 4953),
(43001, 282, 4953),
(43002, 1304, 4953),
(43003, 420, 4953),
(43004, 573, 4953),
(43005, 416, 4953),
(43006, 760, 4953),
(43007, 48, 4954),
(43008, 444, 4954),
(43009, 416, 4955),
(43010, 395, 4956),
(43011, 399, 4956),
(43012, 752, 4956),
(43013, 652, 4957),
(43014, 1291, 4957),
(43015, 676, 4957),
(43016, 927, 4957),
(43017, 456, 4957),
(43018, 248, 4957),
(43019, 928, 4957),
(43020, 932, 4957),
(43021, 551, 4957),
(43022, 931, 4957),
(43023, 934, 4957),
(43024, 1126, 4957),
(43025, 933, 4957),
(43026, 1194, 4957),
(43027, 1158, 4957),
(43028, 935, 4957),
(43029, 923, 4957),
(43030, 939, 4957),
(43031, 930, 4957),
(43032, 924, 4957),
(43033, 936, 4957),
(43034, 926, 4957),
(43035, 929, 4957),
(43036, 529, 4957),
(43037, 455, 4957),
(43038, 963, 4957),
(43039, 1290, 4957),
(43040, 925, 4957),
(43041, 937, 4957),
(43042, 622, 4957),
(43043, 1100, 4957),
(43044, 623, 4957),
(43045, 922, 4957),
(43046, 577, 4958),
(43047, 983, 4959),
(43048, 652, 4959),
(43049, 719, 4959),
(43050, 722, 4959),
(43051, 1088, 4959),
(43052, 558, 4959),
(43053, 160, 4959),
(43054, 171, 4959),
(43055, 255, 4959),
(43056, 791, 4959),
(43057, 709, 4959),
(43058, 312, 4959),
(43059, 61, 4959),
(43060, 460, 4959),
(43061, 556, 4959),
(43062, 1213, 4959),
(43063, 300, 4959),
(43064, 961, 4959),
(43065, 1258, 4959),
(43066, 268, 4960),
(43067, 187, 4960),
(43068, 262, 4960),
(43069, 1291, 4960),
(43070, 1294, 4960),
(43071, 1293, 4960),
(43072, 248, 4960),
(43073, 375, 4960),
(43074, 127, 4960),
(43075, 1322, 4960),
(43076, 613, 4960),
(43077, 1295, 4960),
(43078, 1292, 4960),
(43079, 266, 4960),
(43080, 374, 4960),
(43081, 1290, 4960),
(43082, 1296, 4960),
(43083, 622, 4960),
(43084, 623, 4960),
(43085, 1287, 4960),
(43086, 821, 4961),
(43087, 300, 4961),
(43088, 319, 4961),
(43089, 1035, 4961),
(43090, 318, 4961),
(43091, 743, 4961),
(43092, 311, 4961),
(43093, 301, 4962),
(43094, 464, 4962),
(43095, 652, 4963),
(43096, 1291, 4963),
(43097, 676, 4963),
(43098, 873, 4963),
(43099, 927, 4963),
(43100, 248, 4963),
(43101, 456, 4963),
(43102, 928, 4963),
(43103, 932, 4963),
(43104, 194, 4963),
(43105, 1159, 4963),
(43106, 551, 4963),
(43107, 977, 4963),
(43108, 931, 4963),
(43109, 934, 4963),
(43110, 1126, 4963),
(43111, 933, 4963),
(43112, 1194, 4963),
(43113, 1158, 4963),
(43114, 935, 4963),
(43115, 923, 4963),
(43116, 1224, 4963),
(43117, 939, 4963),
(43118, 930, 4963),
(43119, 924, 4963),
(43120, 936, 4963),
(43121, 926, 4963),
(43122, 929, 4963),
(43123, 529, 4963),
(43124, 455, 4963),
(43125, 963, 4963),
(43126, 1290, 4963),
(43127, 925, 4963),
(43128, 937, 4963),
(43129, 622, 4963),
(43130, 1100, 4963),
(43131, 623, 4963),
(43132, 922, 4963),
(43133, 859, 4964),
(43134, 1014, 4965),
(43135, 46, 4965),
(43136, 305, 4965),
(43137, 600, 4966),
(43138, 880, 4967),
(43139, 722, 4967),
(43140, 1088, 4967),
(43141, 1050, 4967),
(43142, 766, 4967),
(43143, 970, 4967),
(43144, 62, 4967),
(43145, 634, 4967),
(43146, 54, 4967),
(43147, 56, 4967),
(43148, 721, 4967),
(43149, 1198, 4967),
(43150, 882, 4967),
(43151, 883, 4967),
(43152, 805, 4967),
(43153, 163, 4967),
(43154, 890, 4967),
(43155, 599, 4967),
(43156, 558, 4967),
(43157, 58, 4967),
(43158, 875, 4967),
(43159, 53, 4967),
(43160, 885, 4967),
(43161, 597, 4967),
(43162, 55, 4967),
(43163, 561, 4967),
(43164, 338, 4967),
(43165, 891, 4967),
(43166, 468, 4967),
(43167, 876, 4967),
(43168, 791, 4967),
(43169, 681, 4967),
(43170, 971, 4967),
(43171, 753, 4967),
(43172, 61, 4967),
(43173, 584, 4967),
(43174, 905, 4967),
(43175, 598, 4967),
(43176, 984, 4967),
(43177, 380, 4967),
(43178, 1021, 4967),
(43179, 907, 4967),
(43180, 443, 4967),
(43181, 162, 4967),
(43182, 632, 4967),
(43183, 556, 4967),
(43184, 1199, 4967),
(43185, 712, 4967),
(43186, 961, 4967),
(43187, 854, 4968),
(43188, 857, 4968),
(43189, 855, 4968),
(43190, 853, 4968),
(43191, 1318, 4969),
(43192, 49, 4969),
(43193, 465, 4969),
(43194, 454, 4969),
(43195, 652, 4970),
(43196, 308, 4970),
(43197, 312, 4970),
(43198, 177, 4971),
(43199, 338, 4973),
(43200, 1082, 4973),
(43201, 553, 4974),
(43202, 464, 4975),
(43203, 1105, 4976),
(43204, 1213, 4977),
(43205, 392, 4978),
(43206, 402, 4978),
(43207, 927, 4978),
(43208, 928, 4978),
(43209, 932, 4978),
(43210, 194, 4978),
(43211, 1260, 4978),
(43212, 931, 4978),
(43213, 420, 4978),
(43214, 934, 4978),
(43215, 573, 4978),
(43216, 933, 4978),
(43217, 1188, 4978),
(43218, 935, 4978),
(43219, 923, 4978),
(43220, 939, 4978),
(43221, 930, 4978),
(43222, 924, 4978),
(43223, 936, 4978),
(43224, 926, 4978),
(43225, 929, 4978),
(43226, 1318, 4978),
(43227, 925, 4978),
(43228, 441, 4978),
(43229, 937, 4978),
(43230, 922, 4978),
(43231, 416, 4978),
(43232, 760, 4978),
(43233, 932, 4979),
(43234, 931, 4979),
(43235, 939, 4979),
(43236, 925, 4979),
(43237, 930, 4979),
(43238, 934, 4979),
(43239, 924, 4979),
(43240, 922, 4979),
(43241, 926, 4979),
(43242, 706, 4980),
(43243, 999, 4980),
(43244, 453, 4981),
(43245, 88, 4982),
(43246, 1100, 4982),
(43247, 194, 4983),
(43248, 463, 4984),
(43249, 46, 4984),
(43250, 187, 4985),
(43251, 262, 4985),
(43252, 1291, 4985),
(43253, 1294, 4985),
(43254, 1293, 4985),
(43255, 375, 4985),
(43256, 1322, 4985),
(43257, 613, 4985),
(43258, 1295, 4985),
(43259, 1292, 4985),
(43260, 266, 4985),
(43261, 1258, 4985),
(43262, 374, 4985),
(43263, 1290, 4985),
(43264, 1296, 4985),
(43265, 1287, 4985),
(43266, 1021, 4986),
(43267, 59, 4986),
(43268, 25, 4987),
(43269, 281, 4987),
(43270, 220, 4987),
(43271, 1056, 4987),
(43272, 640, 4987),
(43273, 250, 4987),
(43274, 296, 4987),
(43275, 1281, 4987),
(43276, 1305, 4987),
(43277, 239, 4987),
(43278, 428, 4987),
(43279, 437, 4987),
(43280, 793, 4988),
(43281, 492, 4988),
(43282, 463, 4988),
(43283, 46, 4988),
(43284, 43, 4989),
(43285, 48, 4989),
(43286, 444, 4989),
(43287, 534, 4990),
(43288, 1153, 4990),
(43289, 152, 4991),
(43290, 618, 4992),
(43291, 620, 4992),
(43292, 1123, 4993),
(43293, 45, 4994),
(43294, 574, 4994),
(43295, 797, 4994),
(43296, 769, 4995),
(43297, 655, 4995),
(43298, 224, 4995),
(43299, 873, 4995),
(43300, 927, 4995),
(43301, 763, 4995),
(43302, 168, 4995),
(43303, 928, 4995),
(43304, 932, 4995),
(43305, 977, 4995),
(43306, 931, 4995),
(43307, 934, 4995),
(43308, 1126, 4995),
(43309, 933, 4995),
(43310, 77, 4995),
(43311, 938, 4995),
(43312, 653, 4995),
(43313, 935, 4995),
(43314, 764, 4995),
(43315, 923, 4995),
(43316, 986, 4995),
(43317, 705, 4995),
(43318, 939, 4995),
(43319, 930, 4995),
(43320, 924, 4995),
(43321, 936, 4995),
(43322, 33, 4995),
(43323, 926, 4995),
(43324, 201, 4995),
(43325, 929, 4995),
(43326, 1125, 4995),
(43327, 529, 4995),
(43328, 976, 4995),
(43329, 925, 4995),
(43330, 937, 4995),
(43331, 760, 4995),
(43332, 922, 4995),
(43333, 1157, 4996),
(43334, 974, 4996),
(43335, 152, 4997),
(43336, 71, 4997),
(43337, 492, 4998),
(43338, 463, 4998),
(43339, 46, 4998),
(43340, 793, 4999),
(43341, 492, 4999),
(43342, 463, 4999),
(43343, 46, 4999),
(43344, 795, 5000),
(43345, 726, 5001),
(43346, 414, 5001),
(43347, 891, 5001),
(43348, 816, 5001),
(43349, 1139, 5001),
(43350, 1094, 5001),
(43351, 399, 5001),
(43352, 383, 5001),
(43353, 739, 5001),
(43354, 598, 5001),
(43355, 1127, 5001),
(43356, 456, 5002),
(43357, 1105, 5003),
(43358, 314, 5004),
(43359, 461, 5005),
(43360, 300, 5005),
(43361, 1224, 5006),
(43362, 410, 5007),
(43363, 1139, 5007),
(43364, 250, 5007),
(43365, 538, 5007),
(43366, 539, 5007),
(43367, 168, 5007),
(43368, 1127, 5007),
(43369, 413, 5007),
(43370, 314, 5008),
(43371, 945, 5009),
(43372, 776, 5009),
(43373, 185, 5009),
(43374, 1285, 5009),
(43375, 943, 5009),
(43376, 663, 5009),
(43377, 952, 5009),
(43378, 723, 5009),
(43379, 89, 5009),
(43380, 950, 5009),
(43381, 105, 5009),
(43382, 384, 5009),
(43383, 1057, 5009),
(43384, 817, 5009),
(43385, 1026, 5009),
(43386, 780, 5009),
(43387, 793, 5010),
(43388, 492, 5010),
(43389, 463, 5010),
(43390, 46, 5010),
(43391, 1021, 5011),
(43392, 377, 5011),
(43393, 332, 5012),
(43394, 873, 5012),
(43395, 811, 5012),
(43396, 1158, 5013),
(43397, 59, 5013),
(43398, 398, 5013),
(43399, 857, 5014),
(43400, 858, 5014),
(43401, 855, 5014),
(43402, 853, 5014),
(43403, 856, 5014),
(43404, 1145, 5015),
(43405, 456, 5016),
(43406, 46, 5016),
(43407, 392, 5017),
(43408, 551, 5018),
(43409, 1245, 5019),
(43410, 884, 5019),
(43411, 1246, 5019),
(43412, 163, 5019),
(43413, 859, 5020),
(43414, 1014, 5020),
(43415, 733, 5021),
(43416, 294, 5021),
(43417, 735, 5021),
(43418, 1112, 5021),
(43419, 938, 5022),
(43420, 90, 5022),
(43421, 565, 5022),
(43422, 658, 5022),
(43423, 298, 5023),
(43424, 1012, 5023),
(43425, 308, 5023),
(43426, 306, 5023),
(43427, 1297, 5023),
(43428, 1298, 5023),
(43429, 145, 5023),
(43430, 835, 5024),
(43431, 830, 5024),
(43432, 194, 5024),
(43433, 986, 5024),
(43434, 614, 5024),
(43435, 832, 5024),
(43436, 834, 5024),
(43437, 156, 5025),
(43438, 155, 5025),
(43439, 39, 5025),
(43440, 62, 5025),
(43441, 1129, 5025),
(43442, 1130, 5025),
(43443, 990, 5026),
(43444, 989, 5026),
(43445, 464, 5027),
(43446, 394, 5028),
(43447, 1105, 5029),
(43448, 552, 5030),
(43449, 716, 5030),
(43450, 492, 5030),
(43451, 39, 5030),
(43452, 970, 5030),
(43453, 804, 5030),
(43454, 838, 5030),
(43455, 73, 5030),
(43456, 189, 5030),
(43457, 298, 5030),
(43458, 1213, 5030),
(43459, 169, 5030),
(43460, 882, 5030),
(43461, 711, 5030),
(43462, 52, 5030),
(43463, 305, 5030),
(43464, 1152, 5030),
(43465, 890, 5030),
(43466, 599, 5030),
(43467, 144, 5030),
(43468, 986, 5030),
(43469, 58, 5030),
(43470, 449, 5030),
(43471, 875, 5030),
(43472, 855, 5030),
(43473, 53, 5030),
(43474, 145, 5030),
(43475, 1040, 5030),
(43476, 104, 5030),
(43477, 1067, 5030),
(43478, 1242, 5030),
(43479, 1011, 5030),
(43480, 597, 5030),
(43481, 630, 5030),
(43482, 725, 5030),
(43483, 574, 5030),
(43484, 914, 5030),
(43485, 1069, 5030),
(43486, 43, 5030),
(43487, 1042, 5030),
(43488, 590, 5030),
(43489, 830, 5030),
(43490, 1130, 5030),
(43491, 463, 5030),
(43492, 971, 5030),
(43493, 64, 5030),
(43494, 981, 5030),
(43495, 899, 5030),
(43496, 834, 5030),
(43497, 778, 5030),
(43498, 462, 5030),
(43499, 884, 5030),
(43500, 190, 5030),
(43501, 541, 5030),
(43502, 540, 5030),
(43503, 906, 5030),
(43504, 77, 5030),
(43505, 458, 5030),
(43506, 1021, 5030),
(43507, 907, 5030),
(43508, 171, 5030),
(43509, 939, 5030),
(43510, 465, 5030),
(43511, 589, 5030),
(43512, 60, 5030),
(43513, 982, 5030),
(43514, 596, 5030),
(43515, 401, 5030),
(43516, 852, 5030),
(43517, 464, 5030),
(43518, 989, 5030),
(43519, 550, 5030),
(43520, 416, 5030),
(43521, 1046, 5030),
(43522, 718, 5030),
(43523, 45, 5030),
(43524, 170, 5030),
(43525, 1088, 5030),
(43526, 175, 5030),
(43527, 1060, 5030),
(43528, 154, 5030),
(43529, 766, 5030),
(43530, 62, 5030),
(43531, 56, 5030),
(43532, 1123, 5030),
(43533, 731, 5030),
(43534, 763, 5030),
(43535, 854, 5030),
(43536, 194, 5030),
(43537, 911, 5030),
(43538, 177, 5030),
(43539, 415, 5030),
(43540, 883, 5030),
(43541, 537, 5030),
(43542, 1126, 5030),
(43543, 853, 5030),
(43544, 805, 5030),
(43545, 163, 5030),
(43546, 973, 5030),
(43547, 1013, 5030),
(43548, 558, 5030),
(43549, 59, 5030),
(43550, 33, 5030),
(43551, 878, 5030),
(43552, 1127, 5030),
(43553, 461, 5030),
(43554, 455, 5030),
(43555, 300, 5030),
(43556, 55, 5030),
(43557, 294, 5030),
(43558, 1014, 5030),
(43559, 901, 5030),
(43560, 1068, 5030),
(43561, 395, 5030),
(43562, 972, 5030),
(43563, 876, 5030),
(43564, 308, 5030),
(43565, 777, 5030),
(43566, 454, 5030),
(43567, 61, 5030),
(43568, 37, 5030),
(43569, 816, 5030),
(43570, 133, 5030),
(43571, 457, 5030),
(43572, 793, 5030),
(43573, 551, 5030),
(43574, 49, 5030),
(43575, 977, 5030),
(43576, 905, 5030),
(43577, 580, 5030),
(43578, 1113, 5030),
(43579, 598, 5030),
(43580, 191, 5030),
(43581, 74, 5030),
(43582, 983, 5030),
(43583, 715, 5030),
(43584, 1115, 5030),
(43585, 859, 5030),
(43586, 764, 5030),
(43587, 160, 5030),
(43588, 594, 5030),
(43589, 910, 5030),
(43590, 980, 5030),
(43591, 673, 5030),
(43592, 1246, 5030),
(43593, 201, 5030),
(43594, 1227, 5030),
(43595, 806, 5030),
(43596, 162, 5030),
(43597, 556, 5030),
(43598, 1318, 5030),
(43599, 635, 5030),
(43600, 732, 5030),
(43601, 961, 5030),
(43602, 158, 5030),
(43603, 50, 5030),
(43604, 318, 5030),
(43605, 57, 5030),
(43606, 397, 5030),
(43607, 1084, 5030),
(43608, 760, 5030),
(43609, 898, 5030),
(43610, 652, 5030),
(43611, 411, 5030),
(43612, 722, 5030),
(43613, 1050, 5030),
(43614, 634, 5030),
(43615, 549, 5030),
(43616, 48, 5030),
(43617, 1198, 5030),
(43618, 394, 5030),
(43619, 460, 5030),
(43620, 155, 5030),
(43621, 857, 5030),
(43622, 75, 5030),
(43623, 915, 5030),
(43624, 912, 5030),
(43625, 1188, 5030),
(43626, 164, 5030),
(43627, 909, 5030),
(43628, 724, 5030),
(43629, 653, 5030),
(43630, 301, 5030),
(43631, 872, 5030),
(43632, 729, 5030),
(43633, 399, 5030),
(43634, 467, 5030),
(43635, 603, 5030),
(43636, 774, 5030),
(43637, 705, 5030),
(43638, 812, 5030),
(43639, 440, 5030),
(43640, 877, 5030),
(43641, 885, 5030),
(43642, 1112, 5030),
(43643, 726, 5030),
(43644, 553, 5030),
(43645, 410, 5030),
(43646, 332, 5030),
(43647, 529, 5030),
(43648, 1140, 5030),
(43649, 390, 5030),
(43650, 985, 5030),
(43651, 377, 5030),
(43652, 1120, 5030),
(43653, 338, 5030),
(43654, 604, 5030),
(43655, 46, 5030),
(43656, 797, 5030),
(43657, 152, 5030),
(43658, 1139, 5030),
(43659, 719, 5030),
(43660, 900, 5030),
(43661, 224, 5030),
(43662, 1041, 5030),
(43663, 1228, 5030),
(43664, 791, 5030),
(43665, 913, 5030),
(43666, 681, 5030),
(43667, 753, 5030),
(43668, 654, 5030),
(43669, 584, 5030),
(43670, 534, 5030),
(43671, 879, 5030),
(43672, 1114, 5030),
(43673, 1106, 5030),
(43674, 385, 5030),
(43675, 443, 5030),
(43676, 1043, 5030),
(43677, 1035, 5030),
(43678, 811, 5030),
(43679, 44, 5030),
(43680, 821, 5030),
(43681, 472, 5030),
(43682, 383, 5030),
(43683, 712, 5030),
(43684, 1251, 5030),
(43685, 1109, 5030),
(43686, 752, 5030),
(43687, 408, 5030),
(43688, 1039, 5030),
(43689, 602, 5030),
(43690, 577, 5030),
(43691, 1245, 5030),
(43692, 880, 5030),
(43693, 161, 5030),
(43694, 1012, 5030),
(43695, 451, 5030),
(43696, 1085, 5030),
(43697, 54, 5030),
(43698, 393, 5030),
(43699, 721, 5030),
(43700, 168, 5030),
(43701, 157, 5030),
(43702, 738, 5030),
(43703, 448, 5030),
(43704, 176, 5030),
(43705, 990, 5030),
(43706, 629, 5030),
(43707, 319, 5030),
(43708, 1031, 5030),
(43709, 1094, 5030),
(43710, 156, 5030),
(43711, 150, 5030),
(43712, 396, 5030),
(43713, 1129, 5030),
(43714, 141, 5030),
(43715, 897, 5030),
(43716, 312, 5030),
(43717, 193, 5030),
(43718, 1125, 5030),
(43719, 459, 5030),
(43720, 76, 5030),
(43721, 306, 5030),
(43722, 858, 5030),
(43723, 1298, 5030),
(43724, 561, 5030),
(43725, 807, 5030),
(43726, 1096, 5030),
(43727, 536, 5030),
(43728, 891, 5030),
(43729, 468, 5030),
(43730, 655, 5030),
(43731, 38, 5030),
(43732, 873, 5030),
(43733, 417, 5030),
(43734, 444, 5030),
(43735, 456, 5030),
(43736, 159, 5030),
(43737, 772, 5030),
(43738, 51, 5030),
(43739, 295, 5030),
(43740, 1121, 5030),
(43741, 835, 5030),
(43742, 1297, 5030),
(43743, 707, 5030),
(43744, 984, 5030),
(43745, 311, 5030),
(43746, 988, 5030),
(43747, 887, 5030),
(43748, 709, 5030),
(43749, 291, 5030),
(43750, 856, 5030),
(43751, 1128, 5030),
(43752, 794, 5030),
(43753, 172, 5030),
(43754, 730, 5030),
(43755, 632, 5030),
(43756, 976, 5030),
(43757, 1199, 5030),
(43758, 296, 5030),
(43759, 733, 5030),
(43760, 47, 5030),
(43761, 316, 5030),
(43762, 1122, 5030),
(43763, 779, 5030),
(43764, 743, 5030),
(43765, 204, 5030),
(43766, 48, 5031),
(43767, 444, 5031),
(43768, 1115, 5032),
(43769, 1060, 5032),
(43770, 603, 5032),
(43771, 125, 5032),
(43772, 1123, 5032),
(43773, 1112, 5032),
(43774, 1121, 5032),
(43775, 738, 5032),
(43776, 639, 5032),
(43777, 76, 5032),
(43778, 176, 5032),
(43779, 1113, 5032),
(43780, 1122, 5032),
(43781, 1120, 5032),
(43782, 1114, 5032),
(43783, 590, 5033),
(43784, 150, 5033),
(43785, 541, 5033),
(43786, 589, 5033),
(43787, 540, 5033),
(43788, 141, 5034),
(43789, 1028, 5035),
(43790, 103, 5035),
(43791, 188, 5035),
(43792, 775, 5035),
(43793, 739, 5035),
(43794, 572, 5035),
(43795, 1025, 5035),
(43796, 595, 5035),
(43797, 1029, 5035),
(43798, 1030, 5035),
(43799, 1024, 5035),
(43800, 101, 5035),
(43801, 903, 5035),
(43802, 653, 5036),
(43803, 1125, 5036),
(43804, 976, 5036),
(43805, 1021, 5037),
(43806, 1134, 5038),
(43807, 652, 5038),
(43808, 590, 5038),
(43809, 1068, 5038),
(43810, 150, 5038),
(43811, 294, 5038),
(43812, 589, 5038),
(43813, 50, 5038),
(43814, 191, 5038),
(43815, 312, 5038),
(43816, 334, 5039),
(43817, 916, 5039),
(43818, 1306, 5040),
(43819, 158, 5041),
(43820, 577, 5041),
(43821, 1154, 5042),
(43822, 1145, 5042),
(43823, 696, 5043),
(43824, 660, 5043),
(43825, 691, 5043),
(43826, 674, 5043),
(43827, 653, 5044),
(43828, 872, 5044),
(43829, 1125, 5044),
(43830, 639, 5044),
(43831, 976, 5044),
(43832, 785, 5044),
(43833, 177, 5044),
(43834, 953, 5044),
(43835, 725, 5044),
(43836, 786, 5044),
(43837, 731, 5044),
(43838, 898, 5044),
(43839, 804, 5045),
(43840, 739, 5045),
(43841, 552, 5046),
(43842, 458, 5046),
(43843, 859, 5046),
(43844, 856, 5046),
(43845, 461, 5046),
(43846, 457, 5046),
(43847, 1011, 5046),
(43848, 459, 5046),
(43849, 460, 5046),
(43850, 455, 5046),
(43851, 47, 5046),
(43852, 858, 5046),
(43853, 1014, 5046),
(43854, 1146, 5047),
(43855, 684, 5047),
(43856, 797, 5048),
(43857, 552, 5049),
(43858, 45, 5049),
(43859, 458, 5049),
(43860, 461, 5049),
(43861, 457, 5049),
(43862, 1011, 5049),
(43863, 459, 5049),
(43864, 460, 5049),
(43865, 455, 5049),
(43866, 47, 5049),
(43867, 1014, 5049),
(43868, 201, 5050),
(43869, 413, 5050),
(43870, 1213, 5051),
(43871, 85, 5052),
(43872, 1142, 5053),
(43873, 1105, 5054),
(43874, 684, 5055),
(43875, 552, 5056),
(43876, 45, 5056),
(43877, 458, 5056),
(43878, 859, 5056),
(43879, 856, 5056),
(43880, 44, 5056),
(43881, 461, 5056),
(43882, 457, 5056),
(43883, 1011, 5056),
(43884, 459, 5056),
(43885, 460, 5056),
(43886, 455, 5056),
(43887, 1318, 5056),
(43888, 47, 5056),
(43889, 858, 5056),
(43890, 1014, 5056),
(43891, 1126, 5056),
(43892, 492, 5057),
(43893, 456, 5057),
(43894, 46, 5057),
(43895, 793, 5058),
(43896, 492, 5058),
(43897, 463, 5058),
(43898, 46, 5058),
(43899, 1094, 5059),
(43900, 250, 5059),
(43901, 804, 5059),
(43902, 416, 5059),
(43903, 492, 5060),
(43904, 463, 5060),
(43905, 46, 5060),
(43906, 953, 5061),
(43907, 1258, 5062),
(43908, 43, 5063),
(43909, 492, 5063),
(43910, 444, 5063),
(43911, 456, 5063),
(43912, 463, 5063),
(43913, 472, 5063),
(43914, 48, 5063),
(43915, 461, 5063),
(43916, 300, 5063),
(43917, 294, 5063),
(43918, 853, 5063),
(43919, 46, 5063),
(43920, 602, 5063),
(43921, 451, 5064),
(43922, 807, 5065),
(43923, 132, 5065),
(43924, 387, 5065),
(43925, 1085, 5065),
(43926, 804, 5065),
(43927, 721, 5065),
(43928, 981, 5065),
(43929, 639, 5065),
(43930, 990, 5065),
(43931, 122, 5065),
(43932, 879, 5065),
(43933, 915, 5065),
(43934, 1082, 5065),
(43935, 988, 5065),
(43936, 1010, 5065),
(43937, 599, 5065),
(43938, 910, 5065),
(43939, 1129, 5065),
(43940, 980, 5065),
(43941, 877, 5065),
(43942, 1083, 5065),
(43943, 1128, 5065),
(43944, 878, 5065),
(43945, 982, 5065),
(43946, 806, 5065),
(43947, 1140, 5065),
(43948, 752, 5065),
(43949, 914, 5065),
(43950, 989, 5065),
(43951, 338, 5065),
(43952, 901, 5065),
(43953, 1084, 5065),
(43954, 898, 5065),
(43955, 591, 5065),
(43956, 211, 5066),
(43957, 282, 5066),
(43958, 30, 5066),
(43959, 212, 5066),
(43960, 23, 5066),
(43961, 859, 5067),
(43962, 858, 5067),
(43963, 856, 5067),
(43964, 1286, 5068),
(43965, 1270, 5068),
(43966, 464, 5069),
(43967, 301, 5070),
(43968, 1157, 5070),
(43969, 45, 5071),
(43970, 552, 5071),
(43971, 880, 5071),
(43972, 392, 5071),
(43973, 652, 5071),
(43974, 492, 5071),
(43975, 298, 5071),
(43976, 854, 5071),
(43977, 48, 5071),
(43978, 460, 5071),
(43979, 538, 5071),
(43980, 857, 5071),
(43981, 319, 5071),
(43982, 853, 5071),
(43983, 301, 5071),
(43984, 855, 5071),
(43985, 145, 5071),
(43986, 710, 5071),
(43987, 312, 5071),
(43988, 461, 5071),
(43989, 1011, 5071),
(43990, 455, 5071),
(43991, 306, 5071),
(43992, 300, 5071),
(43993, 294, 5071),
(43994, 858, 5071),
(43995, 1298, 5071),
(43996, 1014, 5071),
(43997, 46, 5071),
(43998, 891, 5071),
(43999, 308, 5071),
(44000, 313, 5071),
(44001, 463, 5071),
(44002, 456, 5071),
(44003, 681, 5071),
(44004, 444, 5071),
(44005, 454, 5071),
(44006, 462, 5071),
(44007, 457, 5071),
(44008, 133, 5071),
(44009, 793, 5071),
(44010, 534, 5071),
(44011, 551, 5071),
(44012, 49, 5071),
(44013, 1297, 5071),
(44014, 311, 5071),
(44015, 458, 5071),
(44016, 859, 5071),
(44017, 465, 5071),
(44018, 673, 5071),
(44019, 539, 5071),
(44020, 856, 5071),
(44021, 44, 5071),
(44022, 821, 5071),
(44023, 296, 5071),
(44024, 1318, 5071),
(44025, 464, 5071),
(44026, 316, 5071),
(44027, 318, 5071),
(44028, 743, 5071),
(44029, 1213, 5072),
(44030, 48, 5073),
(44031, 1094, 5073),
(44032, 300, 5073),
(44033, 444, 5073),
(44034, 201, 5074),
(44035, 653, 5074),
(44036, 976, 5074),
(44037, 552, 5075),
(44038, 458, 5075),
(44039, 859, 5075),
(44040, 856, 5075),
(44041, 44, 5075),
(44042, 461, 5075),
(44043, 457, 5075),
(44044, 1011, 5075),
(44045, 459, 5075),
(44046, 460, 5075),
(44047, 455, 5075),
(44048, 47, 5075),
(44049, 858, 5075),
(44050, 1014, 5075),
(44051, 653, 5076),
(44052, 1121, 5076),
(44053, 1115, 5076),
(44054, 1113, 5076),
(44055, 1122, 5076),
(44056, 1120, 5076),
(44057, 1123, 5076),
(44058, 1112, 5076),
(44059, 1114, 5076),
(44060, 33, 5076),
(44061, 83, 5077),
(44062, 698, 5077),
(44063, 701, 5077),
(44064, 62, 5077),
(44065, 682, 5077),
(44066, 663, 5077),
(44067, 998, 5077),
(44068, 398, 5077),
(44069, 448, 5077),
(44070, 691, 5077),
(44071, 999, 5077),
(44072, 684, 5077),
(44073, 442, 5077),
(44074, 1057, 5077),
(44075, 1158, 5077),
(44076, 1031, 5077),
(44077, 144, 5077),
(44078, 452, 5077),
(44079, 467, 5077),
(44080, 59, 5077),
(44081, 1224, 5077),
(44082, 440, 5077),
(44083, 82, 5077),
(44084, 381, 5077),
(44085, 630, 5077),
(44086, 678, 5077),
(44087, 453, 5077),
(44088, 697, 5077),
(44089, 406, 5077),
(44090, 737, 5077),
(44091, 400, 5077),
(44092, 1068, 5077),
(44093, 695, 5077),
(44094, 1146, 5077),
(44095, 71, 5077),
(44096, 674, 5077),
(44097, 772, 5077),
(44098, 680, 5077),
(44099, 102, 5077),
(44100, 639, 5077),
(44101, 660, 5077),
(44102, 700, 5077),
(44103, 466, 5077),
(44104, 580, 5077),
(44105, 391, 5077),
(44106, 446, 5077),
(44107, 130, 5077),
(44108, 1044, 5077),
(44109, 619, 5077),
(44110, 91, 5077),
(44111, 706, 5077),
(44112, 445, 5077),
(44113, 407, 5077),
(44114, 555, 5077),
(44115, 88, 5077),
(44116, 794, 5077),
(44117, 696, 5077),
(44118, 1049, 5077),
(44119, 447, 5077),
(44120, 50, 5077),
(44121, 550, 5077),
(44122, 1100, 5077),
(44123, 694, 5077),
(44124, 1046, 5077),
(44125, 1121, 5078),
(44126, 1122, 5078),
(44127, 1123, 5078),
(44128, 28, 5079),
(44129, 628, 5079),
(44130, 423, 5079),
(44131, 285, 5079),
(44132, 1304, 5079),
(44133, 420, 5079),
(44134, 284, 5079),
(44135, 69, 5079),
(44136, 251, 5079),
(44137, 1200, 5079),
(44138, 176, 5080),
(44139, 653, 5081),
(44140, 23, 5082),
(44141, 1224, 5083),
(44142, 43, 5084),
(44143, 314, 5084),
(44144, 392, 5084),
(44145, 596, 5084),
(44146, 774, 5084),
(44147, 300, 5084),
(44148, 879, 5084),
(44149, 64, 5084),
(44150, 170, 5085),
(44151, 719, 5085),
(44152, 411, 5085),
(44153, 900, 5085),
(44154, 161, 5085),
(44155, 38, 5085),
(44156, 154, 5085),
(44157, 1085, 5085),
(44158, 393, 5085),
(44159, 159, 5085),
(44160, 899, 5085),
(44161, 157, 5085),
(44162, 654, 5085),
(44163, 37, 5085),
(44164, 816, 5085),
(44165, 155, 5085),
(44166, 707, 5085),
(44167, 906, 5085),
(44168, 983, 5085),
(44169, 715, 5085),
(44170, 872, 5085),
(44171, 171, 5085),
(44172, 160, 5085),
(44173, 1227, 5085),
(44174, 1067, 5085),
(44175, 1109, 5085),
(44176, 390, 5085),
(44177, 158, 5085),
(44178, 901, 5085),
(44179, 397, 5085),
(44180, 1084, 5085),
(44181, 577, 5085),
(44182, 492, 5086),
(44183, 463, 5086),
(44184, 46, 5086),
(44185, 935, 5087),
(44186, 923, 5087),
(44187, 927, 5087),
(44188, 930, 5087),
(44189, 924, 5087),
(44190, 936, 5087),
(44191, 928, 5087),
(44192, 926, 5087),
(44193, 932, 5087),
(44194, 929, 5087),
(44195, 931, 5087),
(44196, 925, 5087),
(44197, 934, 5087),
(44198, 933, 5087),
(44199, 937, 5087),
(44200, 922, 5087),
(44201, 534, 5088),
(44202, 538, 5088),
(44203, 681, 5088),
(44204, 539, 5088),
(44205, 464, 5089),
(44206, 161, 5090),
(44207, 154, 5090),
(44208, 160, 5090),
(44209, 158, 5090),
(44210, 159, 5090),
(44211, 393, 5090),
(44212, 577, 5090),
(44213, 1198, 5091),
(44214, 55, 5091),
(44215, 48, 5092),
(44216, 392, 5092),
(44217, 534, 5092),
(44218, 538, 5092),
(44219, 294, 5092),
(44220, 464, 5092),
(44221, 681, 5092),
(44222, 444, 5092),
(44223, 673, 5092),
(44224, 539, 5092),
(44225, 464, 5093),
(44226, 964, 5093),
(44227, 390, 5094),
(44228, 897, 5094),
(44229, 906, 5094),
(44230, 901, 5094),
(44231, 1127, 5094),
(44232, 306, 5095),
(44233, 145, 5095),
(44234, 301, 5096),
(44235, 1012, 5096),
(44236, 308, 5096),
(44237, 465, 5096),
(44238, 145, 5096),
(44239, 454, 5096),
(44240, 298, 5096),
(44241, 551, 5096),
(44242, 296, 5096),
(44243, 49, 5096),
(44244, 629, 5096),
(44245, 306, 5096),
(44246, 1297, 5096),
(44247, 1298, 5096),
(44248, 464, 5096),
(44249, 464, 5097),
(44250, 464, 5098),
(44251, 45, 5099),
(44252, 552, 5099),
(44253, 458, 5099),
(44254, 859, 5099),
(44255, 855, 5099),
(44256, 856, 5099),
(44257, 44, 5099),
(44258, 854, 5099),
(44259, 461, 5099),
(44260, 462, 5099),
(44261, 1011, 5099),
(44262, 459, 5099),
(44263, 460, 5099),
(44264, 455, 5099),
(44265, 1318, 5099),
(44266, 857, 5099),
(44267, 858, 5099),
(44268, 1014, 5099),
(44269, 852, 5099),
(44270, 853, 5099),
(44271, 1044, 5100),
(44272, 1094, 5100),
(44273, 588, 5100),
(44274, 804, 5100),
(44275, 43, 5101),
(44276, 464, 5102),
(44277, 177, 5103),
(44278, 1112, 5103),
(44279, 1114, 5103),
(44280, 314, 5104),
(44281, 1159, 5104),
(44282, 660, 5104),
(44283, 691, 5104),
(44284, 680, 5104),
(44285, 694, 5104),
(44286, 1014, 5105),
(44287, 985, 5106),
(44288, 970, 5106),
(44289, 793, 5107),
(44290, 492, 5107),
(44291, 463, 5107),
(44292, 46, 5107),
(44293, 935, 5108),
(44294, 923, 5108),
(44295, 927, 5108),
(44296, 939, 5108),
(44297, 930, 5108),
(44298, 212, 5108),
(44299, 924, 5108),
(44300, 936, 5108),
(44301, 928, 5108),
(44302, 926, 5108),
(44303, 932, 5108),
(44304, 1226, 5108),
(44305, 929, 5108),
(44306, 931, 5108),
(44307, 963, 5108),
(44308, 925, 5108),
(44309, 934, 5108),
(44310, 933, 5108),
(44311, 937, 5108),
(44312, 922, 5108),
(44313, 444, 5109),
(44314, 172, 5110),
(44315, 733, 5110),
(44316, 807, 5111),
(44317, 170, 5111),
(44318, 716, 5111),
(44319, 900, 5111),
(44320, 156, 5111),
(44321, 39, 5111),
(44322, 62, 5111),
(44323, 1129, 5111),
(44324, 1130, 5111),
(44325, 1147, 5111),
(44326, 654, 5111),
(44327, 806, 5111),
(44328, 155, 5111),
(44329, 905, 5111),
(44330, 805, 5111),
(44331, 898, 5111),
(44332, 600, 5112),
(44333, 45, 5113),
(44334, 552, 5113),
(44335, 152, 5114),
(44336, 1227, 5114),
(44337, 988, 5114),
(44338, 411, 5114),
(44339, 816, 5114),
(44340, 990, 5114),
(44341, 1109, 5114),
(44342, 707, 5114),
(44343, 984, 5114),
(44344, 721, 5114),
(44345, 989, 5114),
(44346, 653, 5115),
(44347, 48, 5115),
(44348, 461, 5115),
(44349, 392, 5115),
(44350, 444, 5115),
(44351, 456, 5115),
(44352, 464, 5115),
(44353, 852, 5115),
(44354, 141, 5115),
(44355, 679, 5116),
(44356, 133, 5116),
(44357, 673, 5116),
(44358, 118, 5117),
(44359, 103, 5117),
(44360, 1146, 5117),
(44361, 132, 5117),
(44362, 1145, 5117),
(44363, 684, 5117),
(44364, 1323, 5118),
(44365, 1157, 5118),
(44366, 1286, 5118),
(44367, 1270, 5118),
(44368, 685, 5119),
(44369, 1107, 5119),
(44370, 1291, 5119),
(44371, 1224, 5119),
(44372, 1293, 5119),
(44373, 1188, 5119),
(44374, 472, 5120),
(44375, 1037, 5120),
(44376, 48, 5121),
(44377, 444, 5121),
(44378, 1014, 5122),
(44379, 339, 5123),
(44380, 573, 5123),
(44381, 529, 5124),
(44382, 976, 5124),
(44383, 793, 5125),
(44384, 492, 5125),
(44385, 463, 5125),
(44386, 46, 5125),
(44387, 919, 5126),
(44388, 917, 5126),
(44389, 617, 5127),
(44390, 620, 5127),
(44391, 1034, 5128),
(44392, 1035, 5128),
(44393, 1213, 5129),
(44394, 295, 5130),
(44395, 852, 5130),
(44396, 386, 5131),
(44397, 451, 5131),
(44398, 588, 5131),
(44399, 804, 5131),
(44400, 587, 5131),
(44401, 723, 5131),
(44402, 773, 5131),
(44403, 780, 5131),
(44404, 45, 5132),
(44405, 458, 5132),
(44406, 859, 5132),
(44407, 856, 5132),
(44408, 461, 5132),
(44409, 457, 5132),
(44410, 1011, 5132),
(44411, 459, 5132),
(44412, 460, 5132),
(44413, 455, 5132),
(44414, 47, 5132),
(44415, 858, 5132),
(44416, 1014, 5132),
(44417, 974, 5133),
(44418, 255, 5134),
(44419, 1044, 5135),
(44420, 1161, 5135),
(44421, 445, 5135),
(44422, 466, 5135),
(44423, 541, 5135),
(44424, 540, 5135),
(44425, 542, 5135),
(44426, 446, 5135),
(44427, 545, 5135),
(44428, 1272, 5135),
(44429, 33, 5135),
(44430, 313, 5136),
(44431, 72, 5137),
(44432, 414, 5137),
(44433, 128, 5137),
(44434, 71, 5137),
(44435, 402, 5137),
(44436, 451, 5137),
(44437, 851, 5137),
(44438, 865, 5137),
(44439, 465, 5137),
(44440, 403, 5137),
(44441, 454, 5137),
(44442, 295, 5137),
(44443, 410, 5137),
(44444, 534, 5137),
(44445, 49, 5137),
(44446, 697, 5137),
(44447, 441, 5137),
(44448, 1188, 5137),
(44449, 1105, 5137),
(44450, 1152, 5137),
(44451, 413, 5137),
(44452, 974, 5138),
(44453, 1040, 5139),
(44454, 785, 5139),
(44455, 875, 5139),
(44456, 786, 5139),
(44457, 164, 5139),
(44458, 910, 5140),
(44459, 898, 5140),
(44460, 938, 5141),
(44461, 553, 5141),
(44462, 250, 5141),
(44463, 897, 5141),
(44464, 1152, 5141),
(44465, 793, 5142),
(44466, 492, 5142),
(44467, 463, 5142),
(44468, 46, 5142),
(44469, 45, 5143),
(44470, 552, 5143),
(44471, 458, 5143),
(44472, 44, 5143),
(44473, 461, 5143),
(44474, 457, 5143),
(44475, 1011, 5143),
(44476, 459, 5143),
(44477, 460, 5143),
(44478, 455, 5143),
(44479, 1318, 5143),
(44480, 47, 5143),
(44481, 1014, 5143),
(44482, 797, 5143),
(44483, 1245, 5144),
(44484, 891, 5144),
(44485, 880, 5144),
(44486, 1013, 5144),
(44487, 876, 5144),
(44488, 1050, 5144),
(44489, 56, 5144),
(44490, 53, 5144),
(44491, 1246, 5144),
(44492, 60, 5144),
(44493, 193, 5144),
(44494, 879, 5144),
(44495, 882, 5144),
(44496, 561, 5144),
(44497, 883, 5144),
(44498, 1044, 5145),
(44499, 472, 5145),
(44500, 793, 5145),
(44501, 492, 5145),
(44502, 300, 5145),
(44503, 600, 5145),
(44504, 541, 5145),
(44505, 540, 5145),
(44506, 463, 5145),
(44507, 1272, 5145),
(44508, 46, 5145),
(44509, 126, 5145),
(44510, 652, 5146),
(44511, 308, 5146),
(44512, 294, 5146),
(44513, 312, 5146),
(44514, 653, 5147),
(44515, 112, 5148),
(44516, 113, 5148),
(44517, 1281, 5149),
(44518, 1258, 5149),
(44519, 45, 5150),
(44520, 458, 5150),
(44521, 461, 5150),
(44522, 457, 5150),
(44523, 1011, 5150),
(44524, 459, 5150),
(44525, 460, 5150),
(44526, 455, 5150),
(44527, 1014, 5150),
(44528, 1258, 5151),
(44529, 492, 5152),
(44530, 463, 5152),
(44531, 46, 5152),
(44532, 301, 5153),
(44533, 458, 5153),
(44534, 1012, 5153),
(44535, 145, 5153),
(44536, 856, 5153),
(44537, 821, 5153),
(44538, 44, 5153),
(44539, 298, 5153),
(44540, 461, 5153),
(44541, 462, 5153),
(44542, 1011, 5153),
(44543, 459, 5153),
(44544, 460, 5153),
(44545, 306, 5153),
(44546, 47, 5153),
(44547, 1297, 5153),
(44548, 1298, 5153),
(44549, 1014, 5153),
(44550, 319, 5153),
(44551, 318, 5153),
(44552, 1152, 5153),
(44553, 294, 5154),
(44554, 311, 5154),
(44555, 890, 5155),
(44556, 1021, 5155),
(44557, 876, 5155),
(44558, 1199, 5155),
(44559, 58, 5155),
(44560, 54, 5155),
(44561, 561, 5155),
(44562, 53, 5155),
(44563, 885, 5155),
(44564, 797, 5156),
(44565, 464, 5157),
(44566, 301, 5158),
(44567, 652, 5158),
(44568, 187, 5158),
(44569, 764, 5158),
(44570, 224, 5158),
(44571, 1291, 5158),
(44572, 1294, 5158),
(44573, 1293, 5158),
(44574, 838, 5158),
(44575, 763, 5158),
(44576, 878, 5158),
(44577, 312, 5158),
(44578, 811, 5158),
(44579, 127, 5158),
(44580, 1295, 5158),
(44581, 1292, 5158),
(44582, 296, 5158),
(44583, 1281, 5158),
(44584, 1290, 5158),
(44585, 1296, 5158),
(44586, 1287, 5158),
(44587, 760, 5158),
(44588, 51, 5159),
(44589, 887, 5160),
(44590, 884, 5160),
(44591, 58, 5160),
(44592, 44, 5161),
(44593, 458, 5161),
(44594, 461, 5161),
(44595, 1011, 5161),
(44596, 459, 5161),
(44597, 460, 5161),
(44598, 1012, 5161),
(44599, 47, 5161),
(44600, 408, 5161),
(44601, 743, 5161),
(44602, 793, 5162),
(44603, 46, 5162),
(44604, 392, 5163),
(44605, 795, 5163),
(44606, 71, 5163),
(44607, 224, 5163),
(44608, 873, 5163),
(44609, 927, 5163),
(44610, 168, 5163),
(44611, 763, 5163),
(44612, 928, 5163),
(44613, 932, 5163),
(44614, 931, 5163),
(44615, 934, 5163),
(44616, 933, 5163),
(44617, 938, 5163),
(44618, 314, 5163),
(44619, 935, 5163),
(44620, 923, 5163),
(44621, 939, 5163),
(44622, 930, 5163),
(44623, 141, 5163),
(44624, 924, 5163),
(44625, 936, 5163),
(44626, 926, 5163),
(44627, 811, 5163),
(44628, 553, 5163),
(44629, 461, 5163),
(44630, 929, 5163),
(44631, 529, 5163),
(44632, 925, 5163),
(44633, 464, 5163),
(44634, 852, 5163),
(44635, 334, 5163),
(44636, 937, 5163),
(44637, 922, 5163),
(44638, 760, 5163),
(44639, 556, 5164),
(44640, 311, 5164),
(44641, 740, 5165),
(44642, 188, 5165),
(44643, 150, 5165),
(44644, 1285, 5165),
(44645, 572, 5165),
(44646, 1025, 5165),
(44647, 186, 5165),
(44648, 1024, 5165),
(44649, 101, 5165),
(44650, 903, 5165),
(44651, 384, 5165),
(44652, 779, 5165),
(44653, 1069, 5165),
(44654, 191, 5165),
(44655, 1193, 5166),
(44656, 1245, 5166),
(44657, 1145, 5166),
(44658, 985, 5166),
(44659, 1323, 5166),
(44660, 177, 5166),
(44661, 897, 5166),
(44662, 1246, 5166),
(44663, 48, 5167),
(44664, 444, 5167),
(44665, 542, 5168),
(44666, 600, 5169),
(44667, 39, 5170),
(44668, 711, 5170),
(44669, 1057, 5170),
(44670, 1022, 5170),
(44671, 658, 5170),
(44672, 780, 5170),
(44673, 770, 5170),
(44674, 945, 5170),
(44675, 948, 5170),
(44676, 740, 5170),
(44677, 184, 5170),
(44678, 1007, 5170),
(44679, 918, 5170),
(44680, 1129, 5170),
(44681, 1073, 5170),
(44682, 952, 5170),
(44683, 1127, 5170),
(44684, 908, 5170),
(44685, 1140, 5170),
(44686, 84, 5170),
(44687, 390, 5170),
(44688, 792, 5170),
(44689, 737, 5170),
(44690, 807, 5170),
(44691, 1042, 5170),
(44692, 1139, 5170),
(44693, 395, 5170),
(44694, 468, 5170),
(44695, 943, 5170),
(44696, 1009, 5170),
(44697, 981, 5170),
(44698, 98, 5170),
(44699, 1134, 5170),
(44700, 534, 5170),
(44701, 1072, 5170),
(44702, 1008, 5170),
(44703, 567, 5170),
(44704, 910, 5170),
(44705, 587, 5170),
(44706, 980, 5170),
(44707, 1128, 5170),
(44708, 982, 5170),
(44709, 806, 5170),
(44710, 951, 5170),
(44711, 950, 5170),
(44712, 949, 5170),
(44713, 397, 5170),
(44714, 591, 5170),
(44715, 43, 5171),
(44716, 45, 5171),
(44717, 552, 5171),
(44718, 451, 5171),
(44719, 735, 5171),
(44720, 51, 5171),
(44721, 854, 5171),
(44722, 462, 5171),
(44723, 133, 5171),
(44724, 457, 5171),
(44725, 460, 5171),
(44726, 857, 5171),
(44727, 541, 5171),
(44728, 540, 5171),
(44729, 853, 5171),
(44730, 458, 5171),
(44731, 859, 5171),
(44732, 855, 5171),
(44733, 856, 5171),
(44734, 44, 5171),
(44735, 461, 5171),
(44736, 1011, 5171),
(44737, 459, 5171),
(44738, 455, 5171),
(44739, 1318, 5171),
(44740, 858, 5171),
(44741, 1014, 5171),
(44742, 852, 5171),
(44743, 1069, 5171),
(44744, 255, 5172),
(44745, 1258, 5172),
(44746, 311, 5172),
(44747, 696, 5173),
(44748, 1188, 5173),
(44749, 1272, 5173),
(44750, 821, 5174),
(44751, 45, 5174),
(44752, 464, 5175),
(44753, 1068, 5176),
(44754, 50, 5176),
(44755, 865, 5177),
(44756, 79, 5177),
(44757, 549, 5177),
(44758, 87, 5178),
(44759, 656, 5178),
(44760, 464, 5179),
(44761, 964, 5179),
(44762, 552, 5180),
(44763, 45, 5180),
(44764, 1063, 5180),
(44765, 795, 5180),
(44766, 815, 5180),
(44767, 457, 5180),
(44768, 460, 5180),
(44769, 1126, 5180),
(44770, 724, 5180),
(44771, 653, 5180),
(44772, 458, 5180),
(44773, 859, 5180),
(44774, 1079, 5180),
(44775, 240, 5180),
(44776, 986, 5180),
(44777, 856, 5180),
(44778, 811, 5180),
(44779, 44, 5180),
(44780, 461, 5180),
(44781, 1011, 5180),
(44782, 459, 5180),
(44783, 455, 5180),
(44784, 1318, 5180),
(44785, 47, 5180),
(44786, 858, 5180),
(44787, 1014, 5180),
(44788, 852, 5180),
(44789, 464, 5181),
(44790, 314, 5182),
(44791, 1159, 5182),
(44792, 660, 5182),
(44793, 691, 5182),
(44794, 472, 5183),
(44795, 300, 5183),
(44796, 600, 5183),
(44797, 652, 5184),
(44798, 312, 5184),
(44799, 400, 5185),
(44800, 769, 5186),
(44801, 1293, 5186),
(44802, 168, 5186),
(44803, 928, 5186),
(44804, 763, 5186),
(44805, 1292, 5186),
(44806, 931, 5186),
(44807, 1126, 5186),
(44808, 933, 5186),
(44809, 653, 5186),
(44810, 268, 5186),
(44811, 935, 5186),
(44812, 923, 5186),
(44813, 986, 5186),
(44814, 785, 5186),
(44815, 705, 5186),
(44816, 375, 5186),
(44817, 33, 5186),
(44818, 929, 5186),
(44819, 1125, 5186),
(44820, 1295, 5186),
(44821, 529, 5186),
(44822, 1003, 5186),
(44823, 925, 5186),
(44824, 786, 5186),
(44825, 1290, 5186),
(44826, 937, 5186),
(44827, 1287, 5186),
(44828, 655, 5186),
(44829, 224, 5186),
(44830, 221, 5186),
(44831, 1291, 5186),
(44832, 873, 5186),
(44833, 927, 5186),
(44834, 932, 5186),
(44835, 127, 5186),
(44836, 1322, 5186),
(44837, 613, 5186),
(44838, 977, 5186),
(44839, 266, 5186),
(44840, 934, 5186),
(44841, 77, 5186),
(44842, 938, 5186),
(44843, 187, 5186),
(44844, 764, 5186),
(44845, 1294, 5186),
(44846, 939, 5186),
(44847, 930, 5186),
(44848, 924, 5186),
(44849, 936, 5186),
(44850, 926, 5186),
(44851, 811, 5186),
(44852, 201, 5186),
(44853, 172, 5186),
(44854, 976, 5186),
(44855, 374, 5186),
(44856, 1296, 5186),
(44857, 922, 5186),
(44858, 760, 5186),
(44859, 194, 5187),
(44860, 859, 5188),
(44861, 45, 5189),
(44862, 940, 5189),
(44863, 1223, 5189),
(44864, 1159, 5189),
(44865, 859, 5189),
(44866, 339, 5189),
(44867, 1014, 5189),
(44868, 891, 5190),
(44869, 880, 5190),
(44870, 1013, 5190),
(44871, 876, 5190),
(44872, 1050, 5190),
(44873, 56, 5190),
(44874, 53, 5190),
(44875, 60, 5190),
(44876, 193, 5190),
(44877, 879, 5190),
(44878, 882, 5190),
(44879, 561, 5190),
(44880, 883, 5190),
(44881, 48, 5191),
(44882, 128, 5191),
(44883, 451, 5191),
(44884, 444, 5191),
(44885, 652, 5192),
(44886, 1012, 5192),
(44887, 492, 5192),
(44888, 128, 5192),
(44889, 1085, 5192),
(44890, 735, 5192),
(44891, 549, 5192),
(44892, 298, 5192),
(44893, 854, 5192),
(44894, 460, 5192),
(44895, 857, 5192),
(44896, 538, 5192),
(44897, 684, 5192),
(44898, 319, 5192),
(44899, 305, 5192),
(44900, 1152, 5192),
(44901, 301, 5192),
(44902, 1145, 5192),
(44903, 855, 5192),
(44904, 897, 5192),
(44905, 145, 5192),
(44906, 1083, 5192),
(44907, 1112, 5192),
(44908, 312, 5192),
(44909, 461, 5192),
(44910, 1011, 5192),
(44911, 459, 5192),
(44912, 306, 5192),
(44913, 294, 5192),
(44914, 858, 5192),
(44915, 1298, 5192),
(44916, 797, 5192),
(44917, 46, 5192),
(44918, 308, 5192),
(44919, 313, 5192),
(44920, 417, 5192),
(44921, 463, 5192),
(44922, 456, 5192),
(44923, 454, 5192),
(44924, 37, 5192),
(44925, 462, 5192),
(44926, 457, 5192),
(44927, 133, 5192),
(44928, 793, 5192),
(44929, 49, 5192),
(44930, 1297, 5192),
(44931, 311, 5192),
(44932, 1082, 5192),
(44933, 458, 5192),
(44934, 859, 5192),
(44935, 291, 5192),
(44936, 465, 5192),
(44937, 856, 5192),
(44938, 539, 5192),
(44939, 44, 5192),
(44940, 821, 5192),
(44941, 1318, 5192),
(44942, 296, 5192),
(44943, 47, 5192),
(44944, 464, 5192),
(44945, 316, 5192),
(44946, 852, 5192),
(44947, 318, 5192),
(44948, 743, 5192),
(44949, 891, 5193),
(44950, 880, 5193),
(44951, 876, 5193),
(44952, 1050, 5193),
(44953, 54, 5193),
(44954, 56, 5193),
(44955, 64, 5193),
(44956, 298, 5193),
(44957, 1198, 5193),
(44958, 415, 5193),
(44959, 879, 5193),
(44960, 1297, 5193),
(44961, 882, 5193),
(44962, 883, 5193),
(44963, 163, 5193),
(44964, 1152, 5193),
(44965, 890, 5193),
(44966, 887, 5193),
(44967, 443, 5193),
(44968, 774, 5193),
(44969, 58, 5193),
(44970, 875, 5193),
(44971, 1043, 5193),
(44972, 53, 5193),
(44973, 145, 5193),
(44974, 885, 5193),
(44975, 1199, 5193),
(44976, 55, 5193),
(44977, 306, 5193),
(44978, 1298, 5193),
(44979, 561, 5193),
(44980, 604, 5193),
(44981, 1272, 5194),
(44982, 464, 5195),
(44983, 314, 5196),
(44984, 464, 5196),
(44985, 399, 5197),
(44986, 383, 5197),
(44987, 396, 5197),
(44988, 598, 5197),
(44989, 793, 5198),
(44990, 492, 5198),
(44991, 463, 5198),
(44992, 46, 5198),
(44993, 464, 5199),
(44994, 432, 5200),
(44995, 456, 5200),
(44996, 46, 5200),
(44997, 268, 5201),
(44998, 187, 5201),
(44999, 1291, 5201),
(45000, 1294, 5201),
(45001, 1293, 5201),
(45002, 375, 5201),
(45003, 127, 5201),
(45004, 1322, 5201),
(45005, 613, 5201),
(45006, 1295, 5201),
(45007, 1292, 5201),
(45008, 266, 5201),
(45009, 374, 5201),
(45010, 1290, 5201),
(45011, 1296, 5201),
(45012, 1287, 5201),
(45013, 1260, 5202),
(45014, 464, 5202),
(45015, 268, 5203),
(45016, 221, 5203),
(45017, 339, 5203),
(45018, 420, 5203),
(45019, 300, 5204),
(45020, 600, 5204),
(45021, 1139, 5205),
(45022, 1094, 5205),
(45023, 804, 5205),
(45024, 168, 5205),
(45025, 413, 5205),
(45026, 1127, 5205),
(45027, 464, 5206),
(45028, 859, 5207),
(45029, 46, 5208),
(45030, 552, 5209),
(45031, 1268, 5209),
(45032, 1155, 5209),
(45033, 40, 5209),
(45034, 685, 5209),
(45035, 456, 5209),
(45036, 1106, 5209),
(45037, 793, 5210),
(45038, 492, 5210),
(45039, 463, 5210),
(45040, 46, 5210),
(45041, 835, 5211),
(45042, 830, 5211),
(45043, 1281, 5211),
(45044, 838, 5211),
(45045, 832, 5211),
(45046, 834, 5211),
(45047, 82, 5212),
(45048, 695, 5212),
(45049, 699, 5212),
(45050, 702, 5212),
(45051, 467, 5212),
(45052, 466, 5212),
(45053, 555, 5212),
(45054, 964, 5212),
(45055, 1272, 5212),
(45056, 1100, 5212),
(45057, 332, 5213),
(45058, 294, 5213),
(45059, 332, 5214),
(45060, 873, 5214),
(45061, 811, 5214),
(45062, 1064, 5215),
(45063, 605, 5215),
(45064, 1062, 5215),
(45065, 334, 5215),
(45066, 1061, 5215),
(45067, 552, 5216),
(45068, 308, 5216),
(45069, 313, 5216),
(45070, 463, 5216),
(45071, 454, 5216),
(45072, 854, 5216),
(45073, 298, 5216),
(45074, 462, 5216),
(45075, 457, 5216),
(45076, 133, 5216),
(45077, 793, 5216),
(45078, 460, 5216),
(45079, 551, 5216),
(45080, 49, 5216),
(45081, 857, 5216),
(45082, 1297, 5216),
(45083, 542, 5216),
(45084, 319, 5216),
(45085, 853, 5216),
(45086, 311, 5216),
(45087, 458, 5216),
(45088, 301, 5216),
(45089, 859, 5216),
(45090, 855, 5216),
(45091, 856, 5216),
(45092, 145, 5216),
(45093, 312, 5216),
(45094, 44, 5216),
(45095, 821, 5216),
(45096, 461, 5216),
(45097, 1011, 5216),
(45098, 459, 5216),
(45099, 1318, 5216),
(45100, 296, 5216),
(45101, 306, 5216),
(45102, 300, 5216),
(45103, 858, 5216),
(45104, 294, 5216),
(45105, 1014, 5216),
(45106, 1298, 5216),
(45107, 852, 5216),
(45108, 316, 5216),
(45109, 318, 5216),
(45110, 743, 5216),
(45111, 46, 5216),
(45112, 887, 5217),
(45113, 806, 5217),
(45114, 884, 5217),
(45115, 985, 5217),
(45116, 980, 5217),
(45117, 1185, 5217),
(45118, 295, 5218),
(45119, 392, 5218),
(45120, 873, 5218),
(45121, 294, 5218),
(45122, 408, 5218),
(45123, 1114, 5218),
(45124, 1042, 5219),
(45125, 184, 5219),
(45126, 588, 5219),
(45127, 456, 5220),
(45128, 797, 5221),
(45129, 268, 5222),
(45130, 187, 5222),
(45131, 221, 5222),
(45132, 262, 5222),
(45133, 375, 5222),
(45134, 67, 5222),
(45135, 226, 5222),
(45136, 127, 5222),
(45137, 613, 5222),
(45138, 68, 5222),
(45139, 339, 5222),
(45140, 143, 5222),
(45141, 247, 5222),
(45142, 266, 5222),
(45143, 1258, 5222),
(45144, 420, 5222),
(45145, 374, 5222),
(45146, 1296, 5222),
(45147, 346, 5222),
(45148, 793, 5223),
(45149, 492, 5223),
(45150, 463, 5223),
(45151, 204, 5224),
(45152, 1184, 5225),
(45153, 950, 5226),
(45154, 164, 5226),
(45155, 1069, 5226),
(45156, 411, 5227),
(45157, 1161, 5227),
(45158, 716, 5227),
(45159, 568, 5227),
(45160, 39, 5227),
(45161, 804, 5227),
(45162, 970, 5227),
(45163, 48, 5227),
(45164, 1024, 5227),
(45165, 711, 5227),
(45166, 1057, 5227),
(45167, 164, 5227),
(45168, 770, 5227),
(45169, 948, 5227),
(45170, 653, 5227),
(45171, 872, 5227),
(45172, 740, 5227),
(45173, 184, 5227),
(45174, 947, 5227),
(45175, 775, 5227),
(45176, 986, 5227),
(45177, 1007, 5227),
(45178, 956, 5227),
(45179, 918, 5227),
(45180, 1073, 5227),
(45181, 1157, 5227),
(45182, 952, 5227),
(45183, 572, 5227),
(45184, 521, 5227),
(45185, 1140, 5227),
(45186, 985, 5227),
(45187, 390, 5227),
(45188, 384, 5227),
(45189, 792, 5227),
(45190, 441, 5227),
(45191, 1069, 5227),
(45192, 43, 5227),
(45193, 957, 5227),
(45194, 152, 5227),
(45195, 1042, 5227),
(45196, 1139, 5227),
(45197, 590, 5227),
(45198, 185, 5227),
(45199, 188, 5227),
(45200, 943, 5227),
(45201, 913, 5227),
(45202, 1009, 5227),
(45203, 981, 5227),
(45204, 778, 5227),
(45205, 639, 5227),
(45206, 534, 5227),
(45207, 466, 5227),
(45208, 917, 5227),
(45209, 1026, 5227),
(45210, 413, 5227),
(45211, 938, 5227),
(45212, 565, 5227),
(45213, 567, 5227),
(45214, 739, 5227),
(45215, 589, 5227),
(45216, 212, 5227),
(45217, 1272, 5227),
(45218, 595, 5227),
(45219, 1027, 5227),
(45220, 982, 5227),
(45221, 186, 5227),
(45222, 472, 5227),
(45223, 1030, 5227),
(45224, 951, 5227),
(45225, 1109, 5227),
(45226, 752, 5227),
(45227, 949, 5227),
(45228, 852, 5227),
(45229, 602, 5227),
(45230, 776, 5227),
(45231, 1028, 5227),
(45232, 1285, 5227),
(45233, 955, 5227),
(45234, 1029, 5227),
(45235, 919, 5227),
(45236, 177, 5227),
(45237, 853, 5227),
(45238, 1126, 5227),
(45239, 1022, 5227),
(45240, 658, 5227),
(45241, 780, 5227),
(45242, 945, 5227),
(45243, 1094, 5227),
(45244, 96, 5227),
(45245, 1023, 5227),
(45246, 92, 5227),
(45247, 554, 5227),
(45248, 150, 5227),
(45249, 785, 5227),
(45250, 1129, 5227),
(45251, 916, 5227),
(45252, 563, 5227),
(45253, 1127, 5227),
(45254, 908, 5227),
(45255, 1125, 5227),
(45256, 953, 5227),
(45257, 101, 5227),
(45258, 786, 5227),
(45259, 941, 5227),
(45260, 807, 5227),
(45261, 395, 5227),
(45262, 468, 5227),
(45263, 38, 5227),
(45264, 777, 5227),
(45265, 444, 5227),
(45266, 723, 5227),
(45267, 89, 5227),
(45268, 1025, 5227),
(45269, 98, 5227),
(45270, 1134, 5227),
(45271, 707, 5227),
(45272, 446, 5227),
(45273, 984, 5227),
(45274, 1044, 5227),
(45275, 1072, 5227),
(45276, 90, 5227),
(45277, 715, 5227),
(45278, 1008, 5227),
(45279, 445, 5227),
(45280, 588, 5227),
(45281, 587, 5227),
(45282, 980, 5227),
(45283, 1128, 5227),
(45284, 201, 5227),
(45285, 806, 5227),
(45286, 172, 5227),
(45287, 548, 5227),
(45288, 950, 5227),
(45289, 903, 5227),
(45290, 817, 5227),
(45291, 779, 5227),
(45292, 397, 5227),
(45293, 898, 5227),
(45294, 152, 5228),
(45295, 1084, 5228),
(45296, 24, 5229);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(45297, 795, 5229),
(45298, 423, 5229),
(45299, 69, 5229),
(45300, 239, 5229),
(45301, 251, 5229),
(45302, 1200, 5229),
(45303, 628, 5229),
(45304, 1056, 5229),
(45305, 1304, 5229),
(45306, 420, 5229),
(45307, 426, 5229),
(45308, 428, 5229),
(45309, 953, 5230),
(45310, 1105, 5230),
(45311, 212, 5231),
(45312, 464, 5232),
(45313, 294, 5233),
(45314, 311, 5233),
(45315, 887, 5234),
(45316, 884, 5234),
(45317, 58, 5234),
(45318, 464, 5235),
(45319, 639, 5236),
(45320, 1107, 5236),
(45321, 676, 5236),
(45322, 177, 5236),
(45323, 953, 5236),
(45324, 1120, 5236),
(45325, 1126, 5236),
(45326, 1185, 5236),
(45327, 46, 5237),
(45328, 891, 5238),
(45329, 880, 5238),
(45330, 876, 5238),
(45331, 1050, 5238),
(45332, 54, 5238),
(45333, 56, 5238),
(45334, 64, 5238),
(45335, 1198, 5238),
(45336, 415, 5238),
(45337, 879, 5238),
(45338, 882, 5238),
(45339, 883, 5238),
(45340, 890, 5238),
(45341, 887, 5238),
(45342, 443, 5238),
(45343, 774, 5238),
(45344, 58, 5238),
(45345, 875, 5238),
(45346, 1043, 5238),
(45347, 53, 5238),
(45348, 885, 5238),
(45349, 1199, 5238),
(45350, 55, 5238),
(45351, 561, 5238),
(45352, 793, 5239),
(45353, 492, 5239),
(45354, 463, 5239),
(45355, 46, 5239),
(45356, 679, 5240),
(45357, 395, 5240),
(45358, 394, 5240),
(45359, 741, 5240),
(45360, 804, 5240),
(45361, 1014, 5240),
(45362, 464, 5240),
(45363, 1126, 5240),
(45364, 974, 5240),
(45365, 1075, 5240),
(45366, 964, 5240),
(45367, 450, 5241),
(45368, 1105, 5241),
(45369, 935, 5242),
(45370, 923, 5242),
(45371, 927, 5242),
(45372, 930, 5242),
(45373, 924, 5242),
(45374, 936, 5242),
(45375, 928, 5242),
(45376, 926, 5242),
(45377, 932, 5242),
(45378, 929, 5242),
(45379, 931, 5242),
(45380, 925, 5242),
(45381, 934, 5242),
(45382, 933, 5242),
(45383, 937, 5242),
(45384, 922, 5242),
(45385, 935, 5243),
(45386, 923, 5243),
(45387, 927, 5243),
(45388, 930, 5243),
(45389, 924, 5243),
(45390, 936, 5243),
(45391, 928, 5243),
(45392, 926, 5243),
(45393, 932, 5243),
(45394, 929, 5243),
(45395, 931, 5243),
(45396, 925, 5243),
(45397, 934, 5243),
(45398, 933, 5243),
(45399, 937, 5243),
(45400, 922, 5243),
(45401, 776, 5244),
(45402, 1028, 5244),
(45403, 722, 5244),
(45404, 763, 5244),
(45405, 189, 5244),
(45406, 1029, 5244),
(45407, 194, 5244),
(45408, 1024, 5244),
(45409, 911, 5244),
(45410, 882, 5244),
(45411, 711, 5244),
(45412, 684, 5244),
(45413, 912, 5244),
(45414, 542, 5244),
(45415, 883, 5244),
(45416, 805, 5244),
(45417, 164, 5244),
(45418, 305, 5244),
(45419, 973, 5244),
(45420, 685, 5244),
(45421, 1023, 5244),
(45422, 947, 5244),
(45423, 150, 5244),
(45424, 812, 5244),
(45425, 193, 5244),
(45426, 1040, 5244),
(45427, 574, 5244),
(45428, 941, 5244),
(45429, 1069, 5244),
(45430, 1042, 5244),
(45431, 536, 5244),
(45432, 590, 5244),
(45433, 900, 5244),
(45434, 972, 5244),
(45435, 876, 5244),
(45436, 1041, 5244),
(45437, 1228, 5244),
(45438, 1130, 5244),
(45439, 971, 5244),
(45440, 1025, 5244),
(45441, 899, 5244),
(45442, 51, 5244),
(45443, 778, 5244),
(45444, 1134, 5244),
(45445, 884, 5244),
(45446, 905, 5244),
(45447, 541, 5244),
(45448, 540, 5244),
(45449, 1026, 5244),
(45450, 906, 5244),
(45451, 191, 5244),
(45452, 983, 5244),
(45453, 887, 5244),
(45454, 907, 5244),
(45455, 764, 5244),
(45456, 589, 5244),
(45457, 1035, 5244),
(45458, 1027, 5244),
(45459, 811, 5244),
(45460, 1030, 5244),
(45461, 903, 5244),
(45462, 961, 5244),
(45463, 779, 5244),
(45464, 1039, 5244),
(45465, 40, 5245),
(45466, 741, 5245),
(45467, 877, 5245),
(45468, 878, 5245),
(45469, 1031, 5246),
(45470, 144, 5246),
(45471, 630, 5246),
(45472, 440, 5246),
(45473, 1292, 5247),
(45474, 1294, 5247),
(45475, 1293, 5247),
(45476, 797, 5248),
(45477, 985, 5249),
(45478, 1145, 5249),
(45479, 301, 5250),
(45480, 465, 5250),
(45481, 145, 5250),
(45482, 454, 5250),
(45483, 298, 5250),
(45484, 49, 5250),
(45485, 296, 5250),
(45486, 306, 5250),
(45487, 1297, 5250),
(45488, 1298, 5250),
(45489, 319, 5250),
(45490, 318, 5250),
(45491, 119, 5251),
(45492, 107, 5251),
(45493, 255, 5252),
(45494, 1258, 5252),
(45495, 1050, 5253),
(45496, 875, 5253),
(45497, 883, 5253),
(45498, 43, 5254),
(45499, 45, 5255),
(45500, 859, 5255),
(45501, 876, 5255),
(45502, 112, 5255),
(45503, 1154, 5255),
(45504, 115, 5255),
(45505, 980, 5255),
(45506, 113, 5255),
(45507, 1151, 5255),
(45508, 1149, 5255),
(45509, 1147, 5255),
(45510, 1156, 5255),
(45511, 1148, 5255),
(45512, 70, 5255),
(45513, 806, 5255),
(45514, 120, 5255),
(45515, 752, 5255),
(45516, 1014, 5255),
(45517, 108, 5255),
(45518, 114, 5255),
(45519, 464, 5255),
(45520, 45, 5256),
(45521, 552, 5256),
(45522, 458, 5256),
(45523, 859, 5256),
(45524, 856, 5256),
(45525, 44, 5256),
(45526, 461, 5256),
(45527, 457, 5256),
(45528, 1011, 5256),
(45529, 459, 5256),
(45530, 460, 5256),
(45531, 455, 5256),
(45532, 1318, 5256),
(45533, 47, 5256),
(45534, 858, 5256),
(45535, 1014, 5256),
(45536, 852, 5256),
(45537, 1160, 5257),
(45538, 464, 5258),
(45539, 107, 5259),
(45540, 1150, 5259),
(45541, 30, 5260),
(45542, 807, 5261),
(45543, 170, 5261),
(45544, 716, 5261),
(45545, 900, 5261),
(45546, 156, 5261),
(45547, 594, 5261),
(45548, 701, 5261),
(45549, 39, 5261),
(45550, 62, 5261),
(45551, 1129, 5261),
(45552, 1130, 5261),
(45553, 1147, 5261),
(45554, 1156, 5261),
(45555, 126, 5261),
(45556, 654, 5261),
(45557, 806, 5261),
(45558, 155, 5261),
(45559, 556, 5261),
(45560, 905, 5261),
(45561, 294, 5261),
(45562, 600, 5261),
(45563, 805, 5261),
(45564, 311, 5261),
(45565, 898, 5261),
(45566, 464, 5262),
(45567, 793, 5263),
(45568, 492, 5263),
(45569, 463, 5263),
(45570, 46, 5263),
(45571, 1258, 5264),
(45572, 158, 5265),
(45573, 974, 5266),
(45574, 122, 5267),
(45575, 88, 5267),
(45576, 852, 5268),
(45577, 456, 5269),
(45578, 1159, 5270),
(45579, 464, 5271),
(45580, 706, 5272),
(45581, 313, 5272),
(45582, 461, 5273),
(45583, 492, 5273),
(45584, 300, 5273),
(45585, 456, 5273),
(45586, 463, 5273),
(45587, 46, 5273),
(45588, 1105, 5274),
(45589, 224, 5275),
(45590, 764, 5275),
(45591, 763, 5275),
(45592, 760, 5275),
(45593, 1083, 5276),
(45594, 1115, 5277),
(45595, 1113, 5277),
(45596, 1123, 5277),
(45597, 521, 5278),
(45598, 472, 5278),
(45599, 468, 5278),
(45600, 1140, 5278),
(45601, 390, 5278),
(45602, 115, 5279),
(45603, 114, 5279),
(45604, 880, 5280),
(45605, 1050, 5280),
(45606, 698, 5280),
(45607, 1009, 5280),
(45608, 54, 5280),
(45609, 56, 5280),
(45610, 1198, 5280),
(45611, 79, 5280),
(45612, 537, 5280),
(45613, 163, 5280),
(45614, 130, 5280),
(45615, 1158, 5280),
(45616, 890, 5280),
(45617, 1007, 5280),
(45618, 1008, 5280),
(45619, 443, 5280),
(45620, 774, 5280),
(45621, 58, 5280),
(45622, 875, 5280),
(45623, 1043, 5280),
(45624, 865, 5280),
(45625, 53, 5280),
(45626, 673, 5280),
(45627, 773, 5280),
(45628, 60, 5280),
(45629, 885, 5280),
(45630, 794, 5280),
(45631, 129, 5280),
(45632, 1268, 5280),
(45633, 1199, 5280),
(45634, 55, 5280),
(45635, 1251, 5280),
(45636, 953, 5280),
(45637, 377, 5280),
(45638, 678, 5280),
(45639, 561, 5280),
(45640, 793, 5281),
(45641, 492, 5281),
(45642, 463, 5281),
(45643, 46, 5281),
(45644, 1068, 5282),
(45645, 597, 5282),
(45646, 596, 5282),
(45647, 50, 5282),
(45648, 52, 5282),
(45649, 821, 5283),
(45650, 112, 5283),
(45651, 976, 5283),
(45652, 539, 5283),
(45653, 168, 5283),
(45654, 811, 5283),
(45655, 33, 5283),
(45656, 314, 5284),
(45657, 414, 5285),
(45658, 915, 5285),
(45659, 1096, 5286),
(45660, 652, 5286),
(45661, 716, 5286),
(45662, 1016, 5286),
(45663, 308, 5286),
(45664, 766, 5286),
(45665, 634, 5286),
(45666, 681, 5286),
(45667, 312, 5286),
(45668, 1015, 5286),
(45669, 632, 5286),
(45670, 712, 5286),
(45671, 294, 5286),
(45672, 635, 5286),
(45673, 1084, 5286),
(45674, 311, 5286),
(45675, 797, 5287),
(45676, 807, 5288),
(45677, 1139, 5288),
(45678, 395, 5288),
(45679, 716, 5288),
(45680, 468, 5288),
(45681, 655, 5288),
(45682, 38, 5288),
(45683, 804, 5288),
(45684, 970, 5288),
(45685, 913, 5288),
(45686, 981, 5288),
(45687, 919, 5288),
(45688, 541, 5288),
(45689, 917, 5288),
(45690, 540, 5288),
(45691, 542, 5288),
(45692, 770, 5288),
(45693, 77, 5288),
(45694, 1072, 5288),
(45695, 1044, 5288),
(45696, 1094, 5288),
(45697, 715, 5288),
(45698, 1073, 5288),
(45699, 1129, 5288),
(45700, 980, 5288),
(45701, 1128, 5288),
(45702, 916, 5288),
(45703, 1127, 5288),
(45704, 33, 5288),
(45705, 982, 5288),
(45706, 521, 5288),
(45707, 806, 5288),
(45708, 172, 5288),
(45709, 1140, 5288),
(45710, 390, 5288),
(45711, 985, 5288),
(45712, 441, 5288),
(45713, 397, 5288),
(45714, 1286, 5289),
(45715, 1270, 5289),
(45716, 552, 5290),
(45717, 458, 5290),
(45718, 461, 5290),
(45719, 457, 5290),
(45720, 1011, 5290),
(45721, 459, 5290),
(45722, 460, 5290),
(45723, 455, 5290),
(45724, 47, 5290),
(45725, 1014, 5290),
(45726, 1115, 5291),
(45727, 729, 5291),
(45728, 1060, 5291),
(45729, 175, 5291),
(45730, 603, 5291),
(45731, 735, 5291),
(45732, 1123, 5291),
(45733, 1112, 5291),
(45734, 726, 5291),
(45735, 738, 5291),
(45736, 1121, 5291),
(45737, 730, 5291),
(45738, 76, 5291),
(45739, 176, 5291),
(45740, 733, 5291),
(45741, 177, 5291),
(45742, 732, 5291),
(45743, 1113, 5291),
(45744, 1122, 5291),
(45745, 1120, 5291),
(45746, 1114, 5291),
(45747, 548, 5292),
(45748, 392, 5293),
(45749, 294, 5293),
(45750, 880, 5294),
(45751, 1050, 5294),
(45752, 698, 5294),
(45753, 701, 5294),
(45754, 54, 5294),
(45755, 56, 5294),
(45756, 100, 5294),
(45757, 1198, 5294),
(45758, 448, 5294),
(45759, 79, 5294),
(45760, 537, 5294),
(45761, 163, 5294),
(45762, 658, 5294),
(45763, 1022, 5294),
(45764, 1158, 5294),
(45765, 890, 5294),
(45766, 948, 5294),
(45767, 184, 5294),
(45768, 99, 5294),
(45769, 1007, 5294),
(45770, 774, 5294),
(45771, 58, 5294),
(45772, 875, 5294),
(45773, 865, 5294),
(45774, 1073, 5294),
(45775, 53, 5294),
(45776, 418, 5294),
(45777, 773, 5294),
(45778, 916, 5294),
(45779, 885, 5294),
(45780, 82, 5294),
(45781, 908, 5294),
(45782, 1268, 5294),
(45783, 702, 5294),
(45784, 84, 5294),
(45785, 55, 5294),
(45786, 953, 5294),
(45787, 377, 5294),
(45788, 678, 5294),
(45789, 792, 5294),
(45790, 561, 5294),
(45791, 737, 5294),
(45792, 85, 5294),
(45793, 1009, 5294),
(45794, 98, 5294),
(45795, 700, 5294),
(45796, 1008, 5294),
(45797, 443, 5294),
(45798, 1043, 5294),
(45799, 673, 5294),
(45800, 60, 5294),
(45801, 1272, 5294),
(45802, 794, 5294),
(45803, 129, 5294),
(45804, 1199, 5294),
(45805, 951, 5294),
(45806, 1251, 5294),
(45807, 949, 5294),
(45808, 1100, 5294),
(45809, 935, 5295),
(45810, 923, 5295),
(45811, 927, 5295),
(45812, 930, 5295),
(45813, 936, 5295),
(45814, 924, 5295),
(45815, 928, 5295),
(45816, 926, 5295),
(45817, 932, 5295),
(45818, 929, 5295),
(45819, 931, 5295),
(45820, 925, 5295),
(45821, 934, 5295),
(45822, 933, 5295),
(45823, 937, 5295),
(45824, 922, 5295),
(45825, 48, 5296),
(45826, 444, 5296),
(45827, 194, 5297),
(45828, 551, 5298),
(45829, 455, 5298),
(45830, 464, 5298),
(45831, 456, 5298),
(45832, 408, 5298),
(45833, 1121, 5299),
(45834, 1123, 5299),
(45835, 119, 5300),
(45836, 107, 5300),
(45837, 464, 5301),
(45838, 613, 5302),
(45839, 375, 5302),
(45840, 185, 5303),
(45841, 775, 5303),
(45842, 683, 5303),
(45843, 384, 5303),
(45844, 89, 5303),
(45845, 493, 5303),
(45846, 45, 5304),
(45847, 552, 5304),
(45848, 458, 5304),
(45849, 859, 5304),
(45850, 855, 5304),
(45851, 856, 5304),
(45852, 44, 5304),
(45853, 854, 5304),
(45854, 462, 5304),
(45855, 133, 5304),
(45856, 457, 5304),
(45857, 1011, 5304),
(45858, 459, 5304),
(45859, 460, 5304),
(45860, 857, 5304),
(45861, 858, 5304),
(45862, 1014, 5304),
(45863, 853, 5304),
(45864, 172, 5305),
(45865, 873, 5305),
(45866, 811, 5305),
(45867, 301, 5306),
(45868, 1228, 5306),
(45869, 548, 5307),
(45870, 440, 5307),
(45871, 43, 5308),
(45872, 48, 5308),
(45873, 444, 5308),
(45874, 976, 5309),
(45875, 977, 5309),
(45876, 696, 5310),
(45877, 702, 5310),
(45878, 1146, 5310),
(45879, 701, 5310),
(45880, 684, 5310),
(45881, 794, 5310),
(45882, 1068, 5311),
(45883, 784, 5311),
(45884, 741, 5311),
(45885, 1145, 5312),
(45886, 464, 5313),
(45887, 319, 5314),
(45888, 1152, 5314),
(45889, 30, 5315),
(45890, 23, 5315),
(45891, 1140, 5316),
(45892, 614, 5316),
(45893, 187, 5317),
(45894, 28, 5317),
(45895, 795, 5317),
(45896, 640, 5317),
(45897, 986, 5317),
(45898, 423, 5317),
(45899, 212, 5317),
(45900, 375, 5317),
(45901, 284, 5317),
(45902, 239, 5317),
(45903, 251, 5317),
(45904, 67, 5317),
(45905, 437, 5317),
(45906, 211, 5317),
(45907, 613, 5317),
(45908, 1056, 5317),
(45909, 436, 5317),
(45910, 285, 5317),
(45911, 266, 5317),
(45912, 420, 5317),
(45913, 428, 5317),
(45914, 346, 5317),
(45915, 171, 5318),
(45916, 709, 5318),
(45917, 1147, 5318),
(45918, 186, 5319),
(45919, 392, 5319),
(45920, 1260, 5319),
(45921, 538, 5319),
(45922, 570, 5319),
(45923, 75, 5319),
(45924, 441, 5319),
(45925, 124, 5319),
(45926, 640, 5320),
(45927, 1050, 5320),
(45928, 946, 5320),
(45929, 928, 5320),
(45930, 73, 5320),
(45931, 1198, 5320),
(45932, 282, 5320),
(45933, 931, 5320),
(45934, 75, 5320),
(45935, 882, 5320),
(45936, 1304, 5320),
(45937, 420, 5320),
(45938, 890, 5320),
(45939, 923, 5320),
(45940, 774, 5320),
(45941, 58, 5320),
(45942, 875, 5320),
(45943, 53, 5320),
(45944, 885, 5320),
(45945, 220, 5320),
(45946, 529, 5320),
(45947, 243, 5320),
(45948, 937, 5320),
(45949, 24, 5320),
(45950, 439, 5320),
(45951, 28, 5320),
(45952, 1228, 5320),
(45953, 64, 5320),
(45954, 437, 5320),
(45955, 884, 5320),
(45956, 879, 5320),
(45957, 934, 5320),
(45958, 23, 5320),
(45959, 346, 5320),
(45960, 1306, 5320),
(45961, 938, 5320),
(45962, 1190, 5320),
(45963, 1043, 5320),
(45964, 939, 5320),
(45965, 212, 5320),
(45966, 60, 5320),
(45967, 924, 5320),
(45968, 936, 5320),
(45969, 1200, 5320),
(45970, 226, 5320),
(45971, 143, 5320),
(45972, 247, 5320),
(45973, 97, 5320),
(45974, 922, 5320),
(45975, 1245, 5320),
(45976, 65, 5320),
(45977, 880, 5320),
(45978, 1012, 5320),
(45979, 54, 5320),
(45980, 56, 5320),
(45981, 251, 5320),
(45982, 763, 5320),
(45983, 25, 5320),
(45984, 211, 5320),
(45985, 415, 5320),
(45986, 285, 5320),
(45987, 249, 5320),
(45988, 883, 5320),
(45989, 26, 5320),
(45990, 428, 5320),
(45991, 933, 5320),
(45992, 163, 5320),
(45993, 935, 5320),
(45994, 1013, 5320),
(45995, 423, 5320),
(45996, 1305, 5320),
(45997, 284, 5320),
(45998, 193, 5320),
(45999, 929, 5320),
(46000, 55, 5320),
(46001, 1003, 5320),
(46002, 294, 5320),
(46003, 925, 5320),
(46004, 561, 5320),
(46005, 940, 5320),
(46006, 891, 5320),
(46007, 876, 5320),
(46008, 795, 5320),
(46009, 927, 5320),
(46010, 69, 5320),
(46011, 67, 5320),
(46012, 932, 5320),
(46013, 628, 5320),
(46014, 436, 5320),
(46015, 74, 5320),
(46016, 1222, 5320),
(46017, 887, 5320),
(46018, 764, 5320),
(46019, 240, 5320),
(46020, 30, 5320),
(46021, 930, 5320),
(46022, 1034, 5320),
(46023, 1246, 5320),
(46024, 926, 5320),
(46025, 281, 5320),
(46026, 68, 5320),
(46027, 1056, 5320),
(46028, 1199, 5320),
(46029, 250, 5320),
(46030, 760, 5320),
(46031, 859, 5321),
(46032, 858, 5321),
(46033, 856, 5321),
(46034, 464, 5322),
(46035, 186, 5323),
(46036, 301, 5323),
(46037, 784, 5323),
(46038, 384, 5323),
(46039, 313, 5324),
(46040, 464, 5325),
(46041, 158, 5326),
(46042, 1161, 5327),
(46043, 411, 5327),
(46044, 492, 5327),
(46045, 1050, 5327),
(46046, 698, 5327),
(46047, 39, 5327),
(46048, 298, 5327),
(46049, 1198, 5327),
(46050, 155, 5327),
(46051, 538, 5327),
(46052, 52, 5327),
(46053, 890, 5327),
(46054, 301, 5327),
(46055, 399, 5327),
(46056, 1007, 5327),
(46057, 467, 5327),
(46058, 774, 5327),
(46059, 58, 5327),
(46060, 449, 5327),
(46061, 875, 5327),
(46062, 918, 5327),
(46063, 53, 5327),
(46064, 885, 5327),
(46065, 381, 5327),
(46066, 521, 5327),
(46067, 404, 5327),
(46068, 597, 5327),
(46069, 390, 5327),
(46070, 377, 5327),
(46071, 604, 5327),
(46072, 46, 5327),
(46073, 24, 5327),
(46074, 43, 5327),
(46075, 1009, 5327),
(46076, 463, 5327),
(46077, 584, 5327),
(46078, 917, 5327),
(46079, 81, 5327),
(46080, 130, 5327),
(46081, 1106, 5327),
(46082, 385, 5327),
(46083, 1021, 5327),
(46084, 443, 5327),
(46085, 1043, 5327),
(46086, 60, 5327),
(46087, 383, 5327),
(46088, 683, 5327),
(46089, 596, 5327),
(46090, 1251, 5327),
(46091, 1109, 5327),
(46092, 401, 5327),
(46093, 577, 5327),
(46094, 65, 5327),
(46095, 880, 5327),
(46096, 1088, 5327),
(46097, 161, 5327),
(46098, 154, 5327),
(46099, 62, 5327),
(46100, 54, 5327),
(46101, 56, 5327),
(46102, 25, 5327),
(46103, 919, 5327),
(46104, 629, 5327),
(46105, 559, 5327),
(46106, 79, 5327),
(46107, 537, 5327),
(46108, 26, 5327),
(46109, 163, 5327),
(46110, 1158, 5327),
(46111, 156, 5327),
(46112, 558, 5327),
(46113, 59, 5327),
(46114, 396, 5327),
(46115, 865, 5327),
(46116, 916, 5327),
(46117, 773, 5327),
(46118, 493, 5327),
(46119, 1185, 5327),
(46120, 1268, 5327),
(46121, 306, 5327),
(46122, 55, 5327),
(46123, 953, 5327),
(46124, 294, 5327),
(46125, 678, 5327),
(46126, 561, 5327),
(46127, 406, 5327),
(46128, 389, 5327),
(46129, 395, 5327),
(46130, 468, 5327),
(46131, 38, 5327),
(46132, 308, 5327),
(46133, 717, 5327),
(46134, 954, 5327),
(46135, 454, 5327),
(46136, 61, 5327),
(46137, 37, 5327),
(46138, 816, 5327),
(46139, 793, 5327),
(46140, 49, 5327),
(46141, 707, 5327),
(46142, 580, 5327),
(46143, 573, 5327),
(46144, 598, 5327),
(46145, 984, 5327),
(46146, 311, 5327),
(46147, 715, 5327),
(46148, 160, 5327),
(46149, 1008, 5327),
(46150, 445, 5327),
(46151, 407, 5327),
(46152, 673, 5327),
(46153, 539, 5327),
(46154, 794, 5327),
(46155, 1227, 5327),
(46156, 129, 5327),
(46157, 556, 5327),
(46158, 1199, 5327),
(46159, 158, 5327),
(46160, 817, 5327),
(46161, 397, 5327),
(46162, 468, 5328),
(46163, 1088, 5328),
(46164, 161, 5328),
(46165, 154, 5328),
(46166, 39, 5328),
(46167, 717, 5328),
(46168, 62, 5328),
(46169, 682, 5328),
(46170, 954, 5328),
(46171, 64, 5328),
(46172, 61, 5328),
(46173, 584, 5328),
(46174, 155, 5328),
(46175, 629, 5328),
(46176, 559, 5328),
(46177, 415, 5328),
(46178, 580, 5328),
(46179, 573, 5328),
(46180, 81, 5328),
(46181, 52, 5328),
(46182, 385, 5328),
(46183, 156, 5328),
(46184, 558, 5328),
(46185, 160, 5328),
(46186, 59, 5328),
(46187, 449, 5328),
(46188, 918, 5328),
(46189, 407, 5328),
(46190, 493, 5328),
(46191, 1185, 5328),
(46192, 381, 5328),
(46193, 521, 5328),
(46194, 404, 5328),
(46195, 597, 5328),
(46196, 556, 5328),
(46197, 683, 5328),
(46198, 596, 5328),
(46199, 401, 5328),
(46200, 697, 5328),
(46201, 158, 5328),
(46202, 406, 5328),
(46203, 389, 5328),
(46204, 577, 5328),
(46205, 300, 5329),
(46206, 294, 5329),
(46207, 793, 5330),
(46208, 492, 5330),
(46209, 463, 5330),
(46210, 46, 5330),
(46211, 162, 5331),
(46212, 891, 5331),
(46213, 880, 5331),
(46214, 791, 5331),
(46215, 882, 5331),
(46216, 56, 5331),
(46217, 163, 5331),
(46218, 887, 5332),
(46219, 884, 5332),
(46220, 58, 5332),
(46221, 1105, 5333),
(46222, 1105, 5334),
(46223, 461, 5335),
(46224, 492, 5335),
(46225, 300, 5335),
(46226, 294, 5335),
(46227, 456, 5335),
(46228, 463, 5335),
(46229, 46, 5335),
(46230, 704, 5336),
(46231, 706, 5336),
(46232, 390, 5337),
(46233, 897, 5337),
(46234, 906, 5337),
(46235, 901, 5337),
(46236, 1127, 5337),
(46237, 815, 5338),
(46238, 695, 5339),
(46239, 85, 5339),
(46240, 701, 5339),
(46241, 964, 5339),
(46242, 398, 5339),
(46243, 100, 5339),
(46244, 102, 5339),
(46245, 98, 5339),
(46246, 448, 5339),
(46247, 700, 5339),
(46248, 466, 5339),
(46249, 1022, 5339),
(46250, 658, 5339),
(46251, 948, 5339),
(46252, 184, 5339),
(46253, 99, 5339),
(46254, 467, 5339),
(46255, 1224, 5339),
(46256, 1073, 5339),
(46257, 555, 5339),
(46258, 1144, 5339),
(46259, 418, 5339),
(46260, 1272, 5339),
(46261, 908, 5339),
(46262, 82, 5339),
(46263, 699, 5339),
(46264, 951, 5339),
(46265, 702, 5339),
(46266, 84, 5339),
(46267, 1143, 5339),
(46268, 792, 5339),
(46269, 949, 5339),
(46270, 1100, 5339),
(46271, 737, 5339),
(46272, 318, 5340),
(46273, 1152, 5340),
(46274, 439, 5341),
(46275, 68, 5341),
(46276, 143, 5341),
(46277, 1003, 5341),
(46278, 832, 5342),
(46279, 554, 5343),
(46280, 835, 5344),
(46281, 542, 5344),
(46282, 834, 5344),
(46283, 301, 5345),
(46284, 308, 5345),
(46285, 46, 5345),
(46286, 311, 5345),
(46287, 1258, 5346),
(46288, 248, 5346),
(46289, 622, 5346),
(46290, 623, 5346),
(46291, 419, 5347),
(46292, 534, 5347),
(46293, 1153, 5347),
(46294, 724, 5348),
(46295, 1063, 5348),
(46296, 1079, 5348),
(46297, 815, 5348),
(46298, 177, 5348),
(46299, 938, 5349),
(46300, 103, 5349),
(46301, 464, 5350),
(46302, 464, 5351),
(46303, 1044, 5352),
(46304, 472, 5352),
(46305, 600, 5352),
(46306, 1272, 5352),
(46307, 464, 5353),
(46308, 45, 5354),
(46309, 458, 5354),
(46310, 461, 5354),
(46311, 457, 5354),
(46312, 1011, 5354),
(46313, 459, 5354),
(46314, 460, 5354),
(46315, 455, 5354),
(46316, 47, 5354),
(46317, 856, 5354),
(46318, 300, 5355),
(46319, 455, 5356),
(46320, 456, 5356),
(46321, 1068, 5357),
(46322, 719, 5357),
(46323, 972, 5357),
(46324, 38, 5357),
(46325, 766, 5357),
(46326, 970, 5357),
(46327, 913, 5357),
(46328, 971, 5357),
(46329, 64, 5357),
(46330, 753, 5357),
(46331, 157, 5357),
(46332, 98, 5357),
(46333, 915, 5357),
(46334, 912, 5357),
(46335, 598, 5357),
(46336, 1022, 5357),
(46337, 52, 5357),
(46338, 973, 5357),
(46339, 948, 5357),
(46340, 715, 5357),
(46341, 872, 5357),
(46342, 1023, 5357),
(46343, 774, 5357),
(46344, 396, 5357),
(46345, 910, 5357),
(46346, 1067, 5357),
(46347, 597, 5357),
(46348, 951, 5357),
(46349, 84, 5357),
(46350, 383, 5357),
(46351, 712, 5357),
(46352, 596, 5357),
(46353, 635, 5357),
(46354, 50, 5357),
(46355, 949, 5357),
(46356, 737, 5357),
(46357, 1153, 5358),
(46358, 541, 5358),
(46359, 540, 5358),
(46360, 472, 5359),
(46361, 158, 5360),
(46362, 577, 5360),
(46363, 854, 5361),
(46364, 859, 5361),
(46365, 857, 5361),
(46366, 855, 5361),
(46367, 119, 5362),
(46368, 1150, 5362),
(46369, 392, 5363),
(46370, 294, 5363),
(46371, 185, 5364),
(46372, 1027, 5364),
(46373, 24, 5365),
(46374, 65, 5365),
(46375, 1060, 5365),
(46376, 66, 5365),
(46377, 69, 5365),
(46378, 1123, 5365),
(46379, 25, 5365),
(46380, 1121, 5365),
(46381, 628, 5365),
(46382, 282, 5365),
(46383, 1304, 5365),
(46384, 1113, 5365),
(46385, 23, 5365),
(46386, 26, 5365),
(46387, 1306, 5365),
(46388, 1114, 5365),
(46389, 1115, 5365),
(46390, 240, 5365),
(46391, 603, 5365),
(46392, 30, 5365),
(46393, 1305, 5365),
(46394, 1200, 5365),
(46395, 1112, 5365),
(46396, 226, 5365),
(46397, 1125, 5365),
(46398, 220, 5365),
(46399, 68, 5365),
(46400, 76, 5365),
(46401, 250, 5365),
(46402, 143, 5365),
(46403, 1120, 5365),
(46404, 1122, 5365),
(46405, 1153, 5366),
(46406, 851, 5366),
(46407, 1011, 5367),
(46408, 492, 5367),
(46409, 1014, 5367),
(46410, 211, 5368),
(46411, 282, 5368),
(46412, 464, 5368),
(46413, 212, 5368),
(46414, 472, 5369),
(46415, 1038, 5369),
(46416, 1036, 5369),
(46417, 857, 5370),
(46418, 858, 5370),
(46419, 935, 5371),
(46420, 923, 5371),
(46421, 927, 5371),
(46422, 1157, 5371),
(46423, 930, 5371),
(46424, 924, 5371),
(46425, 936, 5371),
(46426, 928, 5371),
(46427, 926, 5371),
(46428, 932, 5371),
(46429, 929, 5371),
(46430, 931, 5371),
(46431, 925, 5371),
(46432, 934, 5371),
(46433, 933, 5371),
(46434, 937, 5371),
(46435, 922, 5371),
(46436, 1223, 5372),
(46437, 250, 5372),
(46438, 127, 5373),
(46439, 143, 5373),
(46440, 248, 5373),
(46441, 622, 5373),
(46442, 623, 5373),
(46443, 618, 5374),
(46444, 620, 5374),
(46445, 889, 5375),
(46446, 1188, 5376),
(46447, 948, 5377),
(46448, 184, 5377),
(46449, 85, 5377),
(46450, 99, 5377),
(46451, 1073, 5377),
(46452, 418, 5377),
(46453, 1272, 5377),
(46454, 100, 5377),
(46455, 82, 5377),
(46456, 908, 5377),
(46457, 98, 5377),
(46458, 448, 5377),
(46459, 700, 5377),
(46460, 951, 5377),
(46461, 84, 5377),
(46462, 792, 5377),
(46463, 949, 5377),
(46464, 658, 5377),
(46465, 1022, 5377),
(46466, 1100, 5377),
(46467, 737, 5377),
(46468, 673, 5378),
(46469, 885, 5379),
(46470, 1153, 5380),
(46471, 1146, 5380),
(46472, 859, 5381),
(46473, 858, 5381),
(46474, 1139, 5382),
(46475, 410, 5382),
(46476, 1094, 5382),
(46477, 538, 5382),
(46478, 539, 5382),
(46479, 1127, 5382),
(46480, 1148, 5383),
(46481, 1184, 5384),
(46482, 683, 5385),
(46483, 492, 5386),
(46484, 463, 5386),
(46485, 46, 5386),
(46486, 935, 5387),
(46487, 923, 5387),
(46488, 927, 5387),
(46489, 930, 5387),
(46490, 924, 5387),
(46491, 936, 5387),
(46492, 928, 5387),
(46493, 926, 5387),
(46494, 932, 5387),
(46495, 929, 5387),
(46496, 931, 5387),
(46497, 925, 5387),
(46498, 934, 5387),
(46499, 933, 5387),
(46500, 937, 5387),
(46501, 922, 5387),
(46502, 453, 5388),
(46503, 1185, 5389),
(46504, 1145, 5390),
(46505, 614, 5390),
(46506, 1291, 5391),
(46507, 255, 5391),
(46508, 1293, 5391),
(46509, 1281, 5391),
(46510, 1290, 5391),
(46511, 1188, 5391),
(46512, 1096, 5392),
(46513, 712, 5392),
(46514, 854, 5393),
(46515, 859, 5393),
(46516, 857, 5393),
(46517, 858, 5393),
(46518, 855, 5393),
(46519, 853, 5393),
(46520, 856, 5393),
(46521, 1188, 5394),
(46522, 887, 5395),
(46523, 884, 5395),
(46524, 294, 5396),
(46525, 852, 5396),
(46526, 1152, 5396),
(46527, 45, 5397),
(46528, 552, 5397),
(46529, 458, 5397),
(46530, 461, 5397),
(46531, 457, 5397),
(46532, 1011, 5397),
(46533, 459, 5397),
(46534, 460, 5397),
(46535, 455, 5397),
(46536, 47, 5397),
(46537, 1014, 5397),
(46538, 976, 5398),
(46539, 472, 5399),
(46540, 600, 5399),
(46541, 1063, 5400),
(46542, 1079, 5400),
(46543, 1105, 5401),
(46544, 696, 5402),
(46545, 660, 5402),
(46546, 691, 5402),
(46547, 674, 5402),
(46548, 676, 5403),
(46549, 735, 5404),
(46550, 1112, 5404),
(46551, 890, 5405),
(46552, 85, 5405),
(46553, 741, 5405),
(46554, 45, 5406),
(46555, 552, 5406),
(46556, 854, 5406),
(46557, 298, 5406),
(46558, 462, 5406),
(46559, 460, 5406),
(46560, 857, 5406),
(46561, 1297, 5406),
(46562, 853, 5406),
(46563, 1152, 5406),
(46564, 458, 5406),
(46565, 859, 5406),
(46566, 855, 5406),
(46567, 856, 5406),
(46568, 145, 5406),
(46569, 44, 5406),
(46570, 461, 5406),
(46571, 1011, 5406),
(46572, 459, 5406),
(46573, 455, 5406),
(46574, 1318, 5406),
(46575, 306, 5406),
(46576, 47, 5406),
(46577, 858, 5406),
(46578, 1298, 5406),
(46579, 1014, 5406),
(46580, 852, 5406),
(46581, 859, 5407),
(46582, 858, 5407),
(46583, 856, 5407),
(46584, 392, 5408),
(46585, 294, 5408),
(46586, 785, 5409),
(46587, 786, 5409),
(46588, 1323, 5410),
(46589, 1145, 5410),
(46590, 248, 5411),
(46591, 622, 5411),
(46592, 623, 5411),
(46593, 453, 5412),
(46594, 45, 5413),
(46595, 1014, 5413),
(46596, 1295, 5414),
(46597, 1292, 5414),
(46598, 1291, 5414),
(46599, 1294, 5414),
(46600, 1293, 5414),
(46601, 1290, 5414),
(46602, 426, 5414),
(46603, 1296, 5414),
(46604, 1287, 5414),
(46605, 432, 5415),
(46606, 1222, 5415),
(46607, 940, 5415),
(46608, 1322, 5415),
(46609, 220, 5415),
(46610, 255, 5415),
(46611, 243, 5415),
(46612, 472, 5416),
(46613, 1037, 5416),
(46614, 1281, 5416),
(46615, 102, 5417),
(46616, 1161, 5417),
(46617, 1143, 5417),
(46618, 398, 5417),
(46619, 95, 5418),
(46620, 534, 5418),
(46621, 529, 5418),
(46622, 1213, 5418),
(46623, 413, 5418),
(46624, 416, 5418),
(46625, 1286, 5419),
(46626, 1270, 5419),
(46627, 1105, 5420),
(46628, 1184, 5421),
(46629, 710, 5421),
(46630, 464, 5422),
(46631, 339, 5423),
(46632, 1258, 5423),
(46633, 656, 5424),
(46634, 897, 5424),
(46635, 901, 5424),
(46636, 906, 5424),
(46637, 1127, 5424),
(46638, 793, 5425),
(46639, 492, 5425),
(46640, 463, 5425),
(46641, 46, 5425),
(46642, 187, 5426),
(46643, 262, 5426),
(46644, 1291, 5426),
(46645, 1294, 5426),
(46646, 1293, 5426),
(46647, 375, 5426),
(46648, 1322, 5426),
(46649, 613, 5426),
(46650, 1295, 5426),
(46651, 1292, 5426),
(46652, 266, 5426),
(46653, 1258, 5426),
(46654, 374, 5426),
(46655, 1290, 5426),
(46656, 1296, 5426),
(46657, 1287, 5426),
(46658, 793, 5427),
(46659, 492, 5427),
(46660, 463, 5427),
(46661, 46, 5427),
(46662, 1159, 5428),
(46663, 1291, 5429),
(46664, 255, 5429),
(46665, 1290, 5429),
(46666, 1223, 5430),
(46667, 835, 5430),
(46668, 332, 5430),
(46669, 1011, 5430),
(46670, 492, 5430),
(46671, 977, 5430),
(46672, 1014, 5430),
(46673, 834, 5430),
(46674, 45, 5431),
(46675, 552, 5431),
(46676, 652, 5431),
(46677, 880, 5431),
(46678, 1012, 5431),
(46679, 451, 5431),
(46680, 804, 5431),
(46681, 56, 5431),
(46682, 73, 5431),
(46683, 298, 5431),
(46684, 854, 5431),
(46685, 460, 5431),
(46686, 857, 5431),
(46687, 75, 5431),
(46688, 415, 5431),
(46689, 882, 5431),
(46690, 319, 5431),
(46691, 853, 5431),
(46692, 163, 5431),
(46693, 164, 5431),
(46694, 780, 5431),
(46695, 909, 5431),
(46696, 1152, 5431),
(46697, 301, 5431),
(46698, 855, 5431),
(46699, 812, 5431),
(46700, 877, 5431),
(46701, 145, 5431),
(46702, 773, 5431),
(46703, 885, 5431),
(46704, 312, 5431),
(46705, 878, 5431),
(46706, 193, 5431),
(46707, 461, 5431),
(46708, 1011, 5431),
(46709, 459, 5431),
(46710, 455, 5431),
(46711, 306, 5431),
(46712, 300, 5431),
(46713, 294, 5431),
(46714, 985, 5431),
(46715, 1298, 5431),
(46716, 1014, 5431),
(46717, 574, 5431),
(46718, 338, 5431),
(46719, 1075, 5431),
(46720, 123, 5431),
(46721, 1069, 5431),
(46722, 891, 5431),
(46723, 308, 5431),
(46724, 791, 5431),
(46725, 777, 5431),
(46726, 313, 5431),
(46727, 417, 5431),
(46728, 723, 5431),
(46729, 121, 5431),
(46730, 51, 5431),
(46731, 778, 5431),
(46732, 295, 5431),
(46733, 462, 5431),
(46734, 457, 5431),
(46735, 551, 5431),
(46736, 884, 5431),
(46737, 1297, 5431),
(46738, 541, 5431),
(46739, 540, 5431),
(46740, 984, 5431),
(46741, 311, 5431),
(46742, 1082, 5431),
(46743, 1106, 5431),
(46744, 413, 5431),
(46745, 458, 5431),
(46746, 386, 5431),
(46747, 859, 5431),
(46748, 588, 5431),
(46749, 587, 5431),
(46750, 1043, 5431),
(46751, 44, 5431),
(46752, 821, 5431),
(46753, 162, 5431),
(46754, 40, 5431),
(46755, 1318, 5431),
(46756, 47, 5431),
(46757, 401, 5431),
(46758, 316, 5431),
(46759, 318, 5431),
(46760, 57, 5431),
(46761, 779, 5431),
(46762, 743, 5431),
(46763, 1291, 5432),
(46764, 1293, 5432),
(46765, 300, 5433),
(46766, 541, 5433),
(46767, 540, 5433),
(46768, 126, 5433),
(46769, 1188, 5434),
(46770, 71, 5435),
(46771, 175, 5436),
(46772, 1060, 5436),
(46773, 676, 5436),
(46774, 735, 5436),
(46775, 1123, 5436),
(46776, 731, 5436),
(46777, 194, 5436),
(46778, 738, 5436),
(46779, 1159, 5436),
(46780, 176, 5436),
(46781, 177, 5436),
(46782, 1126, 5436),
(46783, 1152, 5436),
(46784, 724, 5436),
(46785, 653, 5436),
(46786, 729, 5436),
(46787, 150, 5436),
(46788, 603, 5436),
(46789, 1112, 5436),
(46790, 33, 5436),
(46791, 726, 5436),
(46792, 332, 5436),
(46793, 76, 5436),
(46794, 953, 5436),
(46795, 725, 5436),
(46796, 1120, 5436),
(46797, 43, 5436),
(46798, 1063, 5436),
(46799, 590, 5436),
(46800, 815, 5436),
(46801, 132, 5436),
(46802, 295, 5436),
(46803, 1121, 5436),
(46804, 541, 5436),
(46805, 540, 5436),
(46806, 1113, 5436),
(46807, 191, 5436),
(46808, 1114, 5436),
(46809, 938, 5436),
(46810, 1079, 5436),
(46811, 1115, 5436),
(46812, 589, 5436),
(46813, 172, 5436),
(46814, 447, 5436),
(46815, 730, 5436),
(46816, 296, 5436),
(46817, 733, 5436),
(46818, 596, 5436),
(46819, 247, 5436),
(46820, 732, 5436),
(46821, 1122, 5436),
(46822, 1121, 5437),
(46823, 176, 5437),
(46824, 175, 5437),
(46825, 603, 5437),
(46826, 464, 5438),
(46827, 619, 5439),
(46828, 1063, 5439),
(46829, 1079, 5439),
(46830, 674, 5439),
(46831, 1068, 5440),
(46832, 282, 5440),
(46833, 50, 5440),
(46834, 1228, 5441),
(46835, 875, 5441),
(46836, 159, 5441),
(46837, 24, 5442),
(46838, 439, 5442),
(46839, 65, 5442),
(46840, 221, 5442),
(46841, 240, 5442),
(46842, 30, 5442),
(46843, 1305, 5442),
(46844, 66, 5442),
(46845, 69, 5442),
(46846, 1200, 5442),
(46847, 25, 5442),
(46848, 226, 5442),
(46849, 220, 5442),
(46850, 628, 5442),
(46851, 68, 5442),
(46852, 250, 5442),
(46853, 143, 5442),
(46854, 282, 5442),
(46855, 1003, 5442),
(46856, 1304, 5442),
(46857, 23, 5442),
(46858, 26, 5442),
(46859, 1306, 5442),
(46860, 464, 5443),
(46861, 45, 5444),
(46862, 552, 5444),
(46863, 652, 5444),
(46864, 492, 5444),
(46865, 1293, 5444),
(46866, 27, 5444),
(46867, 298, 5444),
(46868, 460, 5444),
(46869, 1292, 5444),
(46870, 1258, 5444),
(46871, 1152, 5444),
(46872, 301, 5444),
(46873, 375, 5444),
(46874, 239, 5444),
(46875, 145, 5444),
(46876, 312, 5444),
(46877, 461, 5444),
(46878, 1011, 5444),
(46879, 459, 5444),
(46880, 455, 5444),
(46881, 306, 5444),
(46882, 1298, 5444),
(46883, 1014, 5444),
(46884, 1290, 5444),
(46885, 46, 5444),
(46886, 43, 5444),
(46887, 221, 5444),
(46888, 308, 5444),
(46889, 1291, 5444),
(46890, 463, 5444),
(46891, 456, 5444),
(46892, 66, 5444),
(46893, 295, 5444),
(46894, 462, 5444),
(46895, 613, 5444),
(46896, 1297, 5444),
(46897, 266, 5444),
(46898, 311, 5444),
(46899, 458, 5444),
(46900, 1294, 5444),
(46901, 366, 5444),
(46902, 856, 5444),
(46903, 44, 5444),
(46904, 296, 5444),
(46905, 1318, 5444),
(46906, 47, 5444),
(46907, 427, 5444),
(46908, 1281, 5444),
(46909, 318, 5444),
(46910, 743, 5444),
(46911, 472, 5445),
(46912, 600, 5445),
(46913, 472, 5446),
(46914, 1281, 5446),
(46915, 82, 5447),
(46916, 702, 5447),
(46917, 1272, 5447),
(46918, 1100, 5447),
(46919, 1134, 5448),
(46920, 590, 5448),
(46921, 150, 5448),
(46922, 589, 5448),
(46923, 191, 5448),
(46924, 410, 5449),
(46925, 380, 5449),
(46926, 784, 5449),
(46927, 697, 5449),
(46928, 413, 5449),
(46929, 462, 5450),
(46930, 719, 5450),
(46931, 460, 5450),
(46932, 161, 5450),
(46933, 556, 5450),
(46934, 1213, 5450),
(46935, 160, 5450),
(46936, 300, 5450),
(46937, 791, 5450),
(46938, 1258, 5450),
(46939, 1286, 5451),
(46940, 1188, 5452),
(46941, 795, 5453),
(46942, 1281, 5453),
(46943, 30, 5453),
(46944, 23, 5453),
(46945, 239, 5453),
(46946, 990, 5454),
(46947, 464, 5454),
(46948, 853, 5454),
(46949, 989, 5454),
(46950, 1121, 5455),
(46951, 730, 5455),
(46952, 176, 5455),
(46953, 729, 5455),
(46954, 175, 5455),
(46955, 294, 5455),
(46956, 732, 5455),
(46957, 1122, 5455),
(46958, 1120, 5455),
(46959, 1123, 5455),
(46960, 1112, 5455),
(46961, 419, 5456),
(46962, 1115, 5457),
(46963, 1113, 5457),
(46964, 1123, 5457),
(46965, 1112, 5457),
(46966, 1114, 5457),
(46967, 652, 5458),
(46968, 308, 5458),
(46969, 294, 5458),
(46970, 312, 5458),
(46971, 835, 5459),
(46972, 830, 5459),
(46973, 838, 5459),
(46974, 832, 5459),
(46975, 834, 5459),
(46976, 465, 5460),
(46977, 48, 5461),
(46978, 444, 5461),
(46979, 464, 5462),
(46980, 769, 5463),
(46981, 722, 5463),
(46982, 735, 5463),
(46983, 928, 5463),
(46984, 189, 5463),
(46985, 1260, 5463),
(46986, 1024, 5463),
(46987, 931, 5463),
(46988, 882, 5463),
(46989, 711, 5463),
(46990, 912, 5463),
(46991, 542, 5463),
(46992, 164, 5463),
(46993, 305, 5463),
(46994, 724, 5463),
(46995, 653, 5463),
(46996, 685, 5463),
(46997, 729, 5463),
(46998, 923, 5463),
(46999, 947, 5463),
(47000, 986, 5463),
(47001, 705, 5463),
(47002, 812, 5463),
(47003, 1040, 5463),
(47004, 574, 5463),
(47005, 937, 5463),
(47006, 1069, 5463),
(47007, 1042, 5463),
(47008, 590, 5463),
(47009, 900, 5463),
(47010, 1041, 5463),
(47011, 1228, 5463),
(47012, 1130, 5463),
(47013, 971, 5463),
(47014, 899, 5463),
(47015, 778, 5463),
(47016, 884, 5463),
(47017, 541, 5463),
(47018, 540, 5463),
(47019, 934, 5463),
(47020, 1026, 5463),
(47021, 906, 5463),
(47022, 77, 5463),
(47023, 938, 5463),
(47024, 907, 5463),
(47025, 589, 5463),
(47026, 1035, 5463),
(47027, 924, 5463),
(47028, 936, 5463),
(47029, 1027, 5463),
(47030, 811, 5463),
(47031, 1030, 5463),
(47032, 922, 5463),
(47033, 1039, 5463),
(47034, 776, 5463),
(47035, 1028, 5463),
(47036, 731, 5463),
(47037, 763, 5463),
(47038, 1029, 5463),
(47039, 194, 5463),
(47040, 911, 5463),
(47041, 883, 5463),
(47042, 933, 5463),
(47043, 1126, 5463),
(47044, 805, 5463),
(47045, 973, 5463),
(47046, 935, 5463),
(47047, 1023, 5463),
(47048, 150, 5463),
(47049, 141, 5463),
(47050, 33, 5463),
(47051, 193, 5463),
(47052, 929, 5463),
(47053, 1125, 5463),
(47054, 925, 5463),
(47055, 941, 5463),
(47056, 536, 5463),
(47057, 1063, 5463),
(47058, 972, 5463),
(47059, 876, 5463),
(47060, 655, 5463),
(47061, 815, 5463),
(47062, 873, 5463),
(47063, 927, 5463),
(47064, 1025, 5463),
(47065, 51, 5463),
(47066, 932, 5463),
(47067, 1134, 5463),
(47068, 977, 5463),
(47069, 905, 5463),
(47070, 191, 5463),
(47071, 983, 5463),
(47072, 887, 5463),
(47073, 1079, 5463),
(47074, 764, 5463),
(47075, 930, 5463),
(47076, 926, 5463),
(47077, 201, 5463),
(47078, 172, 5463),
(47079, 730, 5463),
(47080, 733, 5463),
(47081, 732, 5463),
(47082, 903, 5463),
(47083, 961, 5463),
(47084, 779, 5463),
(47085, 204, 5463),
(47086, 129, 5464),
(47087, 392, 5464),
(47088, 859, 5464),
(47089, 628, 5465),
(47090, 423, 5465),
(47091, 1304, 5465),
(47092, 420, 5465),
(47093, 69, 5465),
(47094, 251, 5465),
(47095, 1200, 5465),
(47096, 1188, 5466),
(47097, 1286, 5467),
(47098, 1270, 5467),
(47099, 268, 5468),
(47100, 613, 5468),
(47101, 187, 5468),
(47102, 262, 5468),
(47103, 339, 5468),
(47104, 266, 5468),
(47105, 1258, 5468),
(47106, 374, 5468),
(47107, 375, 5468),
(47108, 1296, 5468),
(47109, 332, 5469),
(47110, 793, 5470),
(47111, 492, 5470),
(47112, 463, 5470),
(47113, 464, 5471),
(47114, 859, 5472),
(47115, 858, 5472),
(47116, 856, 5472),
(47117, 1105, 5473),
(47118, 1188, 5474),
(47119, 738, 5475),
(47120, 177, 5475),
(47121, 24, 5476),
(47122, 25, 5476),
(47123, 65, 5476),
(47124, 26, 5476),
(47125, 552, 5477),
(47126, 716, 5477),
(47127, 402, 5477),
(47128, 128, 5477),
(47129, 492, 5477),
(47130, 676, 5477),
(47131, 39, 5477),
(47132, 970, 5477),
(47133, 804, 5477),
(47134, 403, 5477),
(47135, 1270, 5477),
(47136, 73, 5477),
(47137, 1015, 5477),
(47138, 298, 5477),
(47139, 1153, 5477),
(47140, 1024, 5477),
(47141, 1213, 5477),
(47142, 169, 5477),
(47143, 882, 5477),
(47144, 711, 5477),
(47145, 52, 5477),
(47146, 305, 5477),
(47147, 770, 5477),
(47148, 1152, 5477),
(47149, 890, 5477),
(47150, 599, 5477),
(47151, 740, 5477),
(47152, 685, 5477),
(47153, 1007, 5477),
(47154, 956, 5477),
(47155, 1037, 5477),
(47156, 58, 5477),
(47157, 875, 5477),
(47158, 918, 5477),
(47159, 855, 5477),
(47160, 1038, 5477),
(47161, 1073, 5477),
(47162, 53, 5477),
(47163, 145, 5477),
(47164, 1040, 5477),
(47165, 404, 5477),
(47166, 1067, 5477),
(47167, 1242, 5477),
(47168, 1011, 5477),
(47169, 597, 5477),
(47170, 453, 5477),
(47171, 792, 5477),
(47172, 574, 5477),
(47173, 697, 5477),
(47174, 914, 5477),
(47175, 1069, 5477),
(47176, 43, 5477),
(47177, 957, 5477),
(47178, 1042, 5477),
(47179, 590, 5477),
(47180, 185, 5477),
(47181, 71, 5477),
(47182, 188, 5477),
(47183, 1146, 5477),
(47184, 1130, 5477),
(47185, 971, 5477),
(47186, 463, 5477),
(47187, 64, 5477),
(47188, 981, 5477),
(47189, 899, 5477),
(47190, 778, 5477),
(47191, 462, 5477),
(47192, 42, 5477),
(47193, 884, 5477),
(47194, 541, 5477),
(47195, 917, 5477),
(47196, 540, 5477),
(47197, 81, 5477),
(47198, 1026, 5477),
(47199, 906, 5477),
(47200, 1082, 5477),
(47201, 413, 5477),
(47202, 1327, 5477),
(47203, 386, 5477),
(47204, 1010, 5477),
(47205, 458, 5477),
(47206, 1021, 5477),
(47207, 907, 5477),
(47208, 171, 5477),
(47209, 739, 5477),
(47210, 589, 5477),
(47211, 465, 5477),
(47212, 60, 5477),
(47213, 595, 5477),
(47214, 1027, 5477),
(47215, 982, 5477),
(47216, 186, 5477),
(47217, 40, 5477),
(47218, 951, 5477),
(47219, 596, 5477),
(47220, 401, 5477),
(47221, 464, 5477),
(47222, 989, 5477),
(47223, 416, 5477),
(47224, 718, 5477),
(47225, 1028, 5477),
(47226, 170, 5477),
(47227, 45, 5477),
(47228, 419, 5477),
(47229, 1088, 5477),
(47230, 154, 5477),
(47231, 766, 5477),
(47232, 62, 5477),
(47233, 56, 5477),
(47234, 854, 5477),
(47235, 911, 5477),
(47236, 177, 5477),
(47237, 415, 5477),
(47238, 883, 5477),
(47239, 537, 5477),
(47240, 853, 5477),
(47241, 805, 5477),
(47242, 1022, 5477),
(47243, 163, 5477),
(47244, 1036, 5477),
(47245, 973, 5477),
(47246, 96, 5477),
(47247, 1013, 5477),
(47248, 1023, 5477),
(47249, 558, 5477),
(47250, 59, 5477),
(47251, 1224, 5477),
(47252, 865, 5477),
(47253, 1083, 5477),
(47254, 563, 5477),
(47255, 878, 5477),
(47256, 1127, 5477),
(47257, 908, 5477),
(47258, 461, 5477),
(47259, 1268, 5477),
(47260, 455, 5477),
(47261, 300, 5477),
(47262, 55, 5477),
(47263, 294, 5477),
(47264, 1014, 5477),
(47265, 1075, 5477),
(47266, 941, 5477),
(47267, 901, 5477),
(47268, 389, 5477),
(47269, 1068, 5477),
(47270, 388, 5477),
(47271, 395, 5477),
(47272, 972, 5477),
(47273, 41, 5477),
(47274, 876, 5477),
(47275, 308, 5477),
(47276, 387, 5477),
(47277, 777, 5477),
(47278, 570, 5477),
(47279, 1286, 5477),
(47280, 723, 5477),
(47281, 1025, 5477),
(47282, 454, 5477),
(47283, 61, 5477),
(47284, 37, 5477),
(47285, 98, 5477),
(47286, 1134, 5477),
(47287, 816, 5477),
(47288, 133, 5477),
(47289, 457, 5477),
(47290, 579, 5477),
(47291, 793, 5477),
(47292, 551, 5477),
(47293, 49, 5477),
(47294, 905, 5477),
(47295, 122, 5477),
(47296, 598, 5477),
(47297, 191, 5477),
(47298, 74, 5477),
(47299, 983, 5477),
(47300, 414, 5477),
(47301, 715, 5477),
(47302, 859, 5477),
(47303, 1008, 5477),
(47304, 160, 5477),
(47305, 594, 5477),
(47306, 910, 5477),
(47307, 980, 5477),
(47308, 1246, 5477),
(47309, 673, 5477),
(47310, 1227, 5477),
(47311, 806, 5477),
(47312, 162, 5477),
(47313, 556, 5477),
(47314, 1318, 5477),
(47315, 708, 5477),
(47316, 635, 5477),
(47317, 961, 5477),
(47318, 158, 5477),
(47319, 817, 5477),
(47320, 50, 5477),
(47321, 318, 5477),
(47322, 57, 5477),
(47323, 397, 5477),
(47324, 1084, 5477),
(47325, 898, 5477),
(47326, 591, 5477),
(47327, 769, 5477),
(47328, 411, 5477),
(47329, 652, 5477),
(47330, 568, 5477),
(47331, 722, 5477),
(47332, 741, 5477),
(47333, 1050, 5477),
(47334, 634, 5477),
(47335, 946, 5477),
(47336, 48, 5477),
(47337, 1198, 5477),
(47338, 1260, 5477),
(47339, 460, 5477),
(47340, 155, 5477),
(47341, 857, 5477),
(47342, 75, 5477),
(47343, 915, 5477),
(47344, 912, 5477),
(47345, 684, 5477),
(47346, 1188, 5477),
(47347, 164, 5477),
(47348, 909, 5477),
(47349, 1105, 5477),
(47350, 948, 5477),
(47351, 301, 5477),
(47352, 872, 5477),
(47353, 399, 5477),
(47354, 947, 5477),
(47355, 775, 5477),
(47356, 774, 5477),
(47357, 851, 5477),
(47358, 812, 5477),
(47359, 877, 5477),
(47360, 572, 5477),
(47361, 885, 5477),
(47362, 381, 5477),
(47363, 521, 5477),
(47364, 410, 5477),
(47365, 1140, 5477),
(47366, 84, 5477),
(47367, 390, 5477),
(47368, 985, 5477),
(47369, 377, 5477),
(47370, 384, 5477),
(47371, 441, 5477),
(47372, 338, 5477),
(47373, 604, 5477),
(47374, 46, 5477),
(47375, 797, 5477),
(47376, 152, 5477),
(47377, 1139, 5477),
(47378, 719, 5477),
(47379, 900, 5477),
(47380, 1041, 5477),
(47381, 1228, 5477),
(47382, 791, 5477),
(47383, 313, 5477),
(47384, 913, 5477),
(47385, 1009, 5477),
(47386, 681, 5477),
(47387, 121, 5477),
(47388, 753, 5477),
(47389, 654, 5477),
(47390, 405, 5477),
(47391, 584, 5477),
(47392, 534, 5477),
(47393, 879, 5477),
(47394, 1106, 5477),
(47395, 385, 5477),
(47396, 889, 5477),
(47397, 565, 5477),
(47398, 567, 5477),
(47399, 443, 5477),
(47400, 1043, 5477),
(47401, 1035, 5477),
(47402, 44, 5477),
(47403, 821, 5477),
(47404, 472, 5477),
(47405, 1030, 5477),
(47406, 383, 5477),
(47407, 712, 5477),
(47408, 1251, 5477),
(47409, 1109, 5477),
(47410, 752, 5477),
(47411, 949, 5477),
(47412, 124, 5477),
(47413, 408, 5477),
(47414, 97, 5477),
(47415, 602, 5477),
(47416, 577, 5477),
(47417, 776, 5477),
(47418, 1245, 5477),
(47419, 880, 5477),
(47420, 161, 5477),
(47421, 1012, 5477),
(47422, 451, 5477),
(47423, 1085, 5477),
(47424, 1285, 5477),
(47425, 54, 5477),
(47426, 393, 5477),
(47427, 955, 5477),
(47428, 721, 5477),
(47429, 614, 5477),
(47430, 157, 5477),
(47431, 1029, 5477),
(47432, 1159, 5477),
(47433, 902, 5477),
(47434, 919, 5477),
(47435, 990, 5477),
(47436, 559, 5477),
(47437, 319, 5477),
(47438, 780, 5477),
(47439, 72, 5477),
(47440, 1094, 5477),
(47441, 156, 5477),
(47442, 1016, 5477),
(47443, 92, 5477),
(47444, 150, 5477),
(47445, 396, 5477),
(47446, 1129, 5477),
(47447, 897, 5477),
(47448, 773, 5477),
(47449, 545, 5477),
(47450, 916, 5477),
(47451, 312, 5477),
(47452, 193, 5477),
(47453, 631, 5477),
(47454, 459, 5477),
(47455, 306, 5477),
(47456, 953, 5477),
(47457, 101, 5477),
(47458, 1298, 5477),
(47459, 561, 5477),
(47460, 123, 5477),
(47461, 807, 5477),
(47462, 1096, 5477),
(47463, 891, 5477),
(47464, 468, 5477),
(47465, 38, 5477),
(47466, 717, 5477),
(47467, 417, 5477),
(47468, 159, 5477),
(47469, 444, 5477),
(47470, 456, 5477),
(47471, 954, 5477),
(47472, 89, 5477),
(47473, 51, 5477),
(47474, 295, 5477),
(47475, 95, 5477),
(47476, 1297, 5477),
(47477, 707, 5477),
(47478, 573, 5477),
(47479, 984, 5477),
(47480, 311, 5477),
(47481, 1072, 5477),
(47482, 988, 5477),
(47483, 90, 5477),
(47484, 887, 5477),
(47485, 380, 5477),
(47486, 709, 5477),
(47487, 588, 5477),
(47488, 291, 5477),
(47489, 587, 5477),
(47490, 1034, 5477),
(47491, 1128, 5477),
(47492, 794, 5477),
(47493, 632, 5477),
(47494, 548, 5477),
(47495, 1199, 5477),
(47496, 296, 5477),
(47497, 47, 5477),
(47498, 903, 5477),
(47499, 316, 5477),
(47500, 779, 5477),
(47501, 743, 5477),
(47502, 1040, 5478),
(47503, 1295, 5478),
(47504, 1292, 5478),
(47505, 1291, 5478),
(47506, 1294, 5478),
(47507, 1293, 5478),
(47508, 1290, 5478),
(47509, 1296, 5478),
(47510, 1287, 5478),
(47511, 1157, 5479),
(47512, 1159, 5480),
(47513, 1291, 5480),
(47514, 1213, 5480),
(47515, 1224, 5480),
(47516, 1293, 5480),
(47517, 1305, 5480),
(47518, 1188, 5480),
(47519, 1188, 5481),
(47520, 974, 5482),
(47521, 854, 5483),
(47522, 548, 5483),
(47523, 859, 5483),
(47524, 876, 5483),
(47525, 857, 5483),
(47526, 858, 5483),
(47527, 855, 5483),
(47528, 852, 5483),
(47529, 853, 5483),
(47530, 856, 5483),
(47531, 1121, 5484),
(47532, 57, 5484),
(47533, 73, 5485),
(47534, 392, 5485),
(47535, 1021, 5485),
(47536, 1013, 5485),
(47537, 1035, 5485),
(47538, 74, 5485),
(47539, 443, 5486),
(47540, 121, 5486),
(47541, 48, 5487),
(47542, 444, 5487),
(47543, 673, 5487),
(47544, 957, 5488),
(47545, 90, 5488),
(47546, 96, 5488),
(47547, 565, 5488),
(47548, 92, 5488),
(47549, 568, 5488),
(47550, 188, 5488),
(47551, 775, 5488),
(47552, 956, 5488),
(47553, 955, 5488),
(47554, 572, 5488),
(47555, 89, 5488),
(47556, 563, 5488),
(47557, 595, 5488),
(47558, 1067, 5488),
(47559, 101, 5488),
(47560, 472, 5489),
(47561, 1037, 5489),
(47562, 1185, 5490),
(47563, 313, 5491),
(47564, 319, 5491),
(47565, 124, 5492),
(47566, 573, 5492),
(47567, 1083, 5492),
(47568, 631, 5493),
(47569, 65, 5494),
(47570, 28, 5494),
(47571, 423, 5494),
(47572, 30, 5494),
(47573, 284, 5494),
(47574, 69, 5494),
(47575, 251, 5494),
(47576, 1200, 5494),
(47577, 628, 5494),
(47578, 282, 5494),
(47579, 296, 5494),
(47580, 285, 5494),
(47581, 1304, 5494),
(47582, 420, 5494),
(47583, 464, 5495),
(47584, 255, 5496),
(47585, 1258, 5496),
(47586, 311, 5496),
(47587, 901, 5497),
(47588, 705, 5498),
(47589, 141, 5498),
(47590, 204, 5498),
(47591, 738, 5499),
(47592, 1115, 5499),
(47593, 1040, 5500),
(47594, 426, 5500),
(47595, 685, 5501),
(47596, 684, 5501),
(47597, 1188, 5501),
(47598, 201, 5502),
(47599, 24, 5503),
(47600, 439, 5503),
(47601, 65, 5503),
(47602, 940, 5503),
(47603, 28, 5503),
(47604, 640, 5503),
(47605, 66, 5503),
(47606, 69, 5503),
(47607, 437, 5503),
(47608, 251, 5503),
(47609, 27, 5503),
(47610, 67, 5503),
(47611, 25, 5503),
(47612, 211, 5503),
(47613, 628, 5503),
(47614, 282, 5503),
(47615, 436, 5503),
(47616, 285, 5503),
(47617, 1304, 5503),
(47618, 420, 5503),
(47619, 249, 5503),
(47620, 426, 5503),
(47621, 26, 5503),
(47622, 428, 5503),
(47623, 1306, 5503),
(47624, 346, 5503),
(47625, 1222, 5503),
(47626, 432, 5503),
(47627, 1190, 5503),
(47628, 240, 5503),
(47629, 423, 5503),
(47630, 1305, 5503),
(47631, 212, 5503),
(47632, 366, 5503),
(47633, 284, 5503),
(47634, 1200, 5503),
(47635, 226, 5503),
(47636, 281, 5503),
(47637, 220, 5503),
(47638, 68, 5503),
(47639, 1056, 5503),
(47640, 250, 5503),
(47641, 143, 5503),
(47642, 247, 5503),
(47643, 427, 5503),
(47644, 243, 5503),
(47645, 48, 5504),
(47646, 444, 5504),
(47647, 1286, 5505),
(47648, 408, 5506),
(47649, 935, 5507),
(47650, 923, 5507),
(47651, 927, 5507),
(47652, 930, 5507),
(47653, 924, 5507),
(47654, 936, 5507),
(47655, 928, 5507),
(47656, 926, 5507),
(47657, 932, 5507),
(47658, 929, 5507),
(47659, 931, 5507),
(47660, 925, 5507),
(47661, 934, 5507),
(47662, 933, 5507),
(47663, 937, 5507),
(47664, 922, 5507),
(47665, 552, 5508),
(47666, 45, 5508),
(47667, 1050, 5509),
(47668, 875, 5509),
(47669, 883, 5509),
(47670, 699, 5510),
(47671, 964, 5510),
(47672, 1145, 5511),
(47673, 697, 5511),
(47674, 794, 5511),
(47675, 1134, 5512),
(47676, 590, 5512),
(47677, 150, 5512),
(47678, 589, 5512),
(47679, 191, 5512),
(47680, 1226, 5513),
(47681, 889, 5513),
(47682, 194, 5513),
(47683, 1126, 5513),
(47684, 1185, 5513),
(47685, 383, 5514),
(47686, 1037, 5514),
(47687, 1038, 5514),
(47688, 598, 5514),
(47689, 1036, 5514),
(47690, 389, 5514),
(47691, 387, 5515),
(47692, 573, 5515),
(47693, 591, 5515),
(47694, 464, 5516),
(47695, 464, 5517),
(47696, 552, 5518),
(47697, 716, 5518),
(47698, 492, 5518),
(47699, 39, 5518),
(47700, 970, 5518),
(47701, 804, 5518),
(47702, 838, 5518),
(47703, 189, 5518),
(47704, 73, 5518),
(47705, 298, 5518),
(47706, 1153, 5518),
(47707, 282, 5518),
(47708, 1213, 5518),
(47709, 169, 5518),
(47710, 882, 5518),
(47711, 711, 5518),
(47712, 52, 5518),
(47713, 305, 5518),
(47714, 1152, 5518),
(47715, 890, 5518),
(47716, 599, 5518),
(47717, 144, 5518),
(47718, 986, 5518),
(47719, 58, 5518),
(47720, 875, 5518),
(47721, 449, 5518),
(47722, 855, 5518),
(47723, 53, 5518),
(47724, 145, 5518),
(47725, 104, 5518),
(47726, 1040, 5518),
(47727, 1067, 5518),
(47728, 1242, 5518),
(47729, 1011, 5518),
(47730, 597, 5518),
(47731, 630, 5518),
(47732, 725, 5518),
(47733, 574, 5518),
(47734, 914, 5518),
(47735, 1069, 5518),
(47736, 43, 5518),
(47737, 1042, 5518),
(47738, 590, 5518),
(47739, 830, 5518),
(47740, 1130, 5518),
(47741, 971, 5518),
(47742, 463, 5518),
(47743, 64, 5518),
(47744, 981, 5518),
(47745, 899, 5518),
(47746, 778, 5518),
(47747, 834, 5518),
(47748, 462, 5518),
(47749, 42, 5518),
(47750, 884, 5518),
(47751, 190, 5518),
(47752, 917, 5518),
(47753, 541, 5518),
(47754, 540, 5518),
(47755, 23, 5518),
(47756, 906, 5518),
(47757, 413, 5518),
(47758, 77, 5518),
(47759, 1327, 5518),
(47760, 458, 5518),
(47761, 1021, 5518),
(47762, 907, 5518),
(47763, 171, 5518),
(47764, 939, 5518),
(47765, 589, 5518),
(47766, 465, 5518),
(47767, 60, 5518),
(47768, 982, 5518),
(47769, 592, 5518),
(47770, 596, 5518),
(47771, 401, 5518),
(47772, 464, 5518),
(47773, 852, 5518),
(47774, 989, 5518),
(47775, 550, 5518),
(47776, 416, 5518),
(47777, 1046, 5518),
(47778, 718, 5518),
(47779, 170, 5518),
(47780, 45, 5518),
(47781, 392, 5518),
(47782, 1088, 5518),
(47783, 175, 5518),
(47784, 1060, 5518),
(47785, 154, 5518),
(47786, 766, 5518),
(47787, 62, 5518),
(47788, 56, 5518),
(47789, 964, 5518),
(47790, 1123, 5518),
(47791, 731, 5518),
(47792, 763, 5518),
(47793, 854, 5518),
(47794, 194, 5518),
(47795, 911, 5518),
(47796, 415, 5518),
(47797, 177, 5518),
(47798, 883, 5518),
(47799, 537, 5518),
(47800, 805, 5518),
(47801, 1126, 5518),
(47802, 853, 5518),
(47803, 163, 5518),
(47804, 973, 5518),
(47805, 1013, 5518),
(47806, 558, 5518),
(47807, 59, 5518),
(47808, 878, 5518),
(47809, 1127, 5518),
(47810, 33, 5518),
(47811, 461, 5518),
(47812, 455, 5518),
(47813, 55, 5518),
(47814, 300, 5518),
(47815, 294, 5518),
(47816, 1014, 5518),
(47817, 901, 5518),
(47818, 1068, 5518),
(47819, 395, 5518),
(47820, 972, 5518),
(47821, 41, 5518),
(47822, 876, 5518),
(47823, 308, 5518),
(47824, 570, 5518),
(47825, 777, 5518),
(47826, 454, 5518),
(47827, 61, 5518),
(47828, 37, 5518),
(47829, 816, 5518),
(47830, 579, 5518),
(47831, 133, 5518),
(47832, 457, 5518),
(47833, 793, 5518),
(47834, 551, 5518),
(47835, 49, 5518),
(47836, 977, 5518),
(47837, 905, 5518),
(47838, 580, 5518),
(47839, 598, 5518),
(47840, 1113, 5518),
(47841, 191, 5518),
(47842, 74, 5518),
(47843, 983, 5518),
(47844, 715, 5518),
(47845, 1115, 5518),
(47846, 859, 5518),
(47847, 764, 5518),
(47848, 160, 5518),
(47849, 594, 5518),
(47850, 910, 5518),
(47851, 980, 5518),
(47852, 1246, 5518),
(47853, 673, 5518),
(47854, 539, 5518),
(47855, 1227, 5518),
(47856, 201, 5518),
(47857, 806, 5518),
(47858, 162, 5518),
(47859, 556, 5518),
(47860, 1318, 5518),
(47861, 635, 5518),
(47862, 961, 5518),
(47863, 732, 5518),
(47864, 158, 5518),
(47865, 50, 5518),
(47866, 57, 5518),
(47867, 318, 5518),
(47868, 397, 5518),
(47869, 1084, 5518),
(47870, 898, 5518),
(47871, 760, 5518),
(47872, 411, 5518),
(47873, 652, 5518),
(47874, 722, 5518),
(47875, 1050, 5518),
(47876, 634, 5518),
(47877, 549, 5518),
(47878, 48, 5518),
(47879, 1198, 5518),
(47880, 394, 5518),
(47881, 155, 5518),
(47882, 460, 5518),
(47883, 538, 5518),
(47884, 857, 5518),
(47885, 75, 5518),
(47886, 915, 5518),
(47887, 912, 5518),
(47888, 1188, 5518),
(47889, 164, 5518),
(47890, 909, 5518),
(47891, 724, 5518),
(47892, 653, 5518),
(47893, 301, 5518),
(47894, 872, 5518),
(47895, 399, 5518),
(47896, 729, 5518),
(47897, 467, 5518),
(47898, 774, 5518),
(47899, 603, 5518),
(47900, 705, 5518),
(47901, 812, 5518),
(47902, 440, 5518),
(47903, 877, 5518),
(47904, 885, 5518),
(47905, 1112, 5518),
(47906, 553, 5518),
(47907, 726, 5518),
(47908, 410, 5518),
(47909, 332, 5518),
(47910, 529, 5518),
(47911, 1140, 5518),
(47912, 390, 5518),
(47913, 985, 5518),
(47914, 377, 5518),
(47915, 338, 5518),
(47916, 1120, 5518),
(47917, 604, 5518),
(47918, 797, 5518),
(47919, 46, 5518),
(47920, 152, 5518),
(47921, 1139, 5518),
(47922, 719, 5518),
(47923, 900, 5518),
(47924, 224, 5518),
(47925, 1041, 5518),
(47926, 1228, 5518),
(47927, 791, 5518),
(47928, 913, 5518),
(47929, 681, 5518),
(47930, 121, 5518),
(47931, 753, 5518),
(47932, 654, 5518),
(47933, 405, 5518),
(47934, 584, 5518),
(47935, 534, 5518),
(47936, 879, 5518),
(47937, 1106, 5518),
(47938, 1114, 5518),
(47939, 385, 5518),
(47940, 443, 5518),
(47941, 1043, 5518),
(47942, 212, 5518),
(47943, 1035, 5518),
(47944, 811, 5518),
(47945, 821, 5518),
(47946, 44, 5518),
(47947, 472, 5518),
(47948, 383, 5518),
(47949, 712, 5518),
(47950, 1251, 5518),
(47951, 1109, 5518),
(47952, 752, 5518),
(47953, 124, 5518),
(47954, 408, 5518),
(47955, 602, 5518),
(47956, 577, 5518),
(47957, 1039, 5518),
(47958, 1245, 5518),
(47959, 880, 5518),
(47960, 161, 5518),
(47961, 1012, 5518),
(47962, 451, 5518),
(47963, 1085, 5518),
(47964, 54, 5518),
(47965, 393, 5518),
(47966, 721, 5518),
(47967, 168, 5518),
(47968, 157, 5518),
(47969, 211, 5518),
(47970, 902, 5518),
(47971, 919, 5518),
(47972, 448, 5518),
(47973, 738, 5518),
(47974, 990, 5518),
(47975, 176, 5518),
(47976, 629, 5518),
(47977, 319, 5518),
(47978, 1031, 5518),
(47979, 1094, 5518),
(47980, 156, 5518),
(47981, 150, 5518),
(47982, 396, 5518),
(47983, 1129, 5518),
(47984, 141, 5518),
(47985, 897, 5518),
(47986, 916, 5518),
(47987, 312, 5518),
(47988, 193, 5518),
(47989, 631, 5518),
(47990, 1125, 5518),
(47991, 459, 5518),
(47992, 76, 5518),
(47993, 306, 5518),
(47994, 858, 5518),
(47995, 1298, 5518),
(47996, 561, 5518),
(47997, 807, 5518),
(47998, 1096, 5518),
(47999, 536, 5518),
(48000, 891, 5518),
(48001, 468, 5518),
(48002, 38, 5518),
(48003, 655, 5518),
(48004, 873, 5518),
(48005, 417, 5518),
(48006, 159, 5518),
(48007, 444, 5518),
(48008, 456, 5518),
(48009, 772, 5518),
(48010, 51, 5518),
(48011, 295, 5518),
(48012, 1121, 5518),
(48013, 835, 5518),
(48014, 1297, 5518),
(48015, 707, 5518),
(48016, 984, 5518),
(48017, 311, 5518),
(48018, 988, 5518),
(48019, 887, 5518),
(48020, 380, 5518),
(48021, 709, 5518),
(48022, 291, 5518),
(48023, 30, 5518),
(48024, 1128, 5518),
(48025, 856, 5518),
(48026, 794, 5518),
(48027, 172, 5518),
(48028, 632, 5518),
(48029, 730, 5518),
(48030, 1199, 5518),
(48031, 976, 5518),
(48032, 296, 5518),
(48033, 733, 5518),
(48034, 47, 5518),
(48035, 373, 5518),
(48036, 316, 5518),
(48037, 779, 5518),
(48038, 1122, 5518),
(48039, 743, 5518),
(48040, 204, 5518),
(48041, 1258, 5519),
(48042, 444, 5520),
(48043, 158, 5521),
(48044, 577, 5521),
(48045, 464, 5522),
(48046, 1152, 5522),
(48047, 118, 5523),
(48048, 1126, 5524),
(48049, 1184, 5525),
(48050, 1044, 5526),
(48051, 1272, 5526),
(48052, 954, 5527),
(48053, 1123, 5528);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(48054, 168, 5528),
(48055, 1127, 5528),
(48056, 413, 5528),
(48057, 953, 5529),
(48058, 725, 5529),
(48059, 1134, 5530),
(48060, 652, 5530),
(48061, 294, 5530),
(48062, 312, 5530),
(48063, 1134, 5531),
(48064, 294, 5531),
(48065, 420, 5532),
(48066, 204, 5532),
(48067, 552, 5533),
(48068, 492, 5533),
(48069, 676, 5533),
(48070, 735, 5533),
(48071, 298, 5533),
(48072, 1024, 5533),
(48073, 1213, 5533),
(48074, 882, 5533),
(48075, 1152, 5533),
(48076, 890, 5533),
(48077, 599, 5533),
(48078, 80, 5533),
(48079, 956, 5533),
(48080, 58, 5533),
(48081, 875, 5533),
(48082, 855, 5533),
(48083, 53, 5533),
(48084, 145, 5533),
(48085, 1040, 5533),
(48086, 220, 5533),
(48087, 1011, 5533),
(48088, 597, 5533),
(48089, 702, 5533),
(48090, 725, 5533),
(48091, 43, 5533),
(48092, 957, 5533),
(48093, 590, 5533),
(48094, 695, 5533),
(48095, 188, 5533),
(48096, 463, 5533),
(48097, 547, 5533),
(48098, 462, 5533),
(48099, 639, 5533),
(48100, 884, 5533),
(48101, 466, 5533),
(48102, 541, 5533),
(48103, 540, 5533),
(48104, 1026, 5533),
(48105, 130, 5533),
(48106, 413, 5533),
(48107, 458, 5533),
(48108, 907, 5533),
(48109, 589, 5533),
(48110, 60, 5533),
(48111, 1272, 5533),
(48112, 595, 5533),
(48113, 1027, 5533),
(48114, 186, 5533),
(48115, 699, 5533),
(48116, 596, 5533),
(48117, 852, 5533),
(48118, 464, 5533),
(48119, 416, 5533),
(48120, 1028, 5533),
(48121, 45, 5533),
(48122, 1088, 5533),
(48123, 175, 5533),
(48124, 1060, 5533),
(48125, 766, 5533),
(48126, 62, 5533),
(48127, 56, 5533),
(48128, 964, 5533),
(48129, 1123, 5533),
(48130, 731, 5533),
(48131, 854, 5533),
(48132, 194, 5533),
(48133, 177, 5533),
(48134, 883, 5533),
(48135, 1126, 5533),
(48136, 853, 5533),
(48137, 805, 5533),
(48138, 163, 5533),
(48139, 1158, 5533),
(48140, 96, 5533),
(48141, 1013, 5533),
(48142, 1023, 5533),
(48143, 558, 5533),
(48144, 59, 5533),
(48145, 1145, 5533),
(48146, 865, 5533),
(48147, 563, 5533),
(48148, 33, 5533),
(48149, 82, 5533),
(48150, 461, 5533),
(48151, 455, 5533),
(48152, 55, 5533),
(48153, 1014, 5533),
(48154, 941, 5533),
(48155, 1063, 5533),
(48156, 1068, 5533),
(48157, 876, 5533),
(48158, 815, 5533),
(48159, 1025, 5533),
(48160, 61, 5533),
(48161, 1134, 5533),
(48162, 793, 5533),
(48163, 551, 5533),
(48164, 905, 5533),
(48165, 598, 5533),
(48166, 1113, 5533),
(48167, 191, 5533),
(48168, 1079, 5533),
(48169, 1115, 5533),
(48170, 859, 5533),
(48171, 555, 5533),
(48172, 1246, 5533),
(48173, 162, 5533),
(48174, 556, 5533),
(48175, 1318, 5533),
(48176, 732, 5533),
(48177, 961, 5533),
(48178, 817, 5533),
(48179, 50, 5533),
(48180, 898, 5533),
(48181, 568, 5533),
(48182, 722, 5533),
(48183, 1050, 5533),
(48184, 634, 5533),
(48185, 1198, 5533),
(48186, 460, 5533),
(48187, 857, 5533),
(48188, 1188, 5533),
(48189, 724, 5533),
(48190, 653, 5533),
(48191, 399, 5533),
(48192, 729, 5533),
(48193, 947, 5533),
(48194, 467, 5533),
(48195, 775, 5533),
(48196, 603, 5533),
(48197, 572, 5533),
(48198, 885, 5533),
(48199, 1112, 5533),
(48200, 726, 5533),
(48201, 553, 5533),
(48202, 384, 5533),
(48203, 441, 5533),
(48204, 338, 5533),
(48205, 1120, 5533),
(48206, 46, 5533),
(48207, 132, 5533),
(48208, 1228, 5533),
(48209, 791, 5533),
(48210, 753, 5533),
(48211, 584, 5533),
(48212, 534, 5533),
(48213, 879, 5533),
(48214, 1114, 5533),
(48215, 938, 5533),
(48216, 565, 5533),
(48217, 443, 5533),
(48218, 212, 5533),
(48219, 44, 5533),
(48220, 1030, 5533),
(48221, 383, 5533),
(48222, 247, 5533),
(48223, 712, 5533),
(48224, 408, 5533),
(48225, 776, 5533),
(48226, 1245, 5533),
(48227, 880, 5533),
(48228, 1285, 5533),
(48229, 54, 5533),
(48230, 955, 5533),
(48231, 721, 5533),
(48232, 1029, 5533),
(48233, 738, 5533),
(48234, 1159, 5533),
(48235, 176, 5533),
(48236, 92, 5533),
(48237, 150, 5533),
(48238, 396, 5533),
(48239, 459, 5533),
(48240, 76, 5533),
(48241, 306, 5533),
(48242, 953, 5533),
(48243, 101, 5533),
(48244, 858, 5533),
(48245, 1298, 5533),
(48246, 561, 5533),
(48247, 891, 5533),
(48248, 417, 5533),
(48249, 456, 5533),
(48250, 89, 5533),
(48251, 295, 5533),
(48252, 1121, 5533),
(48253, 1297, 5533),
(48254, 90, 5533),
(48255, 887, 5533),
(48256, 856, 5533),
(48257, 794, 5533),
(48258, 172, 5533),
(48259, 632, 5533),
(48260, 730, 5533),
(48261, 548, 5533),
(48262, 1199, 5533),
(48263, 733, 5533),
(48264, 47, 5533),
(48265, 903, 5533),
(48266, 1122, 5533),
(48267, 779, 5533),
(48268, 1100, 5533),
(48269, 37, 5534),
(48270, 816, 5534),
(48271, 399, 5534),
(48272, 383, 5534),
(48273, 598, 5534),
(48274, 1199, 5535),
(48275, 652, 5536),
(48276, 312, 5536),
(48277, 889, 5537),
(48278, 1159, 5537),
(48279, 890, 5538),
(48280, 683, 5539),
(48281, 493, 5539),
(48282, 1064, 5540),
(48283, 605, 5540),
(48284, 1062, 5540),
(48285, 1061, 5540),
(48286, 1327, 5541),
(48287, 1224, 5541),
(48288, 107, 5541),
(48289, 938, 5542),
(48290, 724, 5542),
(48291, 1063, 5542),
(48292, 729, 5542),
(48293, 1079, 5542),
(48294, 815, 5542),
(48295, 735, 5542),
(48296, 731, 5542),
(48297, 726, 5542),
(48298, 730, 5542),
(48299, 733, 5542),
(48300, 177, 5542),
(48301, 732, 5542),
(48302, 725, 5542),
(48303, 1126, 5542),
(48304, 1134, 5543),
(48305, 1316, 5544),
(48306, 1317, 5544),
(48307, 1222, 5545),
(48308, 432, 5545),
(48309, 940, 5545),
(48310, 640, 5545),
(48311, 1190, 5545),
(48312, 366, 5545),
(48313, 284, 5545),
(48314, 437, 5545),
(48315, 67, 5545),
(48316, 27, 5545),
(48317, 436, 5545),
(48318, 247, 5545),
(48319, 427, 5545),
(48320, 426, 5545),
(48321, 428, 5545),
(48322, 243, 5545),
(48323, 346, 5545),
(48324, 381, 5546),
(48325, 854, 5546),
(48326, 859, 5546),
(48327, 857, 5546),
(48328, 858, 5546),
(48329, 1323, 5546),
(48330, 855, 5546),
(48331, 852, 5546),
(48332, 853, 5546),
(48333, 856, 5546),
(48334, 726, 5547),
(48335, 414, 5547),
(48336, 891, 5547),
(48337, 390, 5547),
(48338, 397, 5547),
(48339, 640, 5548),
(48340, 1291, 5548),
(48341, 1293, 5548),
(48342, 69, 5548),
(48343, 251, 5548),
(48344, 437, 5548),
(48345, 628, 5548),
(48346, 1292, 5548),
(48347, 436, 5548),
(48348, 420, 5548),
(48349, 1304, 5548),
(48350, 426, 5548),
(48351, 428, 5548),
(48352, 1306, 5548),
(48353, 432, 5548),
(48354, 1222, 5548),
(48355, 423, 5548),
(48356, 1294, 5548),
(48357, 1305, 5548),
(48358, 1200, 5548),
(48359, 281, 5548),
(48360, 226, 5548),
(48361, 1295, 5548),
(48362, 1056, 5548),
(48363, 143, 5548),
(48364, 1290, 5548),
(48365, 1296, 5548),
(48366, 1287, 5548),
(48367, 464, 5549),
(48368, 114, 5550),
(48369, 1040, 5551),
(48370, 875, 5551),
(48371, 164, 5551),
(48372, 1082, 5551),
(48373, 859, 5552),
(48374, 1014, 5552),
(48375, 414, 5553),
(48376, 51, 5553),
(48377, 710, 5553),
(48378, 858, 5554),
(48379, 853, 5554),
(48380, 1094, 5555),
(48381, 1188, 5555),
(48382, 542, 5556),
(48383, 730, 5557),
(48384, 729, 5557),
(48385, 76, 5557),
(48386, 175, 5557),
(48387, 1060, 5557),
(48388, 603, 5557),
(48389, 1120, 5557),
(48390, 552, 5558),
(48391, 716, 5558),
(48392, 402, 5558),
(48393, 128, 5558),
(48394, 492, 5558),
(48395, 676, 5558),
(48396, 39, 5558),
(48397, 970, 5558),
(48398, 804, 5558),
(48399, 403, 5558),
(48400, 1270, 5558),
(48401, 73, 5558),
(48402, 1015, 5558),
(48403, 298, 5558),
(48404, 1153, 5558),
(48405, 1024, 5558),
(48406, 1213, 5558),
(48407, 169, 5558),
(48408, 882, 5558),
(48409, 711, 5558),
(48410, 52, 5558),
(48411, 305, 5558),
(48412, 770, 5558),
(48413, 1152, 5558),
(48414, 890, 5558),
(48415, 599, 5558),
(48416, 740, 5558),
(48417, 685, 5558),
(48418, 1007, 5558),
(48419, 956, 5558),
(48420, 1037, 5558),
(48421, 58, 5558),
(48422, 875, 5558),
(48423, 918, 5558),
(48424, 855, 5558),
(48425, 1038, 5558),
(48426, 1073, 5558),
(48427, 53, 5558),
(48428, 145, 5558),
(48429, 1040, 5558),
(48430, 404, 5558),
(48431, 1067, 5558),
(48432, 1242, 5558),
(48433, 1011, 5558),
(48434, 597, 5558),
(48435, 453, 5558),
(48436, 792, 5558),
(48437, 574, 5558),
(48438, 697, 5558),
(48439, 914, 5558),
(48440, 1069, 5558),
(48441, 43, 5558),
(48442, 957, 5558),
(48443, 1042, 5558),
(48444, 590, 5558),
(48445, 185, 5558),
(48446, 71, 5558),
(48447, 188, 5558),
(48448, 1146, 5558),
(48449, 1130, 5558),
(48450, 971, 5558),
(48451, 463, 5558),
(48452, 64, 5558),
(48453, 981, 5558),
(48454, 899, 5558),
(48455, 778, 5558),
(48456, 462, 5558),
(48457, 884, 5558),
(48458, 541, 5558),
(48459, 917, 5558),
(48460, 540, 5558),
(48461, 81, 5558),
(48462, 1026, 5558),
(48463, 906, 5558),
(48464, 1082, 5558),
(48465, 413, 5558),
(48466, 1327, 5558),
(48467, 386, 5558),
(48468, 1010, 5558),
(48469, 458, 5558),
(48470, 1021, 5558),
(48471, 907, 5558),
(48472, 171, 5558),
(48473, 739, 5558),
(48474, 589, 5558),
(48475, 465, 5558),
(48476, 60, 5558),
(48477, 595, 5558),
(48478, 1027, 5558),
(48479, 982, 5558),
(48480, 186, 5558),
(48481, 40, 5558),
(48482, 951, 5558),
(48483, 596, 5558),
(48484, 401, 5558),
(48485, 464, 5558),
(48486, 989, 5558),
(48487, 416, 5558),
(48488, 718, 5558),
(48489, 1028, 5558),
(48490, 170, 5558),
(48491, 45, 5558),
(48492, 419, 5558),
(48493, 1088, 5558),
(48494, 154, 5558),
(48495, 766, 5558),
(48496, 62, 5558),
(48497, 56, 5558),
(48498, 854, 5558),
(48499, 911, 5558),
(48500, 177, 5558),
(48501, 415, 5558),
(48502, 883, 5558),
(48503, 537, 5558),
(48504, 853, 5558),
(48505, 805, 5558),
(48506, 1022, 5558),
(48507, 163, 5558),
(48508, 1036, 5558),
(48509, 973, 5558),
(48510, 96, 5558),
(48511, 1013, 5558),
(48512, 1023, 5558),
(48513, 558, 5558),
(48514, 59, 5558),
(48515, 1224, 5558),
(48516, 865, 5558),
(48517, 1083, 5558),
(48518, 563, 5558),
(48519, 878, 5558),
(48520, 1127, 5558),
(48521, 908, 5558),
(48522, 461, 5558),
(48523, 1268, 5558),
(48524, 455, 5558),
(48525, 300, 5558),
(48526, 55, 5558),
(48527, 294, 5558),
(48528, 1014, 5558),
(48529, 1075, 5558),
(48530, 941, 5558),
(48531, 901, 5558),
(48532, 389, 5558),
(48533, 1068, 5558),
(48534, 388, 5558),
(48535, 395, 5558),
(48536, 972, 5558),
(48537, 41, 5558),
(48538, 876, 5558),
(48539, 308, 5558),
(48540, 387, 5558),
(48541, 777, 5558),
(48542, 570, 5558),
(48543, 1286, 5558),
(48544, 723, 5558),
(48545, 1025, 5558),
(48546, 454, 5558),
(48547, 61, 5558),
(48548, 37, 5558),
(48549, 98, 5558),
(48550, 1134, 5558),
(48551, 816, 5558),
(48552, 133, 5558),
(48553, 457, 5558),
(48554, 579, 5558),
(48555, 793, 5558),
(48556, 551, 5558),
(48557, 49, 5558),
(48558, 905, 5558),
(48559, 122, 5558),
(48560, 598, 5558),
(48561, 191, 5558),
(48562, 74, 5558),
(48563, 983, 5558),
(48564, 715, 5558),
(48565, 859, 5558),
(48566, 1008, 5558),
(48567, 160, 5558),
(48568, 594, 5558),
(48569, 910, 5558),
(48570, 980, 5558),
(48571, 1246, 5558),
(48572, 673, 5558),
(48573, 1227, 5558),
(48574, 806, 5558),
(48575, 162, 5558),
(48576, 556, 5558),
(48577, 1318, 5558),
(48578, 708, 5558),
(48579, 635, 5558),
(48580, 961, 5558),
(48581, 158, 5558),
(48582, 817, 5558),
(48583, 50, 5558),
(48584, 318, 5558),
(48585, 57, 5558),
(48586, 397, 5558),
(48587, 1084, 5558),
(48588, 898, 5558),
(48589, 591, 5558),
(48590, 769, 5558),
(48591, 411, 5558),
(48592, 652, 5558),
(48593, 568, 5558),
(48594, 722, 5558),
(48595, 741, 5558),
(48596, 1050, 5558),
(48597, 634, 5558),
(48598, 946, 5558),
(48599, 48, 5558),
(48600, 1198, 5558),
(48601, 1260, 5558),
(48602, 460, 5558),
(48603, 155, 5558),
(48604, 857, 5558),
(48605, 75, 5558),
(48606, 915, 5558),
(48607, 912, 5558),
(48608, 684, 5558),
(48609, 1188, 5558),
(48610, 164, 5558),
(48611, 909, 5558),
(48612, 948, 5558),
(48613, 301, 5558),
(48614, 872, 5558),
(48615, 399, 5558),
(48616, 947, 5558),
(48617, 775, 5558),
(48618, 774, 5558),
(48619, 851, 5558),
(48620, 812, 5558),
(48621, 877, 5558),
(48622, 572, 5558),
(48623, 885, 5558),
(48624, 381, 5558),
(48625, 521, 5558),
(48626, 410, 5558),
(48627, 1140, 5558),
(48628, 84, 5558),
(48629, 390, 5558),
(48630, 985, 5558),
(48631, 377, 5558),
(48632, 384, 5558),
(48633, 441, 5558),
(48634, 338, 5558),
(48635, 604, 5558),
(48636, 46, 5558),
(48637, 797, 5558),
(48638, 152, 5558),
(48639, 1139, 5558),
(48640, 719, 5558),
(48641, 900, 5558),
(48642, 1041, 5558),
(48643, 1228, 5558),
(48644, 791, 5558),
(48645, 313, 5558),
(48646, 913, 5558),
(48647, 1009, 5558),
(48648, 681, 5558),
(48649, 121, 5558),
(48650, 753, 5558),
(48651, 654, 5558),
(48652, 584, 5558),
(48653, 534, 5558),
(48654, 879, 5558),
(48655, 1106, 5558),
(48656, 385, 5558),
(48657, 889, 5558),
(48658, 565, 5558),
(48659, 567, 5558),
(48660, 443, 5558),
(48661, 1043, 5558),
(48662, 1035, 5558),
(48663, 44, 5558),
(48664, 821, 5558),
(48665, 472, 5558),
(48666, 1030, 5558),
(48667, 383, 5558),
(48668, 712, 5558),
(48669, 1251, 5558),
(48670, 1109, 5558),
(48671, 752, 5558),
(48672, 949, 5558),
(48673, 124, 5558),
(48674, 408, 5558),
(48675, 97, 5558),
(48676, 602, 5558),
(48677, 577, 5558),
(48678, 776, 5558),
(48679, 1245, 5558),
(48680, 880, 5558),
(48681, 161, 5558),
(48682, 1012, 5558),
(48683, 451, 5558),
(48684, 1085, 5558),
(48685, 1285, 5558),
(48686, 54, 5558),
(48687, 393, 5558),
(48688, 955, 5558),
(48689, 721, 5558),
(48690, 614, 5558),
(48691, 157, 5558),
(48692, 1029, 5558),
(48693, 1159, 5558),
(48694, 902, 5558),
(48695, 919, 5558),
(48696, 990, 5558),
(48697, 559, 5558),
(48698, 319, 5558),
(48699, 780, 5558),
(48700, 72, 5558),
(48701, 1094, 5558),
(48702, 156, 5558),
(48703, 1016, 5558),
(48704, 92, 5558),
(48705, 150, 5558),
(48706, 396, 5558),
(48707, 1129, 5558),
(48708, 897, 5558),
(48709, 773, 5558),
(48710, 545, 5558),
(48711, 916, 5558),
(48712, 312, 5558),
(48713, 193, 5558),
(48714, 631, 5558),
(48715, 459, 5558),
(48716, 306, 5558),
(48717, 953, 5558),
(48718, 101, 5558),
(48719, 1298, 5558),
(48720, 561, 5558),
(48721, 123, 5558),
(48722, 807, 5558),
(48723, 1096, 5558),
(48724, 891, 5558),
(48725, 468, 5558),
(48726, 38, 5558),
(48727, 717, 5558),
(48728, 417, 5558),
(48729, 159, 5558),
(48730, 444, 5558),
(48731, 456, 5558),
(48732, 954, 5558),
(48733, 89, 5558),
(48734, 51, 5558),
(48735, 295, 5558),
(48736, 95, 5558),
(48737, 1297, 5558),
(48738, 707, 5558),
(48739, 573, 5558),
(48740, 984, 5558),
(48741, 311, 5558),
(48742, 1072, 5558),
(48743, 988, 5558),
(48744, 90, 5558),
(48745, 887, 5558),
(48746, 380, 5558),
(48747, 709, 5558),
(48748, 588, 5558),
(48749, 291, 5558),
(48750, 587, 5558),
(48751, 1034, 5558),
(48752, 1128, 5558),
(48753, 794, 5558),
(48754, 632, 5558),
(48755, 548, 5558),
(48756, 1199, 5558),
(48757, 296, 5558),
(48758, 47, 5558),
(48759, 903, 5558),
(48760, 316, 5558),
(48761, 779, 5558),
(48762, 743, 5558),
(48763, 1044, 5559),
(48764, 1272, 5559),
(48765, 465, 5560),
(48766, 935, 5561),
(48767, 923, 5561),
(48768, 927, 5561),
(48769, 930, 5561),
(48770, 924, 5561),
(48771, 936, 5561),
(48772, 928, 5561),
(48773, 926, 5561),
(48774, 821, 5561),
(48775, 932, 5561),
(48776, 929, 5561),
(48777, 931, 5561),
(48778, 925, 5561),
(48779, 934, 5561),
(48780, 933, 5561),
(48781, 937, 5561),
(48782, 922, 5561),
(48783, 1145, 5562),
(48784, 1188, 5563),
(48785, 1014, 5564),
(48786, 295, 5565),
(48787, 392, 5565),
(48788, 652, 5566),
(48789, 529, 5566),
(48790, 1194, 5566),
(48791, 314, 5567),
(48792, 793, 5568),
(48793, 492, 5568),
(48794, 463, 5568),
(48795, 46, 5568),
(48796, 127, 5569),
(48797, 1258, 5569),
(48798, 294, 5570),
(48799, 776, 5571),
(48800, 1028, 5571),
(48801, 722, 5571),
(48802, 763, 5571),
(48803, 189, 5571),
(48804, 1029, 5571),
(48805, 194, 5571),
(48806, 1024, 5571),
(48807, 911, 5571),
(48808, 882, 5571),
(48809, 711, 5571),
(48810, 912, 5571),
(48811, 542, 5571),
(48812, 883, 5571),
(48813, 805, 5571),
(48814, 164, 5571),
(48815, 305, 5571),
(48816, 973, 5571),
(48817, 685, 5571),
(48818, 1023, 5571),
(48819, 947, 5571),
(48820, 150, 5571),
(48821, 812, 5571),
(48822, 145, 5571),
(48823, 193, 5571),
(48824, 1040, 5571),
(48825, 306, 5571),
(48826, 384, 5571),
(48827, 574, 5571),
(48828, 1298, 5571),
(48829, 941, 5571),
(48830, 1069, 5571),
(48831, 1042, 5571),
(48832, 536, 5571),
(48833, 590, 5571),
(48834, 185, 5571),
(48835, 900, 5571),
(48836, 972, 5571),
(48837, 876, 5571),
(48838, 1041, 5571),
(48839, 1228, 5571),
(48840, 1130, 5571),
(48841, 971, 5571),
(48842, 1025, 5571),
(48843, 899, 5571),
(48844, 51, 5571),
(48845, 778, 5571),
(48846, 1134, 5571),
(48847, 534, 5571),
(48848, 884, 5571),
(48849, 190, 5571),
(48850, 905, 5571),
(48851, 1297, 5571),
(48852, 541, 5571),
(48853, 540, 5571),
(48854, 1026, 5571),
(48855, 906, 5571),
(48856, 191, 5571),
(48857, 983, 5571),
(48858, 887, 5571),
(48859, 907, 5571),
(48860, 764, 5571),
(48861, 594, 5571),
(48862, 589, 5571),
(48863, 1035, 5571),
(48864, 1027, 5571),
(48865, 811, 5571),
(48866, 186, 5571),
(48867, 1030, 5571),
(48868, 903, 5571),
(48869, 961, 5571),
(48870, 779, 5571),
(48871, 1039, 5571),
(48872, 832, 5572),
(48873, 45, 5573),
(48874, 458, 5573),
(48875, 859, 5573),
(48876, 856, 5573),
(48877, 461, 5573),
(48878, 457, 5573),
(48879, 1011, 5573),
(48880, 459, 5573),
(48881, 460, 5573),
(48882, 455, 5573),
(48883, 47, 5573),
(48884, 858, 5573),
(48885, 1014, 5573),
(48886, 45, 5574),
(48887, 552, 5574),
(48888, 652, 5574),
(48889, 492, 5574),
(48890, 1293, 5574),
(48891, 27, 5574),
(48892, 298, 5574),
(48893, 1292, 5574),
(48894, 460, 5574),
(48895, 1258, 5574),
(48896, 1152, 5574),
(48897, 301, 5574),
(48898, 375, 5574),
(48899, 239, 5574),
(48900, 145, 5574),
(48901, 312, 5574),
(48902, 461, 5574),
(48903, 1011, 5574),
(48904, 459, 5574),
(48905, 455, 5574),
(48906, 306, 5574),
(48907, 1290, 5574),
(48908, 1298, 5574),
(48909, 1014, 5574),
(48910, 46, 5574),
(48911, 43, 5574),
(48912, 221, 5574),
(48913, 1291, 5574),
(48914, 308, 5574),
(48915, 456, 5574),
(48916, 463, 5574),
(48917, 66, 5574),
(48918, 295, 5574),
(48919, 462, 5574),
(48920, 613, 5574),
(48921, 1297, 5574),
(48922, 266, 5574),
(48923, 311, 5574),
(48924, 458, 5574),
(48925, 1294, 5574),
(48926, 366, 5574),
(48927, 856, 5574),
(48928, 44, 5574),
(48929, 296, 5574),
(48930, 1318, 5574),
(48931, 47, 5574),
(48932, 427, 5574),
(48933, 1281, 5574),
(48934, 852, 5574),
(48935, 318, 5574),
(48936, 743, 5574),
(48937, 835, 5575),
(48938, 830, 5575),
(48939, 30, 5575),
(48940, 1258, 5575),
(48941, 141, 5575),
(48942, 23, 5575),
(48943, 832, 5575),
(48944, 834, 5575),
(48945, 1161, 5576),
(48946, 716, 5576),
(48947, 741, 5576),
(48948, 676, 5576),
(48949, 970, 5576),
(48950, 804, 5576),
(48951, 634, 5576),
(48952, 248, 5576),
(48953, 549, 5576),
(48954, 1015, 5576),
(48955, 394, 5576),
(48956, 460, 5576),
(48957, 169, 5576),
(48958, 538, 5576),
(48959, 915, 5576),
(48960, 1062, 5576),
(48961, 442, 5576),
(48962, 1188, 5576),
(48963, 599, 5576),
(48964, 872, 5576),
(48965, 740, 5576),
(48966, 399, 5576),
(48967, 1157, 5576),
(48968, 877, 5576),
(48969, 726, 5576),
(48970, 1226, 5576),
(48971, 1242, 5576),
(48972, 332, 5576),
(48973, 1140, 5576),
(48974, 985, 5576),
(48975, 453, 5576),
(48976, 914, 5576),
(48977, 338, 5576),
(48978, 622, 5576),
(48979, 797, 5576),
(48980, 623, 5576),
(48981, 43, 5576),
(48982, 1139, 5576),
(48983, 132, 5576),
(48984, 913, 5576),
(48985, 981, 5576),
(48986, 753, 5576),
(48987, 654, 5576),
(48988, 405, 5576),
(48989, 639, 5576),
(48990, 42, 5576),
(48991, 879, 5576),
(48992, 541, 5576),
(48993, 540, 5576),
(48994, 1082, 5576),
(48995, 346, 5576),
(48996, 1010, 5576),
(48997, 1190, 5576),
(48998, 171, 5576),
(48999, 739, 5576),
(49000, 212, 5576),
(49001, 1200, 5576),
(49002, 982, 5576),
(49003, 126, 5576),
(49004, 696, 5576),
(49005, 40, 5576),
(49006, 592, 5576),
(49007, 383, 5576),
(49008, 712, 5576),
(49009, 752, 5576),
(49010, 852, 5576),
(49011, 416, 5576),
(49012, 718, 5576),
(49013, 170, 5576),
(49014, 1064, 5576),
(49015, 451, 5576),
(49016, 766, 5576),
(49017, 1085, 5576),
(49018, 393, 5576),
(49019, 721, 5576),
(49020, 157, 5576),
(49021, 1094, 5576),
(49022, 1016, 5576),
(49023, 452, 5576),
(49024, 396, 5576),
(49025, 1129, 5576),
(49026, 1061, 5576),
(49027, 897, 5576),
(49028, 1083, 5576),
(49029, 878, 5576),
(49030, 1127, 5576),
(49031, 1075, 5576),
(49032, 901, 5576),
(49033, 807, 5576),
(49034, 1096, 5576),
(49035, 605, 5576),
(49036, 891, 5576),
(49037, 388, 5576),
(49038, 41, 5576),
(49039, 38, 5576),
(49040, 255, 5576),
(49041, 387, 5576),
(49042, 417, 5576),
(49043, 816, 5576),
(49044, 579, 5576),
(49045, 628, 5576),
(49046, 446, 5576),
(49047, 598, 5576),
(49048, 414, 5576),
(49049, 715, 5576),
(49050, 380, 5576),
(49051, 709, 5576),
(49052, 445, 5576),
(49053, 910, 5576),
(49054, 291, 5576),
(49055, 980, 5576),
(49056, 1128, 5576),
(49057, 539, 5576),
(49058, 806, 5576),
(49059, 632, 5576),
(49060, 635, 5576),
(49061, 373, 5576),
(49062, 1084, 5576),
(49063, 898, 5576),
(49064, 591, 5576),
(49065, 590, 5577),
(49066, 150, 5577),
(49067, 541, 5577),
(49068, 540, 5577),
(49069, 589, 5577),
(49070, 194, 5578),
(49071, 119, 5579),
(49072, 1150, 5579),
(49073, 411, 5580),
(49074, 1085, 5580),
(49075, 766, 5580),
(49076, 970, 5580),
(49077, 721, 5580),
(49078, 157, 5580),
(49079, 990, 5580),
(49080, 915, 5580),
(49081, 912, 5580),
(49082, 1022, 5580),
(49083, 52, 5580),
(49084, 770, 5580),
(49085, 973, 5580),
(49086, 948, 5580),
(49087, 872, 5580),
(49088, 399, 5580),
(49089, 1023, 5580),
(49090, 774, 5580),
(49091, 396, 5580),
(49092, 1067, 5580),
(49093, 597, 5580),
(49094, 84, 5580),
(49095, 737, 5580),
(49096, 152, 5580),
(49097, 719, 5580),
(49098, 1068, 5580),
(49099, 972, 5580),
(49100, 38, 5580),
(49101, 387, 5580),
(49102, 1228, 5580),
(49103, 913, 5580),
(49104, 971, 5580),
(49105, 64, 5580),
(49106, 753, 5580),
(49107, 98, 5580),
(49108, 816, 5580),
(49109, 707, 5580),
(49110, 984, 5580),
(49111, 598, 5580),
(49112, 988, 5580),
(49113, 715, 5580),
(49114, 594, 5580),
(49115, 910, 5580),
(49116, 1227, 5580),
(49117, 951, 5580),
(49118, 383, 5580),
(49119, 712, 5580),
(49120, 596, 5580),
(49121, 1109, 5580),
(49122, 635, 5580),
(49123, 949, 5580),
(49124, 50, 5580),
(49125, 989, 5580),
(49126, 1084, 5580),
(49127, 591, 5580),
(49128, 793, 5581),
(49129, 492, 5581),
(49130, 463, 5581),
(49131, 46, 5581),
(49132, 464, 5582),
(49133, 964, 5582),
(49134, 88, 5583),
(49135, 1100, 5583),
(49136, 1193, 5584),
(49137, 456, 5584),
(49138, 807, 5585),
(49139, 806, 5585),
(49140, 156, 5585),
(49141, 716, 5585),
(49142, 900, 5585),
(49143, 155, 5585),
(49144, 39, 5585),
(49145, 905, 5585),
(49146, 62, 5585),
(49147, 1129, 5585),
(49148, 1130, 5585),
(49149, 898, 5585),
(49150, 268, 5586),
(49151, 187, 5586),
(49152, 1295, 5586),
(49153, 255, 5586),
(49154, 374, 5586),
(49155, 366, 5586),
(49156, 1296, 5586),
(49157, 27, 5586),
(49158, 1287, 5586),
(49159, 1146, 5587),
(49160, 684, 5587),
(49161, 45, 5588),
(49162, 793, 5589),
(49163, 492, 5589),
(49164, 463, 5589),
(49165, 46, 5589),
(49166, 1139, 5590),
(49167, 716, 5590),
(49168, 395, 5590),
(49169, 468, 5590),
(49170, 655, 5590),
(49171, 38, 5590),
(49172, 804, 5590),
(49173, 970, 5590),
(49174, 913, 5590),
(49175, 981, 5590),
(49176, 919, 5590),
(49177, 600, 5590),
(49178, 917, 5590),
(49179, 541, 5590),
(49180, 542, 5590),
(49181, 540, 5590),
(49182, 770, 5590),
(49183, 77, 5590),
(49184, 1072, 5590),
(49185, 1044, 5590),
(49186, 1094, 5590),
(49187, 715, 5590),
(49188, 1073, 5590),
(49189, 1128, 5590),
(49190, 916, 5590),
(49191, 1127, 5590),
(49192, 33, 5590),
(49193, 521, 5590),
(49194, 472, 5590),
(49195, 172, 5590),
(49196, 1140, 5590),
(49197, 985, 5590),
(49198, 390, 5590),
(49199, 441, 5590),
(49200, 37, 5591),
(49201, 1258, 5591),
(49202, 857, 5592),
(49203, 268, 5593),
(49204, 187, 5593),
(49205, 366, 5593),
(49206, 27, 5593),
(49207, 394, 5594),
(49208, 28, 5595),
(49209, 262, 5595),
(49210, 1291, 5595),
(49211, 255, 5595),
(49212, 1293, 5595),
(49213, 27, 5595),
(49214, 127, 5595),
(49215, 1292, 5595),
(49216, 436, 5595),
(49217, 285, 5595),
(49218, 23, 5595),
(49219, 653, 5595),
(49220, 268, 5595),
(49221, 187, 5595),
(49222, 1294, 5595),
(49223, 30, 5595),
(49224, 366, 5595),
(49225, 284, 5595),
(49226, 33, 5595),
(49227, 1295, 5595),
(49228, 68, 5595),
(49229, 143, 5595),
(49230, 1281, 5595),
(49231, 1290, 5595),
(49232, 374, 5595),
(49233, 1296, 5595),
(49234, 1287, 5595),
(49235, 204, 5596),
(49236, 1037, 5597),
(49237, 1281, 5597),
(49238, 154, 5598),
(49239, 974, 5599),
(49240, 221, 5600),
(49241, 282, 5600),
(49242, 1305, 5600),
(49243, 1121, 5601),
(49244, 76, 5601),
(49245, 1060, 5601),
(49246, 603, 5601),
(49247, 1122, 5601),
(49248, 1123, 5601),
(49249, 600, 5602),
(49250, 45, 5603),
(49251, 552, 5603),
(49252, 464, 5604),
(49253, 24, 5605),
(49254, 25, 5605),
(49255, 65, 5605),
(49256, 226, 5605),
(49257, 220, 5605),
(49258, 628, 5605),
(49259, 250, 5605),
(49260, 1304, 5605),
(49261, 1305, 5605),
(49262, 26, 5605),
(49263, 69, 5605),
(49264, 1200, 5605),
(49265, 314, 5606),
(49266, 248, 5607),
(49267, 622, 5607),
(49268, 623, 5607),
(49269, 859, 5608),
(49270, 858, 5608),
(49271, 856, 5608),
(49272, 432, 5609),
(49273, 456, 5609),
(49274, 46, 5609),
(49275, 464, 5610),
(49276, 529, 5611),
(49277, 416, 5611),
(49278, 413, 5611),
(49279, 419, 5612),
(49280, 1012, 5612),
(49281, 454, 5612),
(49282, 298, 5612),
(49283, 460, 5612),
(49284, 49, 5612),
(49285, 1297, 5612),
(49286, 305, 5612),
(49287, 1152, 5612),
(49288, 301, 5612),
(49289, 458, 5612),
(49290, 465, 5612),
(49291, 145, 5612),
(49292, 44, 5612),
(49293, 461, 5612),
(49294, 1011, 5612),
(49295, 459, 5612),
(49296, 296, 5612),
(49297, 306, 5612),
(49298, 47, 5612),
(49299, 1298, 5612),
(49300, 1014, 5612),
(49301, 318, 5612),
(49302, 743, 5612),
(49303, 46, 5612),
(49304, 381, 5613),
(49305, 400, 5613),
(49306, 447, 5613),
(49307, 407, 5613),
(49308, 406, 5613),
(49309, 1270, 5614),
(49310, 1184, 5614),
(49311, 1028, 5615),
(49312, 1147, 5615),
(49313, 455, 5616),
(49314, 456, 5616),
(49315, 414, 5617),
(49316, 300, 5617),
(49317, 915, 5617),
(49318, 971, 5618),
(49319, 43, 5619),
(49320, 1245, 5620),
(49321, 891, 5620),
(49322, 880, 5620),
(49323, 1013, 5620),
(49324, 876, 5620),
(49325, 1050, 5620),
(49326, 56, 5620),
(49327, 1246, 5620),
(49328, 53, 5620),
(49329, 60, 5620),
(49330, 193, 5620),
(49331, 879, 5620),
(49332, 882, 5620),
(49333, 561, 5620),
(49334, 883, 5620),
(49335, 974, 5621),
(49336, 87, 5622),
(49337, 656, 5622),
(49338, 49, 5623),
(49339, 454, 5623),
(49340, 43, 5624),
(49341, 472, 5624),
(49342, 48, 5624),
(49343, 461, 5624),
(49344, 444, 5624),
(49345, 853, 5624),
(49346, 602, 5624),
(49347, 938, 5625),
(49348, 1193, 5625),
(49349, 919, 5625),
(49350, 705, 5625),
(49351, 917, 5625),
(49352, 954, 5625),
(49353, 1270, 5625),
(49354, 916, 5625),
(49355, 1194, 5625),
(49356, 204, 5625),
(49357, 1123, 5626),
(49358, 764, 5627),
(49359, 763, 5627),
(49360, 760, 5627),
(49361, 811, 5627),
(49362, 43, 5628),
(49363, 400, 5628),
(49364, 83, 5628),
(49365, 735, 5628),
(49366, 964, 5628),
(49367, 663, 5628),
(49368, 998, 5628),
(49369, 398, 5628),
(49370, 100, 5628),
(49371, 102, 5628),
(49372, 1213, 5628),
(49373, 999, 5628),
(49374, 122, 5628),
(49375, 580, 5628),
(49376, 391, 5628),
(49377, 91, 5628),
(49378, 1171, 5628),
(49379, 1031, 5628),
(49380, 99, 5628),
(49381, 452, 5628),
(49382, 407, 5628),
(49383, 555, 5628),
(49384, 418, 5628),
(49385, 88, 5628),
(49386, 82, 5628),
(49387, 381, 5628),
(49388, 1226, 5628),
(49389, 1049, 5628),
(49390, 704, 5628),
(49391, 1100, 5628),
(49392, 733, 5629),
(49393, 1105, 5630),
(49394, 793, 5631),
(49395, 492, 5631),
(49396, 463, 5631),
(49397, 46, 5631),
(49398, 464, 5632),
(49399, 685, 5633),
(49400, 684, 5633),
(49401, 1185, 5634),
(49402, 464, 5635),
(49403, 552, 5636),
(49404, 45, 5636),
(49405, 458, 5636),
(49406, 461, 5636),
(49407, 457, 5636),
(49408, 1011, 5636),
(49409, 459, 5636),
(49410, 460, 5636),
(49411, 455, 5636),
(49412, 47, 5636),
(49413, 1014, 5636),
(49414, 413, 5637),
(49415, 33, 5637),
(49416, 1188, 5638),
(49417, 43, 5639),
(49418, 175, 5639),
(49419, 262, 5639),
(49420, 221, 5639),
(49421, 1291, 5639),
(49422, 255, 5639),
(49423, 1293, 5639),
(49424, 248, 5639),
(49425, 444, 5639),
(49426, 27, 5639),
(49427, 454, 5639),
(49428, 127, 5639),
(49429, 1322, 5639),
(49430, 48, 5639),
(49431, 1121, 5639),
(49432, 613, 5639),
(49433, 1292, 5639),
(49434, 49, 5639),
(49435, 266, 5639),
(49436, 1258, 5639),
(49437, 853, 5639),
(49438, 268, 5639),
(49439, 187, 5639),
(49440, 1294, 5639),
(49441, 366, 5639),
(49442, 375, 5639),
(49443, 239, 5639),
(49444, 472, 5639),
(49445, 1295, 5639),
(49446, 339, 5639),
(49447, 300, 5639),
(49448, 427, 5639),
(49449, 1281, 5639),
(49450, 374, 5639),
(49451, 1290, 5639),
(49452, 1296, 5639),
(49453, 622, 5639),
(49454, 623, 5639),
(49455, 1287, 5639),
(49456, 172, 5640),
(49457, 542, 5640),
(49458, 33, 5640),
(49459, 552, 5641),
(49460, 1316, 5641),
(49461, 1317, 5641),
(49462, 154, 5642),
(49463, 314, 5643),
(49464, 1245, 5644),
(49465, 313, 5644),
(49466, 1246, 5644),
(49467, 464, 5645),
(49468, 553, 5646),
(49469, 1224, 5646),
(49470, 1188, 5647),
(49471, 44, 5648),
(49472, 1318, 5648),
(49473, 1286, 5649),
(49474, 875, 5650),
(49475, 124, 5650),
(49476, 793, 5651),
(49477, 492, 5651),
(49478, 463, 5651),
(49479, 46, 5651),
(49480, 856, 5652),
(49481, 1145, 5653),
(49482, 794, 5653),
(49483, 653, 5654),
(49484, 48, 5655),
(49485, 464, 5655),
(49486, 444, 5655),
(49487, 456, 5655),
(49488, 897, 5656),
(49489, 1270, 5657),
(49490, 940, 5658),
(49491, 28, 5658),
(49492, 423, 5658),
(49493, 212, 5658),
(49494, 284, 5658),
(49495, 251, 5658),
(49496, 67, 5658),
(49497, 281, 5658),
(49498, 211, 5658),
(49499, 1056, 5658),
(49500, 285, 5658),
(49501, 420, 5658),
(49502, 249, 5658),
(49503, 428, 5658),
(49504, 243, 5658),
(49505, 346, 5658),
(49506, 298, 5659),
(49507, 48, 5659),
(49508, 308, 5659),
(49509, 465, 5659),
(49510, 444, 5659),
(49511, 797, 5659),
(49512, 311, 5659),
(49513, 472, 5660),
(49514, 1281, 5660),
(49515, 158, 5661),
(49516, 1114, 5662),
(49517, 880, 5663),
(49518, 1050, 5663),
(49519, 698, 5663),
(49520, 1009, 5663),
(49521, 54, 5663),
(49522, 56, 5663),
(49523, 682, 5663),
(49524, 64, 5663),
(49525, 1198, 5663),
(49526, 415, 5663),
(49527, 79, 5663),
(49528, 537, 5663),
(49529, 163, 5663),
(49530, 1158, 5663),
(49531, 890, 5663),
(49532, 1007, 5663),
(49533, 1008, 5663),
(49534, 443, 5663),
(49535, 774, 5663),
(49536, 58, 5663),
(49537, 875, 5663),
(49538, 1043, 5663),
(49539, 865, 5663),
(49540, 53, 5663),
(49541, 673, 5663),
(49542, 773, 5663),
(49543, 60, 5663),
(49544, 885, 5663),
(49545, 794, 5663),
(49546, 129, 5663),
(49547, 1268, 5663),
(49548, 1199, 5663),
(49549, 55, 5663),
(49550, 1251, 5663),
(49551, 953, 5663),
(49552, 377, 5663),
(49553, 678, 5663),
(49554, 697, 5663),
(49555, 561, 5663),
(49556, 964, 5664),
(49557, 547, 5665),
(49558, 1007, 5666),
(49559, 1008, 5666),
(49560, 39, 5666),
(49561, 705, 5666),
(49562, 918, 5666),
(49563, 1009, 5666),
(49564, 204, 5666),
(49565, 852, 5667),
(49566, 456, 5667),
(49567, 957, 5668),
(49568, 90, 5668),
(49569, 96, 5668),
(49570, 565, 5668),
(49571, 92, 5668),
(49572, 568, 5668),
(49573, 188, 5668),
(49574, 775, 5668),
(49575, 956, 5668),
(49576, 955, 5668),
(49577, 572, 5668),
(49578, 89, 5668),
(49579, 563, 5668),
(49580, 595, 5668),
(49581, 1067, 5668),
(49582, 101, 5668),
(49583, 817, 5668),
(49584, 57, 5668),
(49585, 769, 5669),
(49586, 175, 5669),
(49587, 1060, 5669),
(49588, 735, 5669),
(49589, 731, 5669),
(49590, 1123, 5669),
(49591, 928, 5669),
(49592, 1260, 5669),
(49593, 176, 5669),
(49594, 931, 5669),
(49595, 177, 5669),
(49596, 933, 5669),
(49597, 724, 5669),
(49598, 653, 5669),
(49599, 935, 5669),
(49600, 729, 5669),
(49601, 923, 5669),
(49602, 986, 5669),
(49603, 603, 5669),
(49604, 705, 5669),
(49605, 1112, 5669),
(49606, 726, 5669),
(49607, 929, 5669),
(49608, 1125, 5669),
(49609, 76, 5669),
(49610, 925, 5669),
(49611, 1120, 5669),
(49612, 937, 5669),
(49613, 1063, 5669),
(49614, 655, 5669),
(49615, 815, 5669),
(49616, 927, 5669),
(49617, 932, 5669),
(49618, 1121, 5669),
(49619, 934, 5669),
(49620, 1113, 5669),
(49621, 77, 5669),
(49622, 1114, 5669),
(49623, 1079, 5669),
(49624, 1115, 5669),
(49625, 939, 5669),
(49626, 930, 5669),
(49627, 924, 5669),
(49628, 936, 5669),
(49629, 926, 5669),
(49630, 201, 5669),
(49631, 172, 5669),
(49632, 730, 5669),
(49633, 976, 5669),
(49634, 733, 5669),
(49635, 732, 5669),
(49636, 1122, 5669),
(49637, 204, 5669),
(49638, 922, 5669),
(49639, 963, 5670),
(49640, 248, 5670),
(49641, 1126, 5670),
(49642, 622, 5670),
(49643, 1100, 5670),
(49644, 623, 5670),
(49645, 821, 5671),
(49646, 45, 5671),
(49647, 49, 5671),
(49648, 465, 5671),
(49649, 1014, 5671),
(49650, 464, 5671),
(49651, 46, 5671),
(49652, 305, 5671),
(49653, 454, 5671),
(49654, 652, 5672),
(49655, 458, 5672),
(49656, 859, 5672),
(49657, 1012, 5672),
(49658, 1228, 5672),
(49659, 856, 5672),
(49660, 312, 5672),
(49661, 44, 5672),
(49662, 461, 5672),
(49663, 1011, 5672),
(49664, 459, 5672),
(49665, 460, 5672),
(49666, 1318, 5672),
(49667, 47, 5672),
(49668, 858, 5672),
(49669, 1014, 5672),
(49670, 852, 5672),
(49671, 295, 5673),
(49672, 1228, 5673),
(49673, 294, 5673),
(49674, 314, 5674),
(49675, 1159, 5674),
(49676, 628, 5674),
(49677, 423, 5674),
(49678, 1224, 5674),
(49679, 851, 5674),
(49680, 420, 5674),
(49681, 69, 5674),
(49682, 1188, 5674),
(49683, 51, 5674),
(49684, 1154, 5675),
(49685, 1156, 5675),
(49686, 492, 5676),
(49687, 684, 5676),
(49688, 463, 5676),
(49689, 793, 5677),
(49690, 492, 5677),
(49691, 463, 5677),
(49692, 46, 5677),
(49693, 447, 5678),
(49694, 1213, 5678),
(49695, 785, 5678),
(49696, 786, 5678),
(49697, 24, 5679),
(49698, 25, 5679),
(49699, 65, 5679),
(49700, 250, 5679),
(49701, 596, 5679),
(49702, 774, 5679),
(49703, 26, 5679),
(49704, 64, 5679),
(49705, 1044, 5680),
(49706, 472, 5680),
(49707, 600, 5680),
(49708, 1272, 5680),
(49709, 733, 5681),
(49710, 1156, 5682),
(49711, 793, 5683),
(49712, 46, 5683),
(49713, 1286, 5684),
(49714, 1270, 5684),
(49715, 72, 5685),
(49716, 472, 5685),
(49717, 1292, 5685),
(49718, 1294, 5685),
(49719, 1037, 5685),
(49720, 1293, 5685),
(49721, 1281, 5685),
(49722, 1038, 5685),
(49723, 1036, 5685),
(49724, 30, 5686),
(49725, 212, 5686),
(49726, 464, 5686),
(49727, 964, 5686),
(49728, 23, 5686),
(49729, 262, 5687),
(49730, 221, 5687),
(49731, 1291, 5687),
(49732, 255, 5687),
(49733, 1293, 5687),
(49734, 454, 5687),
(49735, 27, 5687),
(49736, 127, 5687),
(49737, 1322, 5687),
(49738, 613, 5687),
(49739, 1292, 5687),
(49740, 49, 5687),
(49741, 177, 5687),
(49742, 266, 5687),
(49743, 1258, 5687),
(49744, 268, 5687),
(49745, 187, 5687),
(49746, 729, 5687),
(49747, 1294, 5687),
(49748, 465, 5687),
(49749, 366, 5687),
(49750, 375, 5687),
(49751, 1295, 5687),
(49752, 339, 5687),
(49753, 296, 5687),
(49754, 374, 5687),
(49755, 1290, 5687),
(49756, 1296, 5687),
(49757, 1287, 5687),
(49758, 807, 5688),
(49759, 1161, 5688),
(49760, 132, 5688),
(49761, 387, 5688),
(49762, 1085, 5688),
(49763, 804, 5688),
(49764, 721, 5688),
(49765, 981, 5688),
(49766, 639, 5688),
(49767, 879, 5688),
(49768, 915, 5688),
(49769, 1082, 5688),
(49770, 1010, 5688),
(49771, 599, 5688),
(49772, 910, 5688),
(49773, 1129, 5688),
(49774, 980, 5688),
(49775, 877, 5688),
(49776, 1083, 5688),
(49777, 1128, 5688),
(49778, 878, 5688),
(49779, 982, 5688),
(49780, 806, 5688),
(49781, 1140, 5688),
(49782, 752, 5688),
(49783, 914, 5688),
(49784, 338, 5688),
(49785, 901, 5688),
(49786, 1084, 5688),
(49787, 898, 5688),
(49788, 591, 5688),
(49789, 1094, 5689),
(49790, 48, 5689),
(49791, 49, 5689),
(49792, 300, 5689),
(49793, 456, 5689),
(49794, 464, 5689),
(49795, 444, 5689),
(49796, 46, 5689),
(49797, 454, 5689),
(49798, 890, 5690),
(49799, 891, 5690),
(49800, 880, 5690),
(49801, 1013, 5690),
(49802, 876, 5690),
(49803, 443, 5690),
(49804, 1050, 5690),
(49805, 58, 5690),
(49806, 851, 5690),
(49807, 875, 5690),
(49808, 1043, 5690),
(49809, 313, 5690),
(49810, 54, 5690),
(49811, 56, 5690),
(49812, 53, 5690),
(49813, 547, 5690),
(49814, 1198, 5690),
(49815, 1199, 5690),
(49816, 55, 5690),
(49817, 75, 5690),
(49818, 882, 5690),
(49819, 561, 5690),
(49820, 883, 5690),
(49821, 163, 5690),
(49822, 472, 5691),
(49823, 1021, 5691),
(49824, 821, 5692),
(49825, 1040, 5692),
(49826, 332, 5692),
(49827, 1291, 5692),
(49828, 1293, 5692),
(49829, 1281, 5692),
(49830, 1290, 5692),
(49831, 1188, 5692),
(49832, 1317, 5692),
(49833, 935, 5693),
(49834, 1068, 5693),
(49835, 923, 5693),
(49836, 927, 5693),
(49837, 939, 5693),
(49838, 930, 5693),
(49839, 444, 5693),
(49840, 924, 5693),
(49841, 936, 5693),
(49842, 928, 5693),
(49843, 926, 5693),
(49844, 932, 5693),
(49845, 929, 5693),
(49846, 931, 5693),
(49847, 925, 5693),
(49848, 934, 5693),
(49849, 464, 5693),
(49850, 50, 5693),
(49851, 933, 5693),
(49852, 937, 5693),
(49853, 922, 5693),
(49854, 591, 5693),
(49855, 705, 5694),
(49856, 141, 5694),
(49857, 204, 5694),
(49858, 696, 5695),
(49859, 660, 5695),
(49860, 702, 5695),
(49861, 1154, 5695),
(49862, 698, 5695),
(49863, 701, 5695),
(49864, 682, 5695),
(49865, 697, 5695),
(49866, 680, 5695),
(49867, 694, 5695),
(49868, 1068, 5696),
(49869, 50, 5696),
(49870, 119, 5697),
(49871, 118, 5697),
(49872, 1146, 5697),
(49873, 132, 5697),
(49874, 1145, 5697),
(49875, 684, 5697),
(49876, 794, 5697),
(49877, 735, 5698),
(49878, 731, 5698),
(49879, 573, 5698),
(49880, 164, 5698),
(49881, 906, 5698),
(49882, 1082, 5698),
(49883, 724, 5698),
(49884, 729, 5698),
(49885, 986, 5698),
(49886, 785, 5698),
(49887, 875, 5698),
(49888, 705, 5698),
(49889, 141, 5698),
(49890, 1083, 5698),
(49891, 201, 5698),
(49892, 1040, 5698),
(49893, 726, 5698),
(49894, 1125, 5698),
(49895, 730, 5698),
(49896, 976, 5698),
(49897, 1318, 5698),
(49898, 733, 5698),
(49899, 732, 5698),
(49900, 725, 5698),
(49901, 786, 5698),
(49902, 158, 5698),
(49903, 124, 5698),
(49904, 204, 5698),
(49905, 577, 5698),
(49906, 1044, 5699),
(49907, 542, 5699),
(49908, 548, 5700),
(49909, 103, 5700),
(49910, 698, 5700),
(49911, 1145, 5700),
(49912, 697, 5700),
(49913, 694, 5700),
(49914, 794, 5700),
(49915, 1041, 5701),
(49916, 464, 5701),
(49917, 1258, 5702),
(49918, 854, 5703),
(49919, 313, 5703),
(49920, 298, 5704),
(49921, 48, 5704),
(49922, 308, 5704),
(49923, 465, 5704),
(49924, 444, 5704),
(49925, 797, 5704),
(49926, 311, 5704),
(49927, 152, 5705),
(49928, 1084, 5705),
(49929, 590, 5706),
(49930, 150, 5706),
(49931, 589, 5706),
(49932, 191, 5706),
(49933, 1068, 5707),
(49934, 652, 5707),
(49935, 50, 5707),
(49936, 312, 5707),
(49937, 1281, 5708),
(49938, 426, 5708),
(49939, 456, 5709),
(49940, 46, 5709),
(49941, 48, 5710),
(49942, 1094, 5710),
(49943, 300, 5710),
(49944, 444, 5710),
(49945, 300, 5711),
(49946, 678, 5712),
(49947, 615, 5712),
(49948, 631, 5713),
(49949, 807, 5714),
(49950, 170, 5714),
(49951, 1096, 5714),
(49952, 716, 5714),
(49953, 900, 5714),
(49954, 722, 5714),
(49955, 1088, 5714),
(49956, 387, 5714),
(49957, 39, 5714),
(49958, 62, 5714),
(49959, 1130, 5714),
(49960, 159, 5714),
(49961, 981, 5714),
(49962, 61, 5714),
(49963, 654, 5714),
(49964, 37, 5714),
(49965, 155, 5714),
(49966, 169, 5714),
(49967, 905, 5714),
(49968, 805, 5714),
(49969, 906, 5714),
(49970, 770, 5714),
(49971, 1072, 5714),
(49972, 983, 5714),
(49973, 156, 5714),
(49974, 558, 5714),
(49975, 171, 5714),
(49976, 160, 5714),
(49977, 594, 5714),
(49978, 709, 5714),
(49979, 1073, 5714),
(49980, 1129, 5714),
(49981, 980, 5714),
(49982, 897, 5714),
(49983, 1127, 5714),
(49984, 982, 5714),
(49985, 806, 5714),
(49986, 556, 5714),
(49987, 390, 5714),
(49988, 752, 5714),
(49989, 961, 5714),
(49990, 914, 5714),
(49991, 901, 5714),
(49992, 591, 5714),
(49993, 389, 5714),
(49994, 898, 5714),
(49995, 769, 5715),
(49996, 386, 5715),
(49997, 410, 5715),
(49998, 71, 5715),
(49999, 946, 5715),
(50000, 773, 5715),
(50001, 97, 5715),
(50002, 1115, 5716),
(50003, 175, 5716),
(50004, 1060, 5716),
(50005, 603, 5716),
(50006, 1123, 5716),
(50007, 1112, 5716),
(50008, 1121, 5716),
(50009, 738, 5716),
(50010, 76, 5716),
(50011, 176, 5716),
(50012, 1113, 5716),
(50013, 1122, 5716),
(50014, 1120, 5716),
(50015, 1114, 5716),
(50016, 821, 5717),
(50017, 45, 5718),
(50018, 1014, 5718),
(50019, 464, 5718),
(50020, 268, 5719),
(50021, 226, 5719),
(50022, 68, 5719),
(50023, 221, 5719),
(50024, 339, 5719),
(50025, 255, 5719),
(50026, 1258, 5719),
(50027, 420, 5719),
(50028, 212, 5719),
(50029, 249, 5719),
(50030, 1286, 5719),
(50031, 1306, 5719),
(50032, 1107, 5720),
(50033, 1143, 5720),
(50034, 851, 5720),
(50035, 1323, 5720),
(50036, 86, 5720),
(50037, 1188, 5720),
(50038, 1184, 5720),
(50039, 718, 5720),
(50040, 313, 5721),
(50041, 856, 5721),
(50042, 653, 5722),
(50043, 639, 5722),
(50044, 1125, 5722),
(50045, 976, 5722),
(50046, 785, 5722),
(50047, 953, 5722),
(50048, 177, 5722),
(50049, 752, 5722),
(50050, 725, 5722),
(50051, 786, 5722),
(50052, 731, 5722),
(50053, 133, 5723),
(50054, 797, 5723),
(50055, 1105, 5724),
(50056, 49, 5725),
(50057, 465, 5725),
(50058, 454, 5725),
(50059, 957, 5726),
(50060, 1068, 5726),
(50061, 568, 5726),
(50062, 188, 5726),
(50063, 681, 5726),
(50064, 955, 5726),
(50065, 89, 5726),
(50066, 37, 5726),
(50067, 816, 5726),
(50068, 598, 5726),
(50069, 90, 5726),
(50070, 96, 5726),
(50071, 399, 5726),
(50072, 565, 5726),
(50073, 92, 5726),
(50074, 775, 5726),
(50075, 956, 5726),
(50076, 739, 5726),
(50077, 572, 5726),
(50078, 563, 5726),
(50079, 595, 5726),
(50080, 1067, 5726),
(50081, 383, 5726),
(50082, 101, 5726),
(50083, 817, 5726),
(50084, 57, 5726),
(50085, 314, 5727),
(50086, 631, 5727),
(50087, 172, 5727),
(50088, 830, 5727),
(50089, 332, 5727),
(50090, 873, 5727),
(50091, 141, 5727),
(50092, 838, 5727),
(50093, 832, 5727),
(50094, 811, 5727),
(50095, 464, 5728),
(50096, 70, 5729),
(50097, 108, 5729),
(50098, 141, 5730),
(50099, 769, 5731),
(50100, 529, 5731),
(50101, 392, 5732),
(50102, 793, 5733),
(50103, 551, 5734),
(50104, 1327, 5735),
(50105, 1159, 5735),
(50106, 793, 5736),
(50107, 492, 5736),
(50108, 463, 5736),
(50109, 46, 5736),
(50110, 43, 5737),
(50111, 472, 5737),
(50112, 48, 5737),
(50113, 741, 5737),
(50114, 444, 5737),
(50115, 853, 5737),
(50116, 1075, 5737),
(50117, 945, 5738),
(50118, 588, 5738),
(50119, 587, 5738),
(50120, 943, 5738),
(50121, 440, 5738),
(50122, 663, 5738),
(50123, 952, 5738),
(50124, 723, 5738),
(50125, 998, 5738),
(50126, 88, 5738),
(50127, 1049, 5738),
(50128, 548, 5738),
(50129, 704, 5738),
(50130, 950, 5738),
(50131, 999, 5738),
(50132, 1057, 5738),
(50133, 780, 5738),
(50134, 602, 5738),
(50135, 298, 5739),
(50136, 301, 5739),
(50137, 308, 5739),
(50138, 306, 5739),
(50139, 1297, 5739),
(50140, 294, 5739),
(50141, 1298, 5739),
(50142, 316, 5739),
(50143, 319, 5739),
(50144, 318, 5739),
(50145, 145, 5739),
(50146, 1152, 5739),
(50147, 1327, 5740),
(50148, 889, 5740),
(50149, 118, 5741),
(50150, 152, 5742),
(50151, 619, 5742),
(50152, 1031, 5742),
(50153, 103, 5742),
(50154, 144, 5742),
(50155, 224, 5742),
(50156, 618, 5742),
(50157, 620, 5742),
(50158, 680, 5742),
(50159, 1159, 5742),
(50160, 529, 5742),
(50161, 630, 5742),
(50162, 1142, 5742),
(50163, 550, 5742),
(50164, 797, 5742),
(50165, 1046, 5742),
(50166, 760, 5742),
(50167, 694, 5742),
(50168, 1121, 5743),
(50169, 1115, 5743),
(50170, 76, 5743),
(50171, 1060, 5743),
(50172, 175, 5743),
(50173, 603, 5743),
(50174, 1113, 5743),
(50175, 1120, 5743),
(50176, 1122, 5743),
(50177, 1123, 5743),
(50178, 1112, 5743),
(50179, 1114, 5743),
(50180, 1107, 5744),
(50181, 851, 5744),
(50182, 295, 5745),
(50183, 392, 5745),
(50184, 294, 5745),
(50185, 408, 5745),
(50186, 964, 5746),
(50187, 738, 5747),
(50188, 873, 5747),
(50189, 1114, 5747),
(50190, 1190, 5748),
(50191, 248, 5748),
(50192, 346, 5748),
(50193, 622, 5748),
(50194, 623, 5748),
(50195, 807, 5749),
(50196, 1096, 5749),
(50197, 900, 5749),
(50198, 722, 5749),
(50199, 1088, 5749),
(50200, 39, 5749),
(50201, 62, 5749),
(50202, 1130, 5749),
(50203, 981, 5749),
(50204, 1147, 5749),
(50205, 61, 5749),
(50206, 155, 5749),
(50207, 169, 5749),
(50208, 905, 5749),
(50209, 805, 5749),
(50210, 983, 5749),
(50211, 156, 5749),
(50212, 558, 5749),
(50213, 1129, 5749),
(50214, 980, 5749),
(50215, 982, 5749),
(50216, 806, 5749),
(50217, 752, 5749),
(50218, 961, 5749),
(50219, 914, 5749),
(50220, 898, 5749),
(50221, 45, 5750),
(50222, 552, 5750),
(50223, 451, 5750),
(50224, 295, 5750),
(50225, 854, 5750),
(50226, 462, 5750),
(50227, 133, 5750),
(50228, 457, 5750),
(50229, 194, 5750),
(50230, 460, 5750),
(50231, 857, 5750),
(50232, 541, 5750),
(50233, 540, 5750),
(50234, 853, 5750),
(50235, 1126, 5750),
(50236, 1152, 5750),
(50237, 938, 5750),
(50238, 653, 5750),
(50239, 458, 5750),
(50240, 889, 5750),
(50241, 859, 5750),
(50242, 855, 5750),
(50243, 465, 5750),
(50244, 897, 5750),
(50245, 856, 5750),
(50246, 1185, 5750),
(50247, 44, 5750),
(50248, 553, 5750),
(50249, 1226, 5750),
(50250, 461, 5750),
(50251, 631, 5750),
(50252, 1011, 5750),
(50253, 250, 5750),
(50254, 1318, 5750),
(50255, 858, 5750),
(50256, 1014, 5750),
(50257, 852, 5750),
(50258, 1188, 5751),
(50259, 1286, 5752),
(50260, 176, 5753),
(50261, 40, 5754),
(50262, 1075, 5754),
(50263, 1188, 5755),
(50264, 1161, 5756),
(50265, 445, 5756),
(50266, 466, 5756),
(50267, 1157, 5756),
(50268, 446, 5756),
(50269, 545, 5756),
(50270, 1064, 5757),
(50271, 605, 5757),
(50272, 1062, 5757),
(50273, 1061, 5757),
(50274, 1105, 5758),
(50275, 733, 5759),
(50276, 1159, 5760),
(50277, 1039, 5760),
(50278, 24, 5761),
(50279, 25, 5761),
(50280, 65, 5761),
(50281, 26, 5761),
(50282, 793, 5762),
(50283, 492, 5762),
(50284, 463, 5762),
(50285, 46, 5762),
(50286, 1222, 5763),
(50287, 940, 5763),
(50288, 1322, 5763),
(50289, 243, 5763),
(50290, 653, 5764),
(50291, 548, 5764),
(50292, 1125, 5764),
(50293, 976, 5764),
(50294, 550, 5764),
(50295, 1171, 5765),
(50296, 700, 5765),
(50297, 262, 5766),
(50298, 221, 5766),
(50299, 1291, 5766),
(50300, 255, 5766),
(50301, 1293, 5766),
(50302, 67, 5766),
(50303, 127, 5766),
(50304, 1322, 5766),
(50305, 613, 5766),
(50306, 1292, 5766),
(50307, 282, 5766),
(50308, 266, 5766),
(50309, 1258, 5766),
(50310, 420, 5766),
(50311, 346, 5766),
(50312, 268, 5766),
(50313, 187, 5766),
(50314, 1294, 5766),
(50315, 375, 5766),
(50316, 226, 5766),
(50317, 1295, 5766),
(50318, 68, 5766),
(50319, 339, 5766),
(50320, 143, 5766),
(50321, 247, 5766),
(50322, 374, 5766),
(50323, 1290, 5766),
(50324, 1296, 5766),
(50325, 1287, 5766),
(50326, 1286, 5767),
(50327, 1270, 5767),
(50328, 552, 5768),
(50329, 1072, 5769),
(50330, 1028, 5769),
(50331, 387, 5769),
(50332, 594, 5769),
(50333, 1073, 5769),
(50334, 591, 5769),
(50335, 770, 5769),
(50336, 389, 5769),
(50337, 1139, 5770),
(50338, 395, 5770),
(50339, 1140, 5770),
(50340, 397, 5770),
(50341, 1128, 5770),
(50342, 1286, 5771),
(50343, 741, 5772),
(50344, 1075, 5772),
(50345, 308, 5773),
(50346, 294, 5773),
(50347, 311, 5773),
(50348, 472, 5774),
(50349, 600, 5774),
(50350, 1145, 5775),
(50351, 157, 5776),
(50352, 332, 5776),
(50353, 709, 5776),
(50354, 739, 5776),
(50355, 753, 5776),
(50356, 1188, 5777),
(50357, 314, 5778),
(50358, 221, 5778),
(50359, 212, 5778),
(50360, 1305, 5778),
(50361, 464, 5779),
(50362, 769, 5780),
(50363, 1063, 5780),
(50364, 1079, 5780),
(50365, 815, 5780),
(50366, 733, 5780),
(50367, 177, 5780),
(50368, 725, 5780),
(50369, 735, 5780),
(50370, 184, 5781),
(50371, 658, 5781),
(50372, 129, 5782),
(50373, 212, 5782),
(50374, 797, 5782),
(50375, 652, 5783),
(50376, 873, 5783),
(50377, 312, 5783),
(50378, 859, 5784),
(50379, 170, 5785),
(50380, 411, 5785),
(50381, 716, 5785),
(50382, 1085, 5785),
(50383, 766, 5785),
(50384, 970, 5785),
(50385, 634, 5785),
(50386, 393, 5785),
(50387, 721, 5785),
(50388, 549, 5785),
(50389, 157, 5785),
(50390, 169, 5785),
(50391, 915, 5785),
(50392, 684, 5785),
(50393, 909, 5785),
(50394, 685, 5785),
(50395, 599, 5785),
(50396, 872, 5785),
(50397, 396, 5785),
(50398, 1129, 5785),
(50399, 877, 5785),
(50400, 878, 5785),
(50401, 726, 5785),
(50402, 332, 5785),
(50403, 1140, 5785),
(50404, 390, 5785),
(50405, 985, 5785),
(50406, 914, 5785),
(50407, 338, 5785),
(50408, 901, 5785),
(50409, 807, 5785),
(50410, 1096, 5785),
(50411, 719, 5785),
(50412, 891, 5785),
(50413, 1068, 5785),
(50414, 395, 5785),
(50415, 38, 5785),
(50416, 791, 5785),
(50417, 913, 5785),
(50418, 159, 5785),
(50419, 981, 5785),
(50420, 753, 5785),
(50421, 654, 5785),
(50422, 707, 5785),
(50423, 984, 5785),
(50424, 414, 5785),
(50425, 715, 5785),
(50426, 171, 5785),
(50427, 709, 5785),
(50428, 910, 5785),
(50429, 291, 5785),
(50430, 980, 5785),
(50431, 1128, 5785),
(50432, 982, 5785),
(50433, 1227, 5785),
(50434, 806, 5785),
(50435, 162, 5785),
(50436, 632, 5785),
(50437, 296, 5785),
(50438, 712, 5785),
(50439, 1109, 5785),
(50440, 635, 5785),
(50441, 752, 5785),
(50442, 50, 5785),
(50443, 397, 5785),
(50444, 1084, 5785),
(50445, 898, 5785),
(50446, 314, 5786),
(50447, 628, 5786),
(50448, 423, 5786),
(50449, 420, 5786),
(50450, 69, 5786),
(50451, 1188, 5786),
(50452, 1281, 5787),
(50453, 1063, 5788),
(50454, 1079, 5788),
(50455, 815, 5788),
(50456, 731, 5788),
(50457, 1068, 5789),
(50458, 50, 5789),
(50459, 696, 5790),
(50460, 1268, 5790),
(50461, 919, 5790),
(50462, 917, 5790),
(50463, 79, 5790),
(50464, 1144, 5790),
(50465, 1188, 5790),
(50466, 88, 5790),
(50467, 916, 5790),
(50468, 1160, 5791),
(50469, 653, 5792),
(50470, 1213, 5793),
(50471, 521, 5794),
(50472, 701, 5794),
(50473, 573, 5794),
(50474, 1227, 5795),
(50475, 988, 5795),
(50476, 411, 5795),
(50477, 816, 5795),
(50478, 990, 5795),
(50479, 1085, 5795),
(50480, 1109, 5795),
(50481, 707, 5795),
(50482, 984, 5795),
(50483, 721, 5795),
(50484, 989, 5795),
(50485, 76, 5796),
(50486, 1060, 5796),
(50487, 603, 5796),
(50488, 1123, 5796),
(50489, 402, 5797),
(50490, 927, 5797),
(50491, 417, 5797),
(50492, 954, 5797),
(50493, 928, 5797),
(50494, 932, 5797),
(50495, 169, 5797),
(50496, 931, 5797),
(50497, 912, 5797),
(50498, 934, 5797),
(50499, 933, 5797),
(50500, 938, 5797),
(50501, 432, 5797),
(50502, 935, 5797),
(50503, 599, 5797),
(50504, 923, 5797),
(50505, 986, 5797),
(50506, 939, 5797),
(50507, 930, 5797),
(50508, 936, 5797),
(50509, 924, 5797),
(50510, 926, 5797),
(50511, 553, 5797),
(50512, 929, 5797),
(50513, 300, 5797),
(50514, 925, 5797),
(50515, 338, 5797),
(50516, 937, 5797),
(50517, 577, 5797),
(50518, 922, 5797),
(50519, 1158, 5798),
(50520, 957, 5798),
(50521, 889, 5798),
(50522, 80, 5798),
(50523, 92, 5798),
(50524, 125, 5798),
(50525, 974, 5798),
(50526, 572, 5798),
(50527, 126, 5798),
(50528, 600, 5798),
(50529, 1323, 5798),
(50530, 953, 5798),
(50531, 101, 5798),
(50532, 442, 5798),
(50533, 1057, 5798),
(50534, 130, 5798),
(50535, 294, 5799),
(50536, 1246, 5799),
(50537, 1152, 5799),
(50538, 444, 5800),
(50539, 776, 5801),
(50540, 817, 5801),
(50541, 89, 5801),
(50542, 1213, 5802),
(50543, 1040, 5803),
(50544, 332, 5803),
(50545, 1213, 5803),
(50546, 1291, 5803),
(50547, 255, 5803),
(50548, 1293, 5803),
(50549, 1281, 5803),
(50550, 1290, 5803),
(50551, 681, 5803),
(50552, 1188, 5803),
(50553, 48, 5804),
(50554, 444, 5804),
(50555, 1224, 5805),
(50556, 107, 5805),
(50557, 1270, 5805),
(50558, 1184, 5805),
(50559, 938, 5806),
(50560, 596, 5806),
(50561, 78, 5806),
(50562, 653, 5807),
(50563, 464, 5808),
(50564, 268, 5809),
(50565, 187, 5809),
(50566, 262, 5809),
(50567, 1291, 5809),
(50568, 1294, 5809),
(50569, 1293, 5809),
(50570, 248, 5809),
(50571, 375, 5809),
(50572, 127, 5809),
(50573, 1322, 5809),
(50574, 613, 5809),
(50575, 1295, 5809),
(50576, 1292, 5809),
(50577, 266, 5809),
(50578, 374, 5809),
(50579, 1290, 5809),
(50580, 1296, 5809),
(50581, 622, 5809),
(50582, 1287, 5809),
(50583, 623, 5809),
(50584, 411, 5810),
(50585, 716, 5810),
(50586, 568, 5810),
(50587, 970, 5810),
(50588, 39, 5810),
(50589, 804, 5810),
(50590, 1024, 5810),
(50591, 711, 5810),
(50592, 1057, 5810),
(50593, 542, 5810),
(50594, 164, 5810),
(50595, 770, 5810),
(50596, 653, 5810),
(50597, 948, 5810),
(50598, 872, 5810),
(50599, 740, 5810),
(50600, 184, 5810),
(50601, 947, 5810),
(50602, 986, 5810),
(50603, 1007, 5810),
(50604, 775, 5810),
(50605, 956, 5810),
(50606, 918, 5810),
(50607, 1073, 5810),
(50608, 877, 5810),
(50609, 952, 5810),
(50610, 572, 5810),
(50611, 521, 5810),
(50612, 1140, 5810),
(50613, 84, 5810),
(50614, 985, 5810),
(50615, 390, 5810),
(50616, 377, 5810),
(50617, 453, 5810),
(50618, 792, 5810),
(50619, 384, 5810),
(50620, 441, 5810),
(50621, 1069, 5810),
(50622, 43, 5810),
(50623, 957, 5810),
(50624, 152, 5810),
(50625, 1042, 5810),
(50626, 1139, 5810),
(50627, 590, 5810),
(50628, 830, 5810),
(50629, 185, 5810),
(50630, 188, 5810),
(50631, 943, 5810),
(50632, 913, 5810),
(50633, 1009, 5810),
(50634, 981, 5810),
(50635, 834, 5810),
(50636, 778, 5810),
(50637, 639, 5810),
(50638, 534, 5810),
(50639, 541, 5810),
(50640, 917, 5810),
(50641, 540, 5810),
(50642, 1026, 5810),
(50643, 938, 5810),
(50644, 565, 5810),
(50645, 567, 5810),
(50646, 739, 5810),
(50647, 589, 5810),
(50648, 212, 5810),
(50649, 595, 5810),
(50650, 1027, 5810),
(50651, 982, 5810),
(50652, 186, 5810),
(50653, 1030, 5810),
(50654, 951, 5810),
(50655, 1109, 5810),
(50656, 752, 5810),
(50657, 949, 5810),
(50658, 776, 5810),
(50659, 1028, 5810),
(50660, 1285, 5810),
(50661, 955, 5810),
(50662, 832, 5810),
(50663, 1029, 5810),
(50664, 919, 5810),
(50665, 177, 5810),
(50666, 1126, 5810),
(50667, 1022, 5810),
(50668, 658, 5810),
(50669, 780, 5810),
(50670, 945, 5810),
(50671, 314, 5810),
(50672, 1094, 5810),
(50673, 96, 5810),
(50674, 1023, 5810),
(50675, 92, 5810),
(50676, 150, 5810),
(50677, 785, 5810),
(50678, 1129, 5810),
(50679, 916, 5810),
(50680, 545, 5810),
(50681, 563, 5810),
(50682, 1127, 5810),
(50683, 908, 5810),
(50684, 953, 5810),
(50685, 101, 5810),
(50686, 786, 5810),
(50687, 1075, 5810),
(50688, 941, 5810),
(50689, 737, 5810),
(50690, 807, 5810),
(50691, 395, 5810),
(50692, 468, 5810),
(50693, 38, 5810),
(50694, 777, 5810),
(50695, 723, 5810),
(50696, 89, 5810),
(50697, 1025, 5810),
(50698, 98, 5810),
(50699, 1134, 5810),
(50700, 835, 5810),
(50701, 707, 5810),
(50702, 984, 5810),
(50703, 191, 5810),
(50704, 1072, 5810),
(50705, 1044, 5810),
(50706, 90, 5810),
(50707, 715, 5810),
(50708, 1008, 5810),
(50709, 588, 5810),
(50710, 910, 5810),
(50711, 587, 5810),
(50712, 980, 5810),
(50713, 1128, 5810),
(50714, 794, 5810),
(50715, 201, 5810),
(50716, 806, 5810),
(50717, 172, 5810),
(50718, 548, 5810),
(50719, 950, 5810),
(50720, 903, 5810),
(50721, 817, 5810),
(50722, 779, 5810),
(50723, 397, 5810),
(50724, 898, 5810),
(50725, 591, 5810),
(50726, 419, 5811),
(50727, 706, 5811),
(50728, 46, 5812),
(50729, 455, 5813),
(50730, 456, 5813),
(50731, 1044, 5814),
(50732, 339, 5815),
(50733, 456, 5815),
(50734, 194, 5816),
(50735, 45, 5817),
(50736, 552, 5817),
(50737, 458, 5817),
(50738, 44, 5817),
(50739, 461, 5817),
(50740, 457, 5817),
(50741, 1011, 5817),
(50742, 459, 5817),
(50743, 460, 5817),
(50744, 455, 5817),
(50745, 1318, 5817),
(50746, 1014, 5817),
(50747, 456, 5818),
(50748, 986, 5819),
(50749, 300, 5819),
(50750, 1305, 5820),
(50751, 172, 5821),
(50752, 1286, 5822),
(50753, 1270, 5822),
(50754, 313, 5823),
(50755, 24, 5824),
(50756, 65, 5824),
(50757, 175, 5824),
(50758, 927, 5824),
(50759, 313, 5824),
(50760, 928, 5824),
(50761, 454, 5824),
(50762, 25, 5824),
(50763, 932, 5824),
(50764, 1121, 5824),
(50765, 457, 5824),
(50766, 176, 5824),
(50767, 460, 5824),
(50768, 931, 5824),
(50769, 934, 5824),
(50770, 933, 5824),
(50771, 26, 5824),
(50772, 346, 5824),
(50773, 935, 5824),
(50774, 1016, 5824),
(50775, 923, 5824),
(50776, 706, 5824),
(50777, 603, 5824),
(50778, 930, 5824),
(50779, 465, 5824),
(50780, 924, 5824),
(50781, 936, 5824),
(50782, 926, 5824),
(50783, 929, 5824),
(50784, 40, 5824),
(50785, 925, 5824),
(50786, 852, 5824),
(50787, 937, 5824),
(50788, 797, 5824),
(50789, 922, 5824),
(50790, 44, 5825),
(50791, 552, 5825),
(50792, 458, 5825),
(50793, 461, 5825),
(50794, 1011, 5825),
(50795, 459, 5825),
(50796, 460, 5825),
(50797, 1012, 5825),
(50798, 47, 5825),
(50799, 1014, 5825),
(50800, 856, 5825),
(50801, 990, 5826),
(50802, 989, 5826),
(50803, 807, 5827),
(50804, 152, 5827),
(50805, 1042, 5827);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(50806, 170, 5827),
(50807, 1096, 5827),
(50808, 716, 5827),
(50809, 900, 5827),
(50810, 722, 5827),
(50811, 1088, 5827),
(50812, 154, 5827),
(50813, 39, 5827),
(50814, 62, 5827),
(50815, 1130, 5827),
(50816, 954, 5827),
(50817, 981, 5827),
(50818, 61, 5827),
(50819, 654, 5827),
(50820, 37, 5827),
(50821, 155, 5827),
(50822, 169, 5827),
(50823, 911, 5827),
(50824, 415, 5827),
(50825, 805, 5827),
(50826, 658, 5827),
(50827, 983, 5827),
(50828, 599, 5827),
(50829, 156, 5827),
(50830, 558, 5827),
(50831, 184, 5827),
(50832, 1008, 5827),
(50833, 588, 5827),
(50834, 291, 5827),
(50835, 1129, 5827),
(50836, 980, 5827),
(50837, 982, 5827),
(50838, 806, 5827),
(50839, 632, 5827),
(50840, 556, 5827),
(50841, 752, 5827),
(50842, 961, 5827),
(50843, 914, 5827),
(50844, 338, 5827),
(50845, 898, 5827),
(50846, 48, 5828),
(50847, 444, 5828),
(50848, 314, 5829),
(50849, 417, 5830),
(50850, 319, 5830),
(50851, 1068, 5831),
(50852, 50, 5831),
(50853, 655, 5832),
(50854, 77, 5832),
(50855, 468, 5833),
(50856, 1088, 5833),
(50857, 161, 5833),
(50858, 154, 5833),
(50859, 39, 5833),
(50860, 717, 5833),
(50861, 62, 5833),
(50862, 954, 5833),
(50863, 61, 5833),
(50864, 584, 5833),
(50865, 155, 5833),
(50866, 629, 5833),
(50867, 559, 5833),
(50868, 580, 5833),
(50869, 573, 5833),
(50870, 81, 5833),
(50871, 52, 5833),
(50872, 385, 5833),
(50873, 156, 5833),
(50874, 558, 5833),
(50875, 160, 5833),
(50876, 59, 5833),
(50877, 449, 5833),
(50878, 918, 5833),
(50879, 407, 5833),
(50880, 916, 5833),
(50881, 493, 5833),
(50882, 1185, 5833),
(50883, 381, 5833),
(50884, 521, 5833),
(50885, 404, 5833),
(50886, 597, 5833),
(50887, 556, 5833),
(50888, 683, 5833),
(50889, 596, 5833),
(50890, 401, 5833),
(50891, 158, 5833),
(50892, 406, 5833),
(50893, 389, 5833),
(50894, 577, 5833),
(50895, 127, 5834),
(50896, 248, 5834),
(50897, 622, 5834),
(50898, 623, 5834),
(50899, 859, 5835),
(50900, 858, 5835),
(50901, 652, 5836),
(50902, 308, 5836),
(50903, 312, 5836),
(50904, 300, 5837),
(50905, 541, 5837),
(50906, 540, 5837),
(50907, 126, 5837),
(50908, 568, 5838),
(50909, 39, 5838),
(50910, 804, 5838),
(50911, 1024, 5838),
(50912, 711, 5838),
(50913, 1057, 5838),
(50914, 542, 5838),
(50915, 164, 5838),
(50916, 770, 5838),
(50917, 653, 5838),
(50918, 948, 5838),
(50919, 740, 5838),
(50920, 184, 5838),
(50921, 947, 5838),
(50922, 986, 5838),
(50923, 1007, 5838),
(50924, 775, 5838),
(50925, 956, 5838),
(50926, 918, 5838),
(50927, 1073, 5838),
(50928, 877, 5838),
(50929, 952, 5838),
(50930, 572, 5838),
(50931, 521, 5838),
(50932, 1140, 5838),
(50933, 84, 5838),
(50934, 390, 5838),
(50935, 377, 5838),
(50936, 792, 5838),
(50937, 384, 5838),
(50938, 441, 5838),
(50939, 1069, 5838),
(50940, 43, 5838),
(50941, 957, 5838),
(50942, 152, 5838),
(50943, 1042, 5838),
(50944, 1139, 5838),
(50945, 590, 5838),
(50946, 830, 5838),
(50947, 185, 5838),
(50948, 188, 5838),
(50949, 943, 5838),
(50950, 1009, 5838),
(50951, 981, 5838),
(50952, 834, 5838),
(50953, 778, 5838),
(50954, 639, 5838),
(50955, 534, 5838),
(50956, 541, 5838),
(50957, 917, 5838),
(50958, 540, 5838),
(50959, 1026, 5838),
(50960, 938, 5838),
(50961, 565, 5838),
(50962, 567, 5838),
(50963, 739, 5838),
(50964, 589, 5838),
(50965, 212, 5838),
(50966, 595, 5838),
(50967, 1027, 5838),
(50968, 982, 5838),
(50969, 186, 5838),
(50970, 1030, 5838),
(50971, 951, 5838),
(50972, 752, 5838),
(50973, 949, 5838),
(50974, 776, 5838),
(50975, 1028, 5838),
(50976, 1285, 5838),
(50977, 955, 5838),
(50978, 832, 5838),
(50979, 1029, 5838),
(50980, 919, 5838),
(50981, 177, 5838),
(50982, 1126, 5838),
(50983, 1022, 5838),
(50984, 658, 5838),
(50985, 780, 5838),
(50986, 945, 5838),
(50987, 314, 5838),
(50988, 96, 5838),
(50989, 1094, 5838),
(50990, 1023, 5838),
(50991, 92, 5838),
(50992, 150, 5838),
(50993, 785, 5838),
(50994, 1129, 5838),
(50995, 916, 5838),
(50996, 563, 5838),
(50997, 1127, 5838),
(50998, 908, 5838),
(50999, 953, 5838),
(51000, 101, 5838),
(51001, 786, 5838),
(51002, 941, 5838),
(51003, 737, 5838),
(51004, 807, 5838),
(51005, 395, 5838),
(51006, 468, 5838),
(51007, 221, 5838),
(51008, 777, 5838),
(51009, 723, 5838),
(51010, 89, 5838),
(51011, 1025, 5838),
(51012, 98, 5838),
(51013, 1134, 5838),
(51014, 835, 5838),
(51015, 191, 5838),
(51016, 1072, 5838),
(51017, 1044, 5838),
(51018, 90, 5838),
(51019, 1008, 5838),
(51020, 588, 5838),
(51021, 910, 5838),
(51022, 587, 5838),
(51023, 980, 5838),
(51024, 1128, 5838),
(51025, 794, 5838),
(51026, 201, 5838),
(51027, 806, 5838),
(51028, 172, 5838),
(51029, 548, 5838),
(51030, 950, 5838),
(51031, 250, 5838),
(51032, 903, 5838),
(51033, 817, 5838),
(51034, 779, 5838),
(51035, 1242, 5839),
(51036, 339, 5839),
(51037, 573, 5839),
(51038, 389, 5839),
(51039, 464, 5840),
(51040, 24, 5841),
(51041, 25, 5841),
(51042, 65, 5841),
(51043, 143, 5841),
(51044, 1003, 5841),
(51045, 26, 5841),
(51046, 630, 5842),
(51047, 75, 5842),
(51048, 1157, 5842),
(51049, 776, 5843),
(51050, 185, 5843),
(51051, 1285, 5843),
(51052, 943, 5843),
(51053, 663, 5843),
(51054, 723, 5843),
(51055, 89, 5843),
(51056, 105, 5843),
(51057, 999, 5843),
(51058, 1057, 5843),
(51059, 1026, 5843),
(51060, 780, 5843),
(51061, 945, 5843),
(51062, 740, 5843),
(51063, 588, 5843),
(51064, 587, 5843),
(51065, 952, 5843),
(51066, 88, 5843),
(51067, 1027, 5843),
(51068, 950, 5843),
(51069, 384, 5843),
(51070, 817, 5843),
(51071, 602, 5843),
(51072, 1105, 5844),
(51073, 708, 5845),
(51074, 334, 5845),
(51075, 314, 5847),
(51076, 119, 5847),
(51077, 764, 5847),
(51078, 1323, 5847),
(51079, 705, 5847),
(51080, 141, 5847),
(51081, 1069, 5847),
(51082, 763, 5847),
(51083, 204, 5847),
(51084, 811, 5847),
(51085, 935, 5848),
(51086, 923, 5848),
(51087, 927, 5848),
(51088, 930, 5848),
(51089, 924, 5848),
(51090, 936, 5848),
(51091, 928, 5848),
(51092, 926, 5848),
(51093, 932, 5848),
(51094, 929, 5848),
(51095, 931, 5848),
(51096, 925, 5848),
(51097, 934, 5848),
(51098, 933, 5848),
(51099, 937, 5848),
(51100, 922, 5848),
(51101, 859, 5849),
(51102, 852, 5849),
(51103, 464, 5850),
(51104, 630, 5851),
(51105, 119, 5852),
(51106, 107, 5852),
(51107, 1150, 5852),
(51108, 1213, 5853),
(51109, 1305, 5853),
(51110, 1318, 5854),
(51111, 852, 5854),
(51112, 49, 5855),
(51113, 1014, 5855),
(51114, 465, 5855),
(51115, 46, 5855),
(51116, 305, 5855),
(51117, 454, 5855),
(51118, 953, 5856),
(51119, 725, 5856),
(51120, 1260, 5857),
(51121, 1228, 5858),
(51122, 294, 5858),
(51123, 793, 5859),
(51124, 492, 5859),
(51125, 463, 5859),
(51126, 46, 5859),
(51127, 570, 5860),
(51128, 75, 5860),
(51129, 124, 5860),
(51130, 654, 5861),
(51131, 170, 5861),
(51132, 676, 5861),
(51133, 301, 5862),
(51134, 859, 5862),
(51135, 308, 5862),
(51136, 855, 5862),
(51137, 145, 5862),
(51138, 856, 5862),
(51139, 821, 5862),
(51140, 298, 5862),
(51141, 854, 5862),
(51142, 462, 5862),
(51143, 133, 5862),
(51144, 306, 5862),
(51145, 857, 5862),
(51146, 1297, 5862),
(51147, 858, 5862),
(51148, 1298, 5862),
(51149, 316, 5862),
(51150, 319, 5862),
(51151, 852, 5862),
(51152, 318, 5862),
(51153, 853, 5862),
(51154, 743, 5862),
(51155, 311, 5862),
(51156, 447, 5863),
(51157, 1316, 5863),
(51158, 700, 5864),
(51159, 701, 5864),
(51160, 1286, 5865),
(51161, 105, 5866),
(51162, 107, 5866),
(51163, 116, 5866),
(51164, 1150, 5866),
(51165, 807, 5867),
(51166, 806, 5867),
(51167, 716, 5867),
(51168, 752, 5867),
(51169, 981, 5867),
(51170, 982, 5867),
(51171, 1148, 5868),
(51172, 120, 5868),
(51173, 113, 5868),
(51174, 1150, 5868),
(51175, 1149, 5868),
(51176, 935, 5869),
(51177, 923, 5869),
(51178, 927, 5869),
(51179, 939, 5869),
(51180, 930, 5869),
(51181, 924, 5869),
(51182, 936, 5869),
(51183, 928, 5869),
(51184, 926, 5869),
(51185, 932, 5869),
(51186, 929, 5869),
(51187, 931, 5869),
(51188, 925, 5869),
(51189, 934, 5869),
(51190, 933, 5869),
(51191, 937, 5869),
(51192, 922, 5869),
(51193, 1107, 5870),
(51194, 851, 5870),
(51195, 1143, 5870),
(51196, 86, 5870),
(51197, 1159, 5871),
(51198, 128, 5871),
(51199, 797, 5871),
(51200, 464, 5872),
(51201, 1188, 5873),
(51202, 1281, 5874),
(51203, 1226, 5875),
(51204, 400, 5875),
(51205, 447, 5875),
(51206, 1107, 5875),
(51207, 391, 5875),
(51208, 392, 5876),
(51209, 1268, 5876),
(51210, 87, 5876),
(51211, 540, 5876),
(51212, 472, 5877),
(51213, 600, 5877),
(51214, 399, 5878),
(51215, 383, 5878),
(51216, 396, 5878),
(51217, 294, 5879),
(51218, 910, 5879),
(51219, 618, 5880),
(51220, 620, 5880),
(51221, 314, 5881),
(51222, 411, 5882),
(51223, 1109, 5882),
(51224, 707, 5882),
(51225, 114, 5883),
(51226, 168, 5883),
(51227, 456, 5884),
(51228, 301, 5885),
(51229, 458, 5885),
(51230, 1012, 5885),
(51231, 145, 5885),
(51232, 44, 5885),
(51233, 298, 5885),
(51234, 461, 5885),
(51235, 1011, 5885),
(51236, 459, 5885),
(51237, 460, 5885),
(51238, 296, 5885),
(51239, 306, 5885),
(51240, 47, 5885),
(51241, 1297, 5885),
(51242, 1298, 5885),
(51243, 318, 5885),
(51244, 743, 5885),
(51245, 1152, 5885),
(51246, 464, 5886),
(51247, 1064, 5887),
(51248, 1062, 5887),
(51249, 1061, 5887),
(51250, 255, 5888),
(51251, 1258, 5888),
(51252, 114, 5889),
(51253, 296, 5890),
(51254, 743, 5890),
(51255, 194, 5891),
(51256, 551, 5892),
(51257, 852, 5892),
(51258, 464, 5892),
(51259, 859, 5893),
(51260, 858, 5893),
(51261, 856, 5893),
(51262, 172, 5894),
(51263, 332, 5894),
(51264, 733, 5894),
(51265, 939, 5894),
(51266, 741, 5895),
(51267, 1075, 5895),
(51268, 402, 5896),
(51269, 741, 5896),
(51270, 946, 5896),
(51271, 1270, 5896),
(51272, 928, 5896),
(51273, 1015, 5896),
(51274, 1260, 5896),
(51275, 1153, 5896),
(51276, 931, 5896),
(51277, 538, 5896),
(51278, 857, 5896),
(51279, 75, 5896),
(51280, 442, 5896),
(51281, 1057, 5896),
(51282, 1188, 5896),
(51283, 1105, 5896),
(51284, 724, 5896),
(51285, 685, 5896),
(51286, 80, 5896),
(51287, 923, 5896),
(51288, 775, 5896),
(51289, 603, 5896),
(51290, 1037, 5896),
(51291, 705, 5896),
(51292, 1038, 5896),
(51293, 572, 5896),
(51294, 1112, 5896),
(51295, 1040, 5896),
(51296, 529, 5896),
(51297, 630, 5896),
(51298, 1140, 5896),
(51299, 985, 5896),
(51300, 725, 5896),
(51301, 697, 5896),
(51302, 441, 5896),
(51303, 914, 5896),
(51304, 1120, 5896),
(51305, 937, 5896),
(51306, 604, 5896),
(51307, 957, 5896),
(51308, 152, 5896),
(51309, 71, 5896),
(51310, 224, 5896),
(51311, 1228, 5896),
(51312, 313, 5896),
(51313, 971, 5896),
(51314, 681, 5896),
(51315, 680, 5896),
(51316, 981, 5896),
(51317, 660, 5896),
(51318, 600, 5896),
(51319, 1323, 5896),
(51320, 81, 5896),
(51321, 934, 5896),
(51322, 906, 5896),
(51323, 130, 5896),
(51324, 1317, 5896),
(51325, 1114, 5896),
(51326, 1327, 5896),
(51327, 938, 5896),
(51328, 679, 5896),
(51329, 386, 5896),
(51330, 1010, 5896),
(51331, 889, 5896),
(51332, 706, 5896),
(51333, 939, 5896),
(51334, 366, 5896),
(51335, 974, 5896),
(51336, 924, 5896),
(51337, 936, 5896),
(51338, 60, 5896),
(51339, 126, 5896),
(51340, 821, 5896),
(51341, 186, 5896),
(51342, 472, 5896),
(51343, 1316, 5896),
(51344, 712, 5896),
(51345, 963, 5896),
(51346, 124, 5896),
(51347, 550, 5896),
(51348, 922, 5896),
(51349, 97, 5896),
(51350, 416, 5896),
(51351, 776, 5896),
(51352, 392, 5896),
(51353, 419, 5896),
(51354, 175, 5896),
(51355, 1060, 5896),
(51356, 682, 5896),
(51357, 393, 5896),
(51358, 1123, 5896),
(51359, 763, 5896),
(51360, 738, 5896),
(51361, 1159, 5896),
(51362, 902, 5896),
(51363, 176, 5896),
(51364, 933, 5896),
(51365, 1126, 5896),
(51366, 1036, 5896),
(51367, 1158, 5896),
(51368, 72, 5896),
(51369, 314, 5896),
(51370, 935, 5896),
(51371, 784, 5896),
(51372, 92, 5896),
(51373, 1224, 5896),
(51374, 785, 5896),
(51375, 545, 5896),
(51376, 1185, 5896),
(51377, 710, 5896),
(51378, 878, 5896),
(51379, 929, 5896),
(51380, 76, 5896),
(51381, 1107, 5896),
(51382, 953, 5896),
(51383, 101, 5896),
(51384, 1003, 5896),
(51385, 925, 5896),
(51386, 786, 5896),
(51387, 406, 5896),
(51388, 1075, 5896),
(51389, 1063, 5896),
(51390, 388, 5896),
(51391, 815, 5896),
(51392, 570, 5896),
(51393, 387, 5896),
(51394, 927, 5896),
(51395, 1286, 5896),
(51396, 89, 5896),
(51397, 1134, 5896),
(51398, 932, 5896),
(51399, 37, 5896),
(51400, 1121, 5896),
(51401, 1113, 5896),
(51402, 1044, 5896),
(51403, 1079, 5896),
(51404, 1115, 5896),
(51405, 764, 5896),
(51406, 291, 5896),
(51407, 407, 5896),
(51408, 930, 5896),
(51409, 980, 5896),
(51410, 125, 5896),
(51411, 1034, 5896),
(51412, 926, 5896),
(51413, 129, 5896),
(51414, 548, 5896),
(51415, 708, 5896),
(51416, 961, 5896),
(51417, 1122, 5896),
(51418, 760, 5896),
(51419, 204, 5896),
(51420, 1184, 5896),
(51421, 591, 5896),
(51422, 386, 5897),
(51423, 1041, 5897),
(51424, 708, 5898),
(51425, 1224, 5898),
(51426, 48, 5899),
(51427, 1094, 5899),
(51428, 300, 5899),
(51429, 444, 5899),
(51430, 954, 5900),
(51431, 957, 5901),
(51432, 90, 5901),
(51433, 96, 5901),
(51434, 565, 5901),
(51435, 92, 5901),
(51436, 568, 5901),
(51437, 188, 5901),
(51438, 775, 5901),
(51439, 956, 5901),
(51440, 955, 5901),
(51441, 572, 5901),
(51442, 89, 5901),
(51443, 563, 5901),
(51444, 595, 5901),
(51445, 186, 5901),
(51446, 101, 5901),
(51447, 384, 5901),
(51448, 464, 5902),
(51449, 201, 5903),
(51450, 653, 5903),
(51451, 1286, 5904),
(51452, 72, 5905),
(51453, 854, 5906),
(51454, 462, 5906),
(51455, 548, 5907),
(51456, 785, 5908),
(51457, 786, 5908),
(51458, 124, 5908),
(51459, 764, 5909),
(51460, 705, 5909),
(51461, 125, 5909),
(51462, 366, 5909),
(51463, 549, 5909),
(51464, 916, 5909),
(51465, 1123, 5909),
(51466, 27, 5909),
(51467, 186, 5909),
(51468, 172, 5909),
(51469, 1125, 5909),
(51470, 551, 5909),
(51471, 708, 5909),
(51472, 47, 5909),
(51473, 542, 5909),
(51474, 191, 5909),
(51475, 204, 5909),
(51476, 1152, 5909),
(51477, 1245, 5910),
(51478, 887, 5910),
(51479, 891, 5910),
(51480, 880, 5910),
(51481, 1013, 5910),
(51482, 876, 5910),
(51483, 1050, 5910),
(51484, 58, 5910),
(51485, 54, 5910),
(51486, 56, 5910),
(51487, 1246, 5910),
(51488, 53, 5910),
(51489, 60, 5910),
(51490, 193, 5910),
(51491, 884, 5910),
(51492, 879, 5910),
(51493, 882, 5910),
(51494, 537, 5910),
(51495, 561, 5910),
(51496, 883, 5910),
(51497, 163, 5910),
(51498, 1281, 5911),
(51499, 1038, 5911),
(51500, 1036, 5911),
(51501, 929, 5912),
(51502, 935, 5912),
(51503, 923, 5912),
(51504, 927, 5912),
(51505, 939, 5912),
(51506, 933, 5912),
(51507, 936, 5912),
(51508, 937, 5912),
(51509, 928, 5912),
(51510, 1159, 5913),
(51511, 1228, 5914),
(51512, 394, 5915),
(51513, 1258, 5915),
(51514, 974, 5915),
(51515, 464, 5916),
(51516, 262, 5917),
(51517, 339, 5917),
(51518, 248, 5917),
(51519, 724, 5918),
(51520, 729, 5918),
(51521, 705, 5918),
(51522, 875, 5918),
(51523, 735, 5918),
(51524, 141, 5918),
(51525, 731, 5918),
(51526, 1083, 5918),
(51527, 201, 5918),
(51528, 726, 5918),
(51529, 730, 5918),
(51530, 1125, 5918),
(51531, 976, 5918),
(51532, 733, 5918),
(51533, 732, 5918),
(51534, 725, 5918),
(51535, 158, 5918),
(51536, 573, 5918),
(51537, 164, 5918),
(51538, 906, 5918),
(51539, 1082, 5918),
(51540, 577, 5918),
(51541, 204, 5918),
(51542, 552, 5919),
(51543, 313, 5919),
(51544, 854, 5919),
(51545, 462, 5919),
(51546, 133, 5919),
(51547, 457, 5919),
(51548, 460, 5919),
(51549, 551, 5919),
(51550, 857, 5919),
(51551, 853, 5919),
(51552, 311, 5919),
(51553, 458, 5919),
(51554, 859, 5919),
(51555, 855, 5919),
(51556, 856, 5919),
(51557, 312, 5919),
(51558, 44, 5919),
(51559, 821, 5919),
(51560, 461, 5919),
(51561, 1011, 5919),
(51562, 459, 5919),
(51563, 1318, 5919),
(51564, 858, 5919),
(51565, 1014, 5919),
(51566, 852, 5919),
(51567, 570, 5920),
(51568, 1145, 5920),
(51569, 797, 5921),
(51570, 935, 5922),
(51571, 923, 5922),
(51572, 927, 5922),
(51573, 930, 5922),
(51574, 924, 5922),
(51575, 936, 5922),
(51576, 928, 5922),
(51577, 926, 5922),
(51578, 932, 5922),
(51579, 929, 5922),
(51580, 931, 5922),
(51581, 925, 5922),
(51582, 934, 5922),
(51583, 933, 5922),
(51584, 937, 5922),
(51585, 922, 5922),
(51586, 45, 5923),
(51587, 652, 5923),
(51588, 1012, 5923),
(51589, 308, 5923),
(51590, 298, 5923),
(51591, 462, 5923),
(51592, 457, 5923),
(51593, 1297, 5923),
(51594, 311, 5923),
(51595, 458, 5923),
(51596, 301, 5923),
(51597, 145, 5923),
(51598, 856, 5923),
(51599, 312, 5923),
(51600, 44, 5923),
(51601, 821, 5923),
(51602, 461, 5923),
(51603, 1011, 5923),
(51604, 459, 5923),
(51605, 1318, 5923),
(51606, 296, 5923),
(51607, 306, 5923),
(51608, 47, 5923),
(51609, 1014, 5923),
(51610, 1298, 5923),
(51611, 464, 5923),
(51612, 316, 5923),
(51613, 318, 5923),
(51614, 743, 5923),
(51615, 552, 5924),
(51616, 402, 5924),
(51617, 838, 5924),
(51618, 928, 5924),
(51619, 48, 5924),
(51620, 460, 5924),
(51621, 282, 5924),
(51622, 931, 5924),
(51623, 1304, 5924),
(51624, 724, 5924),
(51625, 653, 5924),
(51626, 923, 5924),
(51627, 1037, 5924),
(51628, 603, 5924),
(51629, 1038, 5924),
(51630, 1112, 5924),
(51631, 553, 5924),
(51632, 1011, 5924),
(51633, 332, 5924),
(51634, 220, 5924),
(51635, 529, 5924),
(51636, 1120, 5924),
(51637, 937, 5924),
(51638, 439, 5924),
(51639, 24, 5924),
(51640, 830, 5924),
(51641, 71, 5924),
(51642, 224, 5924),
(51643, 639, 5924),
(51644, 934, 5924),
(51645, 23, 5924),
(51646, 1306, 5924),
(51647, 1114, 5924),
(51648, 938, 5924),
(51649, 458, 5924),
(51650, 939, 5924),
(51651, 924, 5924),
(51652, 936, 5924),
(51653, 1200, 5924),
(51654, 811, 5924),
(51655, 44, 5924),
(51656, 226, 5924),
(51657, 339, 5924),
(51658, 143, 5924),
(51659, 464, 5924),
(51660, 334, 5924),
(51661, 852, 5924),
(51662, 922, 5924),
(51663, 45, 5924),
(51664, 65, 5924),
(51665, 392, 5924),
(51666, 1060, 5924),
(51667, 175, 5924),
(51668, 1123, 5924),
(51669, 763, 5924),
(51670, 168, 5924),
(51671, 832, 5924),
(51672, 25, 5924),
(51673, 177, 5924),
(51674, 1126, 5924),
(51675, 933, 5924),
(51676, 26, 5924),
(51677, 1036, 5924),
(51678, 72, 5924),
(51679, 314, 5924),
(51680, 935, 5924),
(51681, 785, 5924),
(51682, 141, 5924),
(51683, 1305, 5924),
(51684, 78, 5924),
(51685, 461, 5924),
(51686, 929, 5924),
(51687, 459, 5924),
(51688, 1125, 5924),
(51689, 76, 5924),
(51690, 455, 5924),
(51691, 858, 5924),
(51692, 294, 5924),
(51693, 1003, 5924),
(51694, 1014, 5924),
(51695, 925, 5924),
(51696, 786, 5924),
(51697, 1193, 5924),
(51698, 1063, 5924),
(51699, 795, 5924),
(51700, 221, 5924),
(51701, 815, 5924),
(51702, 873, 5924),
(51703, 927, 5924),
(51704, 456, 5924),
(51705, 444, 5924),
(51706, 66, 5924),
(51707, 69, 5924),
(51708, 932, 5924),
(51709, 457, 5924),
(51710, 1121, 5924),
(51711, 628, 5924),
(51712, 977, 5924),
(51713, 1113, 5924),
(51714, 859, 5924),
(51715, 1079, 5924),
(51716, 1115, 5924),
(51717, 240, 5924),
(51718, 930, 5924),
(51719, 30, 5924),
(51720, 856, 5924),
(51721, 926, 5924),
(51722, 201, 5924),
(51723, 172, 5924),
(51724, 68, 5924),
(51725, 1318, 5924),
(51726, 250, 5924),
(51727, 47, 5924),
(51728, 1122, 5924),
(51729, 760, 5924),
(51730, 552, 5925),
(51731, 1012, 5925),
(51732, 313, 5925),
(51733, 454, 5925),
(51734, 298, 5925),
(51735, 460, 5925),
(51736, 49, 5925),
(51737, 1297, 5925),
(51738, 305, 5925),
(51739, 1152, 5925),
(51740, 458, 5925),
(51741, 301, 5925),
(51742, 465, 5925),
(51743, 145, 5925),
(51744, 821, 5925),
(51745, 44, 5925),
(51746, 461, 5925),
(51747, 1011, 5925),
(51748, 459, 5925),
(51749, 296, 5925),
(51750, 47, 5925),
(51751, 306, 5925),
(51752, 1298, 5925),
(51753, 1014, 5925),
(51754, 464, 5925),
(51755, 318, 5925),
(51756, 743, 5925),
(51757, 46, 5925),
(51758, 932, 5926),
(51759, 929, 5926),
(51760, 935, 5926),
(51761, 931, 5926),
(51762, 939, 5926),
(51763, 934, 5926),
(51764, 936, 5926),
(51765, 937, 5926),
(51766, 926, 5926),
(51767, 953, 5927),
(51768, 1126, 5927),
(51769, 1105, 5928),
(51770, 43, 5929),
(51771, 776, 5929),
(51772, 411, 5929),
(51773, 943, 5929),
(51774, 444, 5929),
(51775, 89, 5929),
(51776, 981, 5929),
(51777, 778, 5929),
(51778, 98, 5929),
(51779, 48, 5929),
(51780, 534, 5929),
(51781, 707, 5929),
(51782, 711, 5929),
(51783, 1057, 5929),
(51784, 984, 5929),
(51785, 853, 5929),
(51786, 1022, 5929),
(51787, 780, 5929),
(51788, 945, 5929),
(51789, 948, 5929),
(51790, 567, 5929),
(51791, 775, 5929),
(51792, 588, 5929),
(51793, 587, 5929),
(51794, 1073, 5929),
(51795, 980, 5929),
(51796, 952, 5929),
(51797, 982, 5929),
(51798, 186, 5929),
(51799, 908, 5929),
(51800, 521, 5929),
(51801, 951, 5929),
(51802, 950, 5929),
(51803, 1109, 5929),
(51804, 384, 5929),
(51805, 949, 5929),
(51806, 397, 5929),
(51807, 602, 5929),
(51808, 1105, 5930),
(51809, 73, 5931),
(51810, 75, 5931),
(51811, 413, 5931),
(51812, 715, 5932),
(51813, 411, 5932),
(51814, 716, 5932),
(51815, 872, 5932),
(51816, 38, 5932),
(51817, 970, 5932),
(51818, 212, 5932),
(51819, 981, 5932),
(51820, 1134, 5932),
(51821, 1109, 5932),
(51822, 707, 5932),
(51823, 984, 5932),
(51824, 397, 5932),
(51825, 294, 5933),
(51826, 685, 5934),
(51827, 1291, 5934),
(51828, 1293, 5934),
(51829, 313, 5935),
(51830, 797, 5935),
(51831, 1015, 5936),
(51832, 1286, 5936),
(51833, 1270, 5936),
(51834, 797, 5937),
(51835, 439, 5938),
(51836, 28, 5938),
(51837, 240, 5938),
(51838, 774, 5938),
(51839, 30, 5938),
(51840, 66, 5938),
(51841, 284, 5938),
(51842, 64, 5938),
(51843, 211, 5938),
(51844, 68, 5938),
(51845, 282, 5938),
(51846, 247, 5938),
(51847, 596, 5938),
(51848, 285, 5938),
(51849, 426, 5938),
(51850, 23, 5938),
(51851, 957, 5939),
(51852, 90, 5939),
(51853, 96, 5939),
(51854, 565, 5939),
(51855, 92, 5939),
(51856, 568, 5939),
(51857, 947, 5939),
(51858, 956, 5939),
(51859, 701, 5939),
(51860, 955, 5939),
(51861, 572, 5939),
(51862, 563, 5939),
(51863, 595, 5939),
(51864, 186, 5939),
(51865, 702, 5939),
(51866, 953, 5939),
(51867, 101, 5939),
(51868, 903, 5939),
(51869, 384, 5939),
(51870, 941, 5939),
(51871, 779, 5939),
(51872, 1064, 5940),
(51873, 605, 5940),
(51874, 1062, 5940),
(51875, 1061, 5940),
(51876, 549, 5940),
(51877, 558, 5941),
(51878, 1088, 5941),
(51879, 61, 5941),
(51880, 698, 5942),
(51881, 1145, 5942),
(51882, 694, 5942),
(51883, 1260, 5943),
(51884, 538, 5943),
(51885, 570, 5943),
(51886, 124, 5943),
(51887, 807, 5944),
(51888, 1096, 5944),
(51889, 900, 5944),
(51890, 722, 5944),
(51891, 1088, 5944),
(51892, 39, 5944),
(51893, 62, 5944),
(51894, 1130, 5944),
(51895, 981, 5944),
(51896, 61, 5944),
(51897, 155, 5944),
(51898, 169, 5944),
(51899, 905, 5944),
(51900, 805, 5944),
(51901, 983, 5944),
(51902, 156, 5944),
(51903, 558, 5944),
(51904, 1129, 5944),
(51905, 980, 5944),
(51906, 982, 5944),
(51907, 806, 5944),
(51908, 752, 5944),
(51909, 961, 5944),
(51910, 914, 5944),
(51911, 898, 5944),
(51912, 300, 5945),
(51913, 1226, 5946),
(51914, 1194, 5946),
(51915, 973, 5947),
(51916, 715, 5947),
(51917, 719, 5947),
(51918, 872, 5947),
(51919, 972, 5947),
(51920, 1023, 5947),
(51921, 399, 5947),
(51922, 38, 5947),
(51923, 774, 5947),
(51924, 766, 5947),
(51925, 396, 5947),
(51926, 970, 5947),
(51927, 910, 5947),
(51928, 913, 5947),
(51929, 971, 5947),
(51930, 1067, 5947),
(51931, 597, 5947),
(51932, 383, 5947),
(51933, 712, 5947),
(51934, 596, 5947),
(51935, 635, 5947),
(51936, 915, 5947),
(51937, 598, 5947),
(51938, 52, 5947),
(51939, 464, 5949),
(51940, 318, 5950),
(51941, 604, 5950),
(51942, 1152, 5950),
(51943, 419, 5951),
(51944, 953, 5951),
(51945, 945, 5952),
(51946, 588, 5952),
(51947, 943, 5952),
(51948, 587, 5952),
(51949, 952, 5952),
(51950, 723, 5952),
(51951, 704, 5952),
(51952, 950, 5952),
(51953, 1057, 5952),
(51954, 780, 5952),
(51955, 602, 5952),
(51956, 1134, 5953),
(51957, 294, 5953),
(51958, 381, 5954),
(51959, 407, 5954),
(51960, 1100, 5954),
(51961, 171, 5955),
(51962, 709, 5955),
(51963, 389, 5955),
(51964, 447, 5956),
(51965, 785, 5956),
(51966, 786, 5956),
(51967, 45, 5957),
(51968, 458, 5957),
(51969, 461, 5957),
(51970, 457, 5957),
(51971, 1011, 5957),
(51972, 459, 5957),
(51973, 859, 5957),
(51974, 460, 5957),
(51975, 455, 5957),
(51976, 47, 5957),
(51977, 858, 5957),
(51978, 856, 5957),
(51979, 653, 5958),
(51980, 932, 5959),
(51981, 931, 5959),
(51982, 939, 5959),
(51983, 925, 5959),
(51984, 930, 5959),
(51985, 934, 5959),
(51986, 924, 5959),
(51987, 922, 5959),
(51988, 926, 5959),
(51989, 1028, 5960),
(51990, 188, 5960),
(51991, 946, 5960),
(51992, 1025, 5960),
(51993, 1150, 5960),
(51994, 398, 5960),
(51995, 100, 5960),
(51996, 778, 5960),
(51997, 102, 5960),
(51998, 98, 5960),
(51999, 1029, 5960),
(52000, 95, 5960),
(52001, 1024, 5960),
(52002, 1022, 5960),
(52003, 948, 5960),
(52004, 1171, 5960),
(52005, 184, 5960),
(52006, 99, 5960),
(52007, 775, 5960),
(52008, 1073, 5960),
(52009, 739, 5960),
(52010, 1144, 5960),
(52011, 418, 5960),
(52012, 572, 5960),
(52013, 595, 5960),
(52014, 908, 5960),
(52015, 631, 5960),
(52016, 1030, 5960),
(52017, 951, 5960),
(52018, 84, 5960),
(52019, 1143, 5960),
(52020, 101, 5960),
(52021, 903, 5960),
(52022, 792, 5960),
(52023, 949, 5960),
(52024, 737, 5960),
(52025, 97, 5960),
(52026, 887, 5961),
(52027, 884, 5961),
(52028, 294, 5962),
(52029, 311, 5962),
(52030, 43, 5963),
(52031, 45, 5963),
(52032, 552, 5963),
(52033, 652, 5963),
(52034, 492, 5963),
(52035, 308, 5963),
(52036, 463, 5963),
(52037, 456, 5963),
(52038, 298, 5963),
(52039, 462, 5963),
(52040, 460, 5963),
(52041, 1297, 5963),
(52042, 311, 5963),
(52043, 1152, 5963),
(52044, 301, 5963),
(52045, 458, 5963),
(52046, 145, 5963),
(52047, 856, 5963),
(52048, 312, 5963),
(52049, 44, 5963),
(52050, 461, 5963),
(52051, 1011, 5963),
(52052, 459, 5963),
(52053, 455, 5963),
(52054, 296, 5963),
(52055, 1318, 5963),
(52056, 306, 5963),
(52057, 47, 5963),
(52058, 1298, 5963),
(52059, 1014, 5963),
(52060, 318, 5963),
(52061, 743, 5963),
(52062, 46, 5963),
(52063, 948, 5964),
(52064, 184, 5964),
(52065, 85, 5964),
(52066, 99, 5964),
(52067, 701, 5964),
(52068, 1073, 5964),
(52069, 418, 5964),
(52070, 1272, 5964),
(52071, 100, 5964),
(52072, 82, 5964),
(52073, 908, 5964),
(52074, 98, 5964),
(52075, 448, 5964),
(52076, 702, 5964),
(52077, 951, 5964),
(52078, 84, 5964),
(52079, 792, 5964),
(52080, 949, 5964),
(52081, 658, 5964),
(52082, 1022, 5964),
(52083, 1100, 5964),
(52084, 737, 5964),
(52085, 419, 5965),
(52086, 953, 5965),
(52087, 542, 5965),
(52088, 570, 5966),
(52089, 124, 5966),
(52090, 1107, 5967),
(52091, 851, 5967),
(52092, 1143, 5967),
(52093, 86, 5967),
(52094, 852, 5968),
(52095, 1037, 5969),
(52096, 1281, 5969),
(52097, 988, 5970),
(52098, 935, 5970),
(52099, 923, 5970),
(52100, 927, 5970),
(52101, 1157, 5970),
(52102, 930, 5970),
(52103, 924, 5970),
(52104, 936, 5970),
(52105, 928, 5970),
(52106, 926, 5970),
(52107, 932, 5970),
(52108, 929, 5970),
(52109, 990, 5970),
(52110, 931, 5970),
(52111, 925, 5970),
(52112, 934, 5970),
(52113, 989, 5970),
(52114, 933, 5970),
(52115, 937, 5970),
(52116, 922, 5970),
(52117, 1125, 5971),
(52118, 785, 5971),
(52119, 786, 5971),
(52120, 652, 5972),
(52121, 1011, 5972),
(52122, 1014, 5972),
(52123, 312, 5972),
(52124, 529, 5973),
(52125, 416, 5973),
(52126, 410, 5974),
(52127, 573, 5974),
(52128, 1120, 5974),
(52129, 30, 5975),
(52130, 464, 5975),
(52131, 212, 5975),
(52132, 23, 5975),
(52133, 295, 5976),
(52134, 1224, 5976),
(52135, 300, 5977),
(52136, 769, 5978),
(52137, 411, 5978),
(52138, 716, 5978),
(52139, 722, 5978),
(52140, 970, 5978),
(52141, 634, 5978),
(52142, 735, 5978),
(52143, 549, 5978),
(52144, 928, 5978),
(52145, 189, 5978),
(52146, 460, 5978),
(52147, 1260, 5978),
(52148, 1024, 5978),
(52149, 169, 5978),
(52150, 931, 5978),
(52151, 915, 5978),
(52152, 882, 5978),
(52153, 711, 5978),
(52154, 684, 5978),
(52155, 912, 5978),
(52156, 542, 5978),
(52157, 164, 5978),
(52158, 909, 5978),
(52159, 305, 5978),
(52160, 724, 5978),
(52161, 653, 5978),
(52162, 599, 5978),
(52163, 685, 5978),
(52164, 872, 5978),
(52165, 729, 5978),
(52166, 923, 5978),
(52167, 947, 5978),
(52168, 986, 5978),
(52169, 705, 5978),
(52170, 812, 5978),
(52171, 877, 5978),
(52172, 726, 5978),
(52173, 553, 5978),
(52174, 1040, 5978),
(52175, 332, 5978),
(52176, 529, 5978),
(52177, 1140, 5978),
(52178, 985, 5978),
(52179, 574, 5978),
(52180, 914, 5978),
(52181, 338, 5978),
(52182, 937, 5978),
(52183, 1069, 5978),
(52184, 1042, 5978),
(52185, 719, 5978),
(52186, 590, 5978),
(52187, 900, 5978),
(52188, 1041, 5978),
(52189, 1228, 5978),
(52190, 791, 5978),
(52191, 913, 5978),
(52192, 1130, 5978),
(52193, 971, 5978),
(52194, 981, 5978),
(52195, 899, 5978),
(52196, 753, 5978),
(52197, 778, 5978),
(52198, 654, 5978),
(52199, 884, 5978),
(52200, 541, 5978),
(52201, 540, 5978),
(52202, 934, 5978),
(52203, 1026, 5978),
(52204, 906, 5978),
(52205, 77, 5978),
(52206, 938, 5978),
(52207, 907, 5978),
(52208, 171, 5978),
(52209, 939, 5978),
(52210, 589, 5978),
(52211, 1035, 5978),
(52212, 924, 5978),
(52213, 936, 5978),
(52214, 1027, 5978),
(52215, 982, 5978),
(52216, 811, 5978),
(52217, 472, 5978),
(52218, 1030, 5978),
(52219, 712, 5978),
(52220, 1109, 5978),
(52221, 752, 5978),
(52222, 989, 5978),
(52223, 922, 5978),
(52224, 416, 5978),
(52225, 1039, 5978),
(52226, 776, 5978),
(52227, 1028, 5978),
(52228, 170, 5978),
(52229, 1085, 5978),
(52230, 766, 5978),
(52231, 721, 5978),
(52232, 731, 5978),
(52233, 763, 5978),
(52234, 157, 5978),
(52235, 1029, 5978),
(52236, 194, 5978),
(52237, 990, 5978),
(52238, 911, 5978),
(52239, 883, 5978),
(52240, 933, 5978),
(52241, 1126, 5978),
(52242, 805, 5978),
(52243, 973, 5978),
(52244, 935, 5978),
(52245, 1023, 5978),
(52246, 150, 5978),
(52247, 1129, 5978),
(52248, 141, 5978),
(52249, 878, 5978),
(52250, 33, 5978),
(52251, 193, 5978),
(52252, 929, 5978),
(52253, 1125, 5978),
(52254, 925, 5978),
(52255, 941, 5978),
(52256, 901, 5978),
(52257, 807, 5978),
(52258, 1096, 5978),
(52259, 536, 5978),
(52260, 891, 5978),
(52261, 1063, 5978),
(52262, 1068, 5978),
(52263, 395, 5978),
(52264, 972, 5978),
(52265, 876, 5978),
(52266, 38, 5978),
(52267, 655, 5978),
(52268, 815, 5978),
(52269, 873, 5978),
(52270, 777, 5978),
(52271, 927, 5978),
(52272, 159, 5978),
(52273, 1025, 5978),
(52274, 51, 5978),
(52275, 932, 5978),
(52276, 1134, 5978),
(52277, 977, 5978),
(52278, 905, 5978),
(52279, 707, 5978),
(52280, 984, 5978),
(52281, 191, 5978),
(52282, 988, 5978),
(52283, 414, 5978),
(52284, 983, 5978),
(52285, 887, 5978),
(52286, 1079, 5978),
(52287, 764, 5978),
(52288, 709, 5978),
(52289, 910, 5978),
(52290, 291, 5978),
(52291, 930, 5978),
(52292, 980, 5978),
(52293, 1128, 5978),
(52294, 926, 5978),
(52295, 1227, 5978),
(52296, 201, 5978),
(52297, 806, 5978),
(52298, 172, 5978),
(52299, 162, 5978),
(52300, 632, 5978),
(52301, 730, 5978),
(52302, 976, 5978),
(52303, 733, 5978),
(52304, 635, 5978),
(52305, 732, 5978),
(52306, 903, 5978),
(52307, 961, 5978),
(52308, 50, 5978),
(52309, 779, 5978),
(52310, 1084, 5978),
(52311, 898, 5978),
(52312, 204, 5978),
(52313, 760, 5978),
(52314, 683, 5979),
(52315, 974, 5979),
(52316, 493, 5979),
(52317, 1260, 5980),
(52318, 538, 5980),
(52319, 1224, 5981),
(52320, 1105, 5982),
(52321, 940, 5983),
(52322, 795, 5983),
(52323, 640, 5983),
(52324, 66, 5983),
(52325, 69, 5983),
(52326, 67, 5983),
(52327, 437, 5983),
(52328, 211, 5983),
(52329, 613, 5983),
(52330, 282, 5983),
(52331, 266, 5983),
(52332, 1304, 5983),
(52333, 420, 5983),
(52334, 249, 5983),
(52335, 23, 5983),
(52336, 1306, 5983),
(52337, 1222, 5983),
(52338, 268, 5983),
(52339, 240, 5983),
(52340, 423, 5983),
(52341, 30, 5983),
(52342, 1305, 5983),
(52343, 212, 5983),
(52344, 375, 5983),
(52345, 239, 5983),
(52346, 226, 5983),
(52347, 281, 5983),
(52348, 220, 5983),
(52349, 68, 5983),
(52350, 250, 5983),
(52351, 339, 5983),
(52352, 247, 5983),
(52353, 243, 5983),
(52354, 793, 5984),
(52355, 46, 5984),
(52356, 300, 5985),
(52357, 294, 5985),
(52358, 652, 5986),
(52359, 1286, 5986),
(52360, 312, 5986),
(52361, 1258, 5987),
(52362, 248, 5987),
(52363, 622, 5987),
(52364, 623, 5987),
(52365, 1010, 5988),
(52366, 764, 5988),
(52367, 224, 5988),
(52368, 763, 5988),
(52369, 760, 5988),
(52370, 983, 5989),
(52371, 301, 5989),
(52372, 722, 5989),
(52373, 1088, 5989),
(52374, 558, 5989),
(52375, 160, 5989),
(52376, 171, 5989),
(52377, 709, 5989),
(52378, 61, 5989),
(52379, 189, 5989),
(52380, 1198, 5989),
(52381, 460, 5989),
(52382, 1213, 5989),
(52383, 300, 5989),
(52384, 55, 5989),
(52385, 961, 5989),
(52386, 294, 5990),
(52387, 797, 5990),
(52388, 1105, 5991),
(52389, 1145, 5992),
(52390, 27, 5992),
(52391, 268, 5993),
(52392, 339, 5993),
(52393, 1258, 5993),
(52394, 534, 5994),
(52395, 212, 5995),
(52396, 248, 5995),
(52397, 622, 5995),
(52398, 623, 5995),
(52399, 186, 5996),
(52400, 705, 5996),
(52401, 204, 5996),
(52402, 1152, 5996),
(52403, 852, 5997),
(52404, 718, 5997),
(52405, 464, 5998),
(52406, 103, 5999),
(52407, 1145, 5999),
(52408, 697, 5999),
(52409, 194, 6000),
(52410, 663, 6001),
(52411, 1184, 6001),
(52412, 176, 6002),
(52413, 705, 6003),
(52414, 204, 6003),
(52415, 492, 6004),
(52416, 463, 6004),
(52417, 46, 6004),
(52418, 776, 6005),
(52419, 1028, 6005),
(52420, 722, 6005),
(52421, 763, 6005),
(52422, 189, 6005),
(52423, 1029, 6005),
(52424, 194, 6005),
(52425, 1024, 6005),
(52426, 911, 6005),
(52427, 882, 6005),
(52428, 711, 6005),
(52429, 912, 6005),
(52430, 542, 6005),
(52431, 883, 6005),
(52432, 805, 6005),
(52433, 164, 6005),
(52434, 909, 6005),
(52435, 305, 6005),
(52436, 973, 6005),
(52437, 301, 6005),
(52438, 1023, 6005),
(52439, 947, 6005),
(52440, 150, 6005),
(52441, 812, 6005),
(52442, 145, 6005),
(52443, 193, 6005),
(52444, 1040, 6005),
(52445, 306, 6005),
(52446, 384, 6005),
(52447, 1298, 6005),
(52448, 574, 6005),
(52449, 941, 6005),
(52450, 1069, 6005),
(52451, 1042, 6005),
(52452, 536, 6005),
(52453, 719, 6005),
(52454, 590, 6005),
(52455, 900, 6005),
(52456, 972, 6005),
(52457, 876, 6005),
(52458, 1041, 6005),
(52459, 1228, 6005),
(52460, 791, 6005),
(52461, 777, 6005),
(52462, 1130, 6005),
(52463, 159, 6005),
(52464, 971, 6005),
(52465, 1025, 6005),
(52466, 899, 6005),
(52467, 51, 6005),
(52468, 778, 6005),
(52469, 1134, 6005),
(52470, 534, 6005),
(52471, 190, 6005),
(52472, 884, 6005),
(52473, 1297, 6005),
(52474, 905, 6005),
(52475, 541, 6005),
(52476, 540, 6005),
(52477, 1026, 6005),
(52478, 906, 6005),
(52479, 191, 6005),
(52480, 983, 6005),
(52481, 887, 6005),
(52482, 907, 6005),
(52483, 764, 6005),
(52484, 594, 6005),
(52485, 589, 6005),
(52486, 1035, 6005),
(52487, 1027, 6005),
(52488, 811, 6005),
(52489, 186, 6005),
(52490, 472, 6005),
(52491, 162, 6005),
(52492, 1030, 6005),
(52493, 296, 6005),
(52494, 903, 6005),
(52495, 961, 6005),
(52496, 779, 6005),
(52497, 408, 6005),
(52498, 416, 6005),
(52499, 1039, 6005),
(52500, 1134, 6006),
(52501, 652, 6006),
(52502, 685, 6006),
(52503, 676, 6006),
(52504, 294, 6006),
(52505, 312, 6006),
(52506, 45, 6007),
(52507, 392, 6007),
(52508, 402, 6007),
(52509, 251, 6007),
(52510, 854, 6007),
(52511, 211, 6007),
(52512, 282, 6007),
(52513, 857, 6007),
(52514, 420, 6007),
(52515, 1304, 6007),
(52516, 249, 6007),
(52517, 1126, 6007),
(52518, 853, 6007),
(52519, 1188, 6007),
(52520, 653, 6007),
(52521, 423, 6007),
(52522, 855, 6007),
(52523, 381, 6007),
(52524, 410, 6007),
(52525, 294, 6007),
(52526, 858, 6007),
(52527, 1014, 6007),
(52528, 1120, 6007),
(52529, 41, 6007),
(52530, 795, 6007),
(52531, 777, 6007),
(52532, 69, 6007),
(52533, 67, 6007),
(52534, 579, 6007),
(52535, 628, 6007),
(52536, 1323, 6007),
(52537, 541, 6007),
(52538, 540, 6007),
(52539, 573, 6007),
(52540, 1306, 6007),
(52541, 346, 6007),
(52542, 1106, 6007),
(52543, 380, 6007),
(52544, 859, 6007),
(52545, 1190, 6007),
(52546, 212, 6007),
(52547, 856, 6007),
(52548, 1200, 6007),
(52549, 226, 6007),
(52550, 281, 6007),
(52551, 68, 6007),
(52552, 592, 6007),
(52553, 1318, 6007),
(52554, 296, 6007),
(52555, 143, 6007),
(52556, 339, 6007),
(52557, 247, 6007),
(52558, 712, 6007),
(52559, 373, 6007),
(52560, 852, 6007),
(52561, 416, 6007),
(52562, 43, 6008),
(52563, 48, 6008),
(52564, 444, 6008),
(52565, 1121, 6009),
(52566, 730, 6009),
(52567, 176, 6009),
(52568, 729, 6009),
(52569, 175, 6009),
(52570, 732, 6009),
(52571, 1122, 6009),
(52572, 1120, 6009),
(52573, 1123, 6009),
(52574, 1112, 6009),
(52575, 472, 6010),
(52576, 1038, 6010),
(52577, 1036, 6010),
(52578, 301, 6011),
(52579, 465, 6011),
(52580, 1184, 6012),
(52581, 88, 6013),
(52582, 1100, 6013),
(52583, 294, 6014),
(52584, 311, 6014),
(52585, 468, 6015),
(52586, 655, 6015),
(52587, 390, 6015),
(52588, 77, 6015),
(52589, 938, 6016),
(52590, 1188, 6016),
(52591, 1145, 6017),
(52592, 168, 6017),
(52593, 76, 6018),
(52594, 1060, 6018),
(52595, 603, 6018),
(52596, 1113, 6018),
(52597, 548, 6019),
(52598, 1145, 6019),
(52599, 552, 6020),
(52600, 45, 6020),
(52601, 458, 6020),
(52602, 859, 6020),
(52603, 856, 6020),
(52604, 461, 6020),
(52605, 457, 6020),
(52606, 1011, 6020),
(52607, 459, 6020),
(52608, 460, 6020),
(52609, 455, 6020),
(52610, 47, 6020),
(52611, 858, 6020),
(52612, 1014, 6020),
(52613, 45, 6021),
(52614, 552, 6021),
(52615, 652, 6021),
(52616, 1012, 6021),
(52617, 308, 6021),
(52618, 298, 6021),
(52619, 462, 6021),
(52620, 457, 6021),
(52621, 460, 6021),
(52622, 551, 6021),
(52623, 1297, 6021),
(52624, 319, 6021),
(52625, 311, 6021),
(52626, 301, 6021),
(52627, 458, 6021),
(52628, 145, 6021),
(52629, 312, 6021),
(52630, 44, 6021),
(52631, 821, 6021),
(52632, 1011, 6021),
(52633, 459, 6021),
(52634, 455, 6021),
(52635, 1318, 6021),
(52636, 306, 6021),
(52637, 300, 6021),
(52638, 47, 6021),
(52639, 1298, 6021),
(52640, 1014, 6021),
(52641, 316, 6021),
(52642, 464, 6021),
(52643, 318, 6021),
(52644, 743, 6021),
(52645, 1145, 6022),
(52646, 1286, 6023),
(52647, 1270, 6023),
(52648, 1270, 6024),
(52649, 1184, 6024),
(52650, 794, 6024),
(52651, 835, 6025),
(52652, 830, 6025),
(52653, 986, 6025),
(52654, 1258, 6025),
(52655, 30, 6025),
(52656, 141, 6025),
(52657, 23, 6025),
(52658, 832, 6025),
(52659, 834, 6025),
(52660, 777, 6026),
(52661, 712, 6026),
(52662, 710, 6027),
(52663, 821, 6028),
(52664, 652, 6028),
(52665, 319, 6028),
(52666, 743, 6028),
(52667, 311, 6028),
(52668, 312, 6028),
(52669, 552, 6029),
(52670, 568, 6029),
(52671, 804, 6029),
(52672, 39, 6029),
(52673, 48, 6029),
(52674, 1024, 6029),
(52675, 711, 6029),
(52676, 1057, 6029),
(52677, 164, 6029),
(52678, 1105, 6029),
(52679, 948, 6029),
(52680, 685, 6029),
(52681, 740, 6029),
(52682, 399, 6029),
(52683, 184, 6029),
(52684, 947, 6029),
(52685, 1007, 6029),
(52686, 775, 6029),
(52687, 956, 6029),
(52688, 986, 6029),
(52689, 449, 6029),
(52690, 705, 6029),
(52691, 918, 6029),
(52692, 572, 6029),
(52693, 952, 6029),
(52694, 84, 6029),
(52695, 377, 6029),
(52696, 384, 6029),
(52697, 792, 6029),
(52698, 1069, 6029),
(52699, 797, 6029),
(52700, 957, 6029),
(52701, 1042, 6029),
(52702, 590, 6029),
(52703, 185, 6029),
(52704, 188, 6029),
(52705, 943, 6029),
(52706, 1009, 6029),
(52707, 778, 6029),
(52708, 405, 6029),
(52709, 42, 6029),
(52710, 534, 6029),
(52711, 1026, 6029),
(52712, 1106, 6029),
(52713, 938, 6029),
(52714, 565, 6029),
(52715, 171, 6029),
(52716, 567, 6029),
(52717, 589, 6029),
(52718, 739, 6029),
(52719, 1027, 6029),
(52720, 595, 6029),
(52721, 186, 6029),
(52722, 40, 6029),
(52723, 1030, 6029),
(52724, 592, 6029),
(52725, 951, 6029),
(52726, 383, 6029),
(52727, 949, 6029),
(52728, 989, 6029),
(52729, 718, 6029),
(52730, 776, 6029),
(52731, 1028, 6029),
(52732, 1285, 6029),
(52733, 393, 6029),
(52734, 955, 6029),
(52735, 721, 6029),
(52736, 1029, 6029),
(52737, 990, 6029),
(52738, 853, 6029),
(52739, 1022, 6029),
(52740, 658, 6029),
(52741, 780, 6029),
(52742, 945, 6029),
(52743, 96, 6029),
(52744, 1023, 6029),
(52745, 92, 6029),
(52746, 150, 6029),
(52747, 396, 6029),
(52748, 563, 6029),
(52749, 908, 6029),
(52750, 1268, 6029),
(52751, 1143, 6029),
(52752, 101, 6029),
(52753, 941, 6029),
(52754, 737, 6029),
(52755, 41, 6029),
(52756, 777, 6029),
(52757, 444, 6029),
(52758, 456, 6029),
(52759, 723, 6029),
(52760, 89, 6029),
(52761, 1025, 6029),
(52762, 1134, 6029),
(52763, 98, 6029),
(52764, 816, 6029),
(52765, 579, 6029),
(52766, 86, 6029),
(52767, 598, 6029),
(52768, 191, 6029),
(52769, 988, 6029),
(52770, 90, 6029),
(52771, 380, 6029),
(52772, 1155, 6029),
(52773, 1008, 6029),
(52774, 709, 6029),
(52775, 588, 6029),
(52776, 587, 6029),
(52777, 794, 6029),
(52778, 201, 6029),
(52779, 548, 6029),
(52780, 950, 6029),
(52781, 373, 6029),
(52782, 903, 6029),
(52783, 817, 6029),
(52784, 779, 6029),
(52785, 204, 6029),
(52786, 1126, 6030),
(52787, 45, 6031),
(52788, 451, 6032),
(52789, 852, 6032),
(52790, 48, 6033),
(52791, 444, 6033),
(52792, 945, 6034),
(52793, 92, 6034),
(52794, 587, 6034),
(52795, 943, 6034),
(52796, 739, 6034),
(52797, 955, 6034),
(52798, 723, 6034),
(52799, 952, 6034),
(52800, 950, 6034),
(52801, 711, 6034),
(52802, 792, 6034),
(52803, 817, 6034),
(52804, 941, 6034),
(52805, 780, 6034),
(52806, 835, 6035),
(52807, 830, 6035),
(52808, 30, 6035),
(52809, 1258, 6035),
(52810, 141, 6035),
(52811, 23, 6035),
(52812, 832, 6035),
(52813, 834, 6035),
(52814, 890, 6036),
(52815, 887, 6036),
(52816, 891, 6036),
(52817, 880, 6036),
(52818, 876, 6036),
(52819, 1050, 6036),
(52820, 774, 6036),
(52821, 58, 6036),
(52822, 875, 6036),
(52823, 1043, 6036),
(52824, 54, 6036),
(52825, 56, 6036),
(52826, 53, 6036),
(52827, 64, 6036),
(52828, 885, 6036),
(52829, 1198, 6036),
(52830, 1199, 6036),
(52831, 55, 6036),
(52832, 415, 6036),
(52833, 879, 6036),
(52834, 882, 6036),
(52835, 561, 6036),
(52836, 883, 6036),
(52837, 552, 6037),
(52838, 652, 6037),
(52839, 492, 6037),
(52840, 128, 6037),
(52841, 1050, 6037),
(52842, 676, 6037),
(52843, 1015, 6037),
(52844, 298, 6037),
(52845, 48, 6037),
(52846, 1198, 6037),
(52847, 460, 6037),
(52848, 1153, 6037),
(52849, 857, 6037),
(52850, 538, 6037),
(52851, 882, 6037),
(52852, 542, 6037),
(52853, 1105, 6037),
(52854, 1152, 6037),
(52855, 890, 6037),
(52856, 301, 6037),
(52857, 58, 6037),
(52858, 875, 6037),
(52859, 855, 6037),
(52860, 53, 6037),
(52861, 145, 6037),
(52862, 885, 6037),
(52863, 1226, 6037),
(52864, 1011, 6037),
(52865, 46, 6037),
(52866, 797, 6037),
(52867, 43, 6037),
(52868, 1146, 6037),
(52869, 313, 6037),
(52870, 463, 6037),
(52871, 681, 6037),
(52872, 462, 6037),
(52873, 639, 6037),
(52874, 534, 6037),
(52875, 879, 6037),
(52876, 541, 6037),
(52877, 540, 6037),
(52878, 1327, 6037),
(52879, 458, 6037),
(52880, 443, 6037),
(52881, 465, 6037),
(52882, 1144, 6037),
(52883, 60, 6037),
(52884, 44, 6037),
(52885, 821, 6037),
(52886, 852, 6037),
(52887, 334, 6037),
(52888, 464, 6037),
(52889, 718, 6037),
(52890, 416, 6037),
(52891, 1245, 6037),
(52892, 45, 6037),
(52893, 880, 6037),
(52894, 392, 6037),
(52895, 419, 6037),
(52896, 1012, 6037),
(52897, 54, 6037),
(52898, 56, 6037),
(52899, 854, 6037),
(52900, 1159, 6037),
(52901, 883, 6037),
(52902, 319, 6037),
(52903, 853, 6037),
(52904, 1126, 6037),
(52905, 163, 6037),
(52906, 312, 6037),
(52907, 710, 6037),
(52908, 631, 6037),
(52909, 461, 6037),
(52910, 459, 6037),
(52911, 455, 6037),
(52912, 55, 6037),
(52913, 300, 6037),
(52914, 306, 6037),
(52915, 294, 6037),
(52916, 858, 6037),
(52917, 953, 6037),
(52918, 1014, 6037),
(52919, 1298, 6037),
(52920, 561, 6037),
(52921, 891, 6037),
(52922, 876, 6037),
(52923, 308, 6037),
(52924, 444, 6037),
(52925, 456, 6037),
(52926, 454, 6037),
(52927, 457, 6037),
(52928, 133, 6037),
(52929, 793, 6037),
(52930, 551, 6037),
(52931, 49, 6037),
(52932, 1297, 6037),
(52933, 311, 6037),
(52934, 887, 6037),
(52935, 1155, 6037),
(52936, 859, 6037),
(52937, 1246, 6037),
(52938, 673, 6037),
(52939, 856, 6037),
(52940, 539, 6037),
(52941, 1199, 6037),
(52942, 296, 6037),
(52943, 1318, 6037),
(52944, 47, 6037),
(52945, 1142, 6037),
(52946, 316, 6037),
(52947, 318, 6037),
(52948, 743, 6037),
(52949, 472, 6038),
(52950, 600, 6038),
(52951, 447, 6039),
(52952, 1316, 6039),
(52953, 1213, 6039),
(52954, 785, 6039),
(52955, 786, 6039),
(52956, 887, 6040),
(52957, 884, 6040),
(52958, 887, 6041),
(52959, 884, 6041),
(52960, 1145, 6042),
(52961, 794, 6042),
(52962, 49, 6043),
(52963, 465, 6043),
(52964, 454, 6043),
(52965, 392, 6044),
(52966, 175, 6044),
(52967, 1060, 6044),
(52968, 1123, 6044),
(52969, 454, 6044),
(52970, 1121, 6044),
(52971, 738, 6044),
(52972, 194, 6044),
(52973, 176, 6044),
(52974, 394, 6044),
(52975, 49, 6044),
(52976, 1113, 6044),
(52977, 1114, 6044),
(52978, 1106, 6044),
(52979, 653, 6044),
(52980, 1115, 6044),
(52981, 603, 6044),
(52982, 465, 6044),
(52983, 1112, 6044),
(52984, 201, 6044),
(52985, 821, 6044),
(52986, 172, 6044),
(52987, 76, 6044),
(52988, 1318, 6044),
(52989, 1122, 6044),
(52990, 1120, 6044),
(52991, 1039, 6044),
(52992, 946, 6045),
(52993, 658, 6045),
(52994, 97, 6045),
(52995, 392, 6046),
(52996, 880, 6046),
(52997, 722, 6046),
(52998, 1088, 6046),
(52999, 402, 6046),
(53000, 1050, 6046),
(53001, 766, 6046),
(53002, 970, 6046),
(53003, 62, 6046),
(53004, 634, 6046),
(53005, 54, 6046),
(53006, 56, 6046),
(53007, 721, 6046),
(53008, 1198, 6046),
(53009, 882, 6046),
(53010, 883, 6046),
(53011, 805, 6046),
(53012, 1126, 6046),
(53013, 163, 6046),
(53014, 890, 6046),
(53015, 653, 6046),
(53016, 599, 6046),
(53017, 558, 6046),
(53018, 58, 6046),
(53019, 875, 6046),
(53020, 53, 6046),
(53021, 885, 6046),
(53022, 381, 6046),
(53023, 410, 6046),
(53024, 597, 6046),
(53025, 55, 6046),
(53026, 441, 6046),
(53027, 561, 6046),
(53028, 338, 6046),
(53029, 1120, 6046),
(53030, 891, 6046),
(53031, 41, 6046),
(53032, 468, 6046),
(53033, 876, 6046),
(53034, 791, 6046),
(53035, 681, 6046),
(53036, 971, 6046),
(53037, 753, 6046),
(53038, 61, 6046),
(53039, 584, 6046),
(53040, 905, 6046),
(53041, 573, 6046),
(53042, 598, 6046),
(53043, 984, 6046),
(53044, 1106, 6046),
(53045, 380, 6046),
(53046, 1021, 6046),
(53047, 907, 6046),
(53048, 443, 6046),
(53049, 939, 6046),
(53050, 162, 6046),
(53051, 632, 6046),
(53052, 556, 6046),
(53053, 1199, 6046),
(53054, 712, 6046),
(53055, 961, 6046),
(53056, 416, 6046),
(53057, 760, 6046),
(53058, 830, 6047),
(53059, 59, 6047),
(53060, 255, 6047),
(53061, 739, 6047),
(53062, 865, 6047),
(53063, 980, 6047),
(53064, 673, 6047),
(53065, 981, 6047),
(53066, 832, 6047),
(53067, 834, 6047),
(53068, 298, 6047),
(53069, 835, 6047),
(53070, 300, 6047),
(53071, 985, 6047),
(53072, 1227, 6048),
(53073, 1318, 6048),
(53074, 49, 6048),
(53075, 54, 6048),
(53076, 1130, 6048),
(53077, 537, 6048),
(53078, 163, 6048),
(53079, 899, 6048),
(53080, 454, 6048),
(53081, 1327, 6049),
(53082, 1068, 6049),
(53083, 784, 6049),
(53084, 889, 6049),
(53085, 419, 6049),
(53086, 1224, 6049),
(53087, 1150, 6049),
(53088, 1159, 6049),
(53089, 1153, 6049),
(53090, 708, 6049),
(53091, 1142, 6049),
(53092, 50, 6049),
(53093, 1188, 6049),
(53094, 444, 6050),
(53095, 1128, 6051),
(53096, 898, 6051),
(53097, 821, 6052),
(53098, 1318, 6052),
(53099, 49, 6052),
(53100, 465, 6052),
(53101, 46, 6052),
(53102, 305, 6052),
(53103, 464, 6053),
(53104, 1134, 6054),
(53105, 590, 6054),
(53106, 652, 6054),
(53107, 685, 6054),
(53108, 150, 6054),
(53109, 676, 6054),
(53110, 589, 6054),
(53111, 684, 6054),
(53112, 191, 6054),
(53113, 1105, 6054),
(53114, 312, 6054),
(53115, 660, 6055),
(53116, 691, 6055),
(53117, 674, 6055),
(53118, 990, 6056),
(53119, 989, 6056),
(53120, 46, 6057),
(53121, 492, 6058),
(53122, 463, 6058),
(53123, 46, 6058),
(53124, 793, 6059),
(53125, 492, 6059),
(53126, 463, 6059),
(53127, 46, 6059),
(53128, 313, 6060),
(53129, 45, 6061),
(53130, 1281, 6062),
(53131, 1038, 6062),
(53132, 1036, 6062),
(53133, 653, 6063),
(53134, 872, 6063),
(53135, 1125, 6063),
(53136, 976, 6063),
(53137, 977, 6063),
(53138, 785, 6063),
(53139, 953, 6063),
(53140, 177, 6063),
(53141, 725, 6063),
(53142, 752, 6063),
(53143, 786, 6063),
(53144, 731, 6063),
(53145, 126, 6064),
(53146, 945, 6065),
(53147, 588, 6065),
(53148, 587, 6065),
(53149, 943, 6065),
(53150, 663, 6065),
(53151, 952, 6065),
(53152, 723, 6065),
(53153, 88, 6065),
(53154, 950, 6065),
(53155, 999, 6065),
(53156, 1057, 6065),
(53157, 780, 6065),
(53158, 602, 6065),
(53159, 652, 6066),
(53160, 1157, 6066),
(53161, 312, 6066),
(53162, 552, 6067),
(53163, 716, 6067),
(53164, 492, 6067),
(53165, 39, 6067),
(53166, 970, 6067),
(53167, 804, 6067),
(53168, 838, 6067),
(53169, 189, 6067),
(53170, 73, 6067),
(53171, 298, 6067),
(53172, 1153, 6067),
(53173, 1213, 6067),
(53174, 169, 6067),
(53175, 882, 6067),
(53176, 711, 6067),
(53177, 52, 6067),
(53178, 305, 6067),
(53179, 1152, 6067),
(53180, 890, 6067),
(53181, 599, 6067),
(53182, 144, 6067),
(53183, 986, 6067),
(53184, 58, 6067),
(53185, 875, 6067),
(53186, 449, 6067),
(53187, 855, 6067),
(53188, 53, 6067),
(53189, 145, 6067),
(53190, 1040, 6067),
(53191, 1067, 6067),
(53192, 1242, 6067),
(53193, 1011, 6067),
(53194, 597, 6067),
(53195, 630, 6067),
(53196, 725, 6067),
(53197, 574, 6067),
(53198, 914, 6067),
(53199, 1069, 6067),
(53200, 43, 6067),
(53201, 1042, 6067),
(53202, 590, 6067),
(53203, 830, 6067),
(53204, 1130, 6067),
(53205, 971, 6067),
(53206, 463, 6067),
(53207, 64, 6067),
(53208, 981, 6067),
(53209, 899, 6067),
(53210, 778, 6067),
(53211, 834, 6067),
(53212, 462, 6067),
(53213, 42, 6067),
(53214, 884, 6067),
(53215, 190, 6067),
(53216, 917, 6067),
(53217, 541, 6067),
(53218, 540, 6067),
(53219, 906, 6067),
(53220, 413, 6067),
(53221, 77, 6067),
(53222, 1327, 6067),
(53223, 458, 6067),
(53224, 1021, 6067),
(53225, 907, 6067),
(53226, 171, 6067),
(53227, 939, 6067),
(53228, 589, 6067),
(53229, 465, 6067),
(53230, 60, 6067),
(53231, 982, 6067),
(53232, 592, 6067),
(53233, 596, 6067),
(53234, 401, 6067),
(53235, 852, 6067),
(53236, 464, 6067),
(53237, 989, 6067),
(53238, 550, 6067),
(53239, 416, 6067),
(53240, 1046, 6067),
(53241, 718, 6067),
(53242, 170, 6067),
(53243, 45, 6067),
(53244, 392, 6067),
(53245, 1088, 6067),
(53246, 175, 6067),
(53247, 1060, 6067),
(53248, 154, 6067),
(53249, 766, 6067),
(53250, 62, 6067),
(53251, 56, 6067),
(53252, 1123, 6067),
(53253, 731, 6067),
(53254, 763, 6067),
(53255, 854, 6067),
(53256, 194, 6067),
(53257, 911, 6067),
(53258, 415, 6067),
(53259, 177, 6067),
(53260, 883, 6067),
(53261, 537, 6067),
(53262, 805, 6067),
(53263, 1126, 6067),
(53264, 853, 6067),
(53265, 163, 6067),
(53266, 973, 6067),
(53267, 1013, 6067),
(53268, 558, 6067),
(53269, 59, 6067),
(53270, 878, 6067),
(53271, 1127, 6067),
(53272, 33, 6067),
(53273, 461, 6067),
(53274, 455, 6067),
(53275, 55, 6067),
(53276, 300, 6067),
(53277, 294, 6067),
(53278, 1014, 6067),
(53279, 901, 6067),
(53280, 1068, 6067),
(53281, 395, 6067),
(53282, 972, 6067),
(53283, 41, 6067),
(53284, 876, 6067),
(53285, 308, 6067),
(53286, 570, 6067),
(53287, 777, 6067),
(53288, 454, 6067),
(53289, 61, 6067),
(53290, 37, 6067),
(53291, 816, 6067),
(53292, 579, 6067),
(53293, 133, 6067),
(53294, 457, 6067),
(53295, 793, 6067),
(53296, 551, 6067),
(53297, 49, 6067),
(53298, 977, 6067),
(53299, 905, 6067),
(53300, 580, 6067),
(53301, 598, 6067),
(53302, 1113, 6067),
(53303, 191, 6067),
(53304, 74, 6067),
(53305, 983, 6067),
(53306, 715, 6067),
(53307, 1115, 6067),
(53308, 859, 6067),
(53309, 764, 6067),
(53310, 160, 6067),
(53311, 594, 6067),
(53312, 910, 6067),
(53313, 980, 6067),
(53314, 1246, 6067),
(53315, 673, 6067),
(53316, 539, 6067),
(53317, 1227, 6067),
(53318, 201, 6067),
(53319, 806, 6067),
(53320, 162, 6067),
(53321, 556, 6067),
(53322, 1318, 6067),
(53323, 635, 6067),
(53324, 961, 6067),
(53325, 732, 6067),
(53326, 158, 6067),
(53327, 50, 6067),
(53328, 57, 6067),
(53329, 318, 6067),
(53330, 397, 6067),
(53331, 1084, 6067),
(53332, 898, 6067),
(53333, 760, 6067),
(53334, 411, 6067),
(53335, 652, 6067),
(53336, 722, 6067),
(53337, 1050, 6067),
(53338, 634, 6067),
(53339, 549, 6067),
(53340, 48, 6067),
(53341, 1198, 6067),
(53342, 394, 6067),
(53343, 155, 6067),
(53344, 460, 6067),
(53345, 538, 6067),
(53346, 857, 6067),
(53347, 75, 6067),
(53348, 915, 6067),
(53349, 912, 6067),
(53350, 1188, 6067),
(53351, 164, 6067),
(53352, 909, 6067),
(53353, 724, 6067),
(53354, 653, 6067),
(53355, 301, 6067),
(53356, 872, 6067),
(53357, 399, 6067),
(53358, 729, 6067),
(53359, 467, 6067),
(53360, 774, 6067),
(53361, 603, 6067),
(53362, 705, 6067),
(53363, 812, 6067),
(53364, 440, 6067),
(53365, 877, 6067),
(53366, 885, 6067),
(53367, 1112, 6067),
(53368, 726, 6067),
(53369, 410, 6067),
(53370, 332, 6067),
(53371, 529, 6067),
(53372, 1140, 6067),
(53373, 390, 6067),
(53374, 985, 6067),
(53375, 377, 6067),
(53376, 338, 6067),
(53377, 1120, 6067),
(53378, 604, 6067),
(53379, 797, 6067),
(53380, 46, 6067),
(53381, 152, 6067),
(53382, 1139, 6067),
(53383, 719, 6067),
(53384, 900, 6067),
(53385, 224, 6067),
(53386, 1041, 6067),
(53387, 1228, 6067),
(53388, 791, 6067),
(53389, 913, 6067),
(53390, 681, 6067),
(53391, 121, 6067),
(53392, 753, 6067),
(53393, 654, 6067),
(53394, 405, 6067),
(53395, 584, 6067),
(53396, 534, 6067),
(53397, 879, 6067),
(53398, 1106, 6067),
(53399, 1114, 6067),
(53400, 385, 6067),
(53401, 443, 6067),
(53402, 1043, 6067),
(53403, 1035, 6067),
(53404, 811, 6067),
(53405, 821, 6067),
(53406, 44, 6067),
(53407, 472, 6067),
(53408, 383, 6067),
(53409, 712, 6067),
(53410, 1251, 6067),
(53411, 1109, 6067),
(53412, 752, 6067),
(53413, 124, 6067),
(53414, 408, 6067),
(53415, 602, 6067),
(53416, 577, 6067),
(53417, 1039, 6067),
(53418, 1245, 6067),
(53419, 880, 6067),
(53420, 161, 6067),
(53421, 1012, 6067),
(53422, 451, 6067),
(53423, 1085, 6067),
(53424, 54, 6067),
(53425, 393, 6067),
(53426, 721, 6067),
(53427, 168, 6067),
(53428, 157, 6067),
(53429, 902, 6067),
(53430, 919, 6067),
(53431, 448, 6067),
(53432, 738, 6067),
(53433, 990, 6067),
(53434, 176, 6067),
(53435, 629, 6067),
(53436, 319, 6067),
(53437, 1031, 6067),
(53438, 1094, 6067),
(53439, 156, 6067),
(53440, 150, 6067),
(53441, 396, 6067),
(53442, 1129, 6067),
(53443, 141, 6067),
(53444, 897, 6067),
(53445, 916, 6067),
(53446, 312, 6067),
(53447, 193, 6067),
(53448, 1125, 6067),
(53449, 459, 6067),
(53450, 76, 6067),
(53451, 306, 6067),
(53452, 858, 6067),
(53453, 1298, 6067),
(53454, 561, 6067),
(53455, 807, 6067),
(53456, 1096, 6067),
(53457, 536, 6067),
(53458, 891, 6067),
(53459, 468, 6067),
(53460, 38, 6067),
(53461, 655, 6067),
(53462, 873, 6067),
(53463, 417, 6067),
(53464, 159, 6067),
(53465, 444, 6067),
(53466, 456, 6067),
(53467, 772, 6067),
(53468, 51, 6067),
(53469, 295, 6067),
(53470, 1121, 6067),
(53471, 835, 6067),
(53472, 1297, 6067),
(53473, 707, 6067),
(53474, 984, 6067),
(53475, 311, 6067),
(53476, 988, 6067),
(53477, 887, 6067),
(53478, 380, 6067),
(53479, 709, 6067),
(53480, 291, 6067),
(53481, 1128, 6067),
(53482, 856, 6067),
(53483, 794, 6067),
(53484, 172, 6067),
(53485, 632, 6067),
(53486, 730, 6067),
(53487, 1199, 6067),
(53488, 976, 6067),
(53489, 296, 6067),
(53490, 733, 6067),
(53491, 47, 6067),
(53492, 373, 6067),
(53493, 316, 6067),
(53494, 779, 6067),
(53495, 1122, 6067),
(53496, 743, 6067),
(53497, 204, 6067),
(53498, 115, 6068),
(53499, 114, 6068),
(53500, 1150, 6068),
(53501, 1044, 6069),
(53502, 553, 6069),
(53503, 59, 6069),
(53504, 681, 6069),
(53505, 472, 6070),
(53506, 1003, 6071),
(53507, 212, 6071),
(53508, 249, 6071),
(53509, 346, 6071),
(53510, 67, 6071),
(53511, 112, 6072),
(53512, 113, 6072),
(53513, 653, 6073),
(53514, 1115, 6073),
(53515, 1060, 6073),
(53516, 603, 6073),
(53517, 1123, 6073),
(53518, 33, 6073),
(53519, 1112, 6073),
(53520, 1121, 6073),
(53521, 738, 6073),
(53522, 76, 6073),
(53523, 176, 6073),
(53524, 1113, 6073),
(53525, 1122, 6073),
(53526, 1120, 6073),
(53527, 1114, 6073),
(53528, 472, 6074),
(53529, 1038, 6074),
(53530, 1036, 6074),
(53531, 439, 6075),
(53532, 529, 6075),
(53533, 314, 6076),
(53534, 172, 6076),
(53535, 830, 6076),
(53536, 332, 6076),
(53537, 873, 6076),
(53538, 141, 6076),
(53539, 838, 6076),
(53540, 832, 6076),
(53541, 811, 6076),
(53542, 300, 6077),
(53543, 1245, 6078),
(53544, 1193, 6078),
(53545, 177, 6078),
(53546, 1246, 6078),
(53547, 890, 6079),
(53548, 876, 6079),
(53549, 1199, 6079),
(53550, 58, 6079),
(53551, 54, 6079),
(53552, 885, 6079),
(53553, 1123, 6080),
(53554, 48, 6081),
(53555, 444, 6081),
(53556, 45, 6082),
(53557, 458, 6082),
(53558, 461, 6082),
(53559, 457, 6082),
(53560, 1011, 6082),
(53561, 459, 6082),
(53562, 460, 6082),
(53563, 455, 6082);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(53564, 47, 6082),
(53565, 856, 6082),
(53566, 660, 6083),
(53567, 691, 6083),
(53568, 674, 6083),
(53569, 807, 6084),
(53570, 1028, 6084),
(53571, 957, 6084),
(53572, 1042, 6084),
(53573, 590, 6084),
(53574, 395, 6084),
(53575, 716, 6084),
(53576, 468, 6084),
(53577, 568, 6084),
(53578, 188, 6084),
(53579, 1285, 6084),
(53580, 1009, 6084),
(53581, 955, 6084),
(53582, 1025, 6084),
(53583, 1029, 6084),
(53584, 639, 6084),
(53585, 1024, 6084),
(53586, 1026, 6084),
(53587, 658, 6084),
(53588, 770, 6084),
(53589, 1072, 6084),
(53590, 90, 6084),
(53591, 96, 6084),
(53592, 740, 6084),
(53593, 1023, 6084),
(53594, 565, 6084),
(53595, 184, 6084),
(53596, 92, 6084),
(53597, 947, 6084),
(53598, 150, 6084),
(53599, 1007, 6084),
(53600, 1008, 6084),
(53601, 956, 6084),
(53602, 918, 6084),
(53603, 589, 6084),
(53604, 572, 6084),
(53605, 563, 6084),
(53606, 595, 6084),
(53607, 1027, 6084),
(53608, 806, 6084),
(53609, 472, 6084),
(53610, 1030, 6084),
(53611, 390, 6084),
(53612, 101, 6084),
(53613, 903, 6084),
(53614, 792, 6084),
(53615, 817, 6084),
(53616, 941, 6084),
(53617, 43, 6085),
(53618, 392, 6086),
(53619, 652, 6086),
(53620, 1063, 6086),
(53621, 224, 6086),
(53622, 1291, 6086),
(53623, 815, 6086),
(53624, 1293, 6086),
(53625, 838, 6086),
(53626, 763, 6086),
(53627, 1292, 6086),
(53628, 1188, 6086),
(53629, 1317, 6086),
(53630, 724, 6086),
(53631, 301, 6086),
(53632, 1079, 6086),
(53633, 764, 6086),
(53634, 1294, 6086),
(53635, 878, 6086),
(53636, 312, 6086),
(53637, 811, 6086),
(53638, 821, 6086),
(53639, 104, 6086),
(53640, 1040, 6086),
(53641, 129, 6086),
(53642, 472, 6086),
(53643, 332, 6086),
(53644, 1316, 6086),
(53645, 296, 6086),
(53646, 294, 6086),
(53647, 1281, 6086),
(53648, 1290, 6086),
(53649, 204, 6086),
(53650, 760, 6086),
(53651, 1184, 6086),
(53652, 43, 6087),
(53653, 417, 6088),
(53654, 797, 6088),
(53655, 48, 6089),
(53656, 451, 6089),
(53657, 444, 6089),
(53658, 46, 6090),
(53659, 1105, 6091),
(53660, 838, 6092),
(53661, 1028, 6093),
(53662, 957, 6093),
(53663, 48, 6093),
(53664, 92, 6093),
(53665, 956, 6093),
(53666, 739, 6093),
(53667, 817, 6093),
(53668, 955, 6093),
(53669, 444, 6093),
(53670, 941, 6093),
(53671, 723, 6093),
(53672, 464, 6094),
(53673, 685, 6095),
(53674, 1224, 6095),
(53675, 957, 6096),
(53676, 92, 6096),
(53677, 80, 6096),
(53678, 953, 6096),
(53679, 101, 6096),
(53680, 1057, 6096),
(53681, 572, 6096),
(53682, 552, 6097),
(53683, 652, 6097),
(53684, 128, 6097),
(53685, 492, 6097),
(53686, 1050, 6097),
(53687, 676, 6097),
(53688, 298, 6097),
(53689, 48, 6097),
(53690, 1198, 6097),
(53691, 460, 6097),
(53692, 1153, 6097),
(53693, 857, 6097),
(53694, 882, 6097),
(53695, 542, 6097),
(53696, 1152, 6097),
(53697, 890, 6097),
(53698, 301, 6097),
(53699, 58, 6097),
(53700, 875, 6097),
(53701, 855, 6097),
(53702, 53, 6097),
(53703, 145, 6097),
(53704, 885, 6097),
(53705, 1011, 6097),
(53706, 797, 6097),
(53707, 46, 6097),
(53708, 313, 6097),
(53709, 681, 6097),
(53710, 463, 6097),
(53711, 462, 6097),
(53712, 639, 6097),
(53713, 534, 6097),
(53714, 879, 6097),
(53715, 541, 6097),
(53716, 540, 6097),
(53717, 1327, 6097),
(53718, 458, 6097),
(53719, 443, 6097),
(53720, 60, 6097),
(53721, 44, 6097),
(53722, 821, 6097),
(53723, 852, 6097),
(53724, 334, 6097),
(53725, 416, 6097),
(53726, 1245, 6097),
(53727, 45, 6097),
(53728, 880, 6097),
(53729, 419, 6097),
(53730, 1012, 6097),
(53731, 54, 6097),
(53732, 56, 6097),
(53733, 854, 6097),
(53734, 1159, 6097),
(53735, 883, 6097),
(53736, 319, 6097),
(53737, 853, 6097),
(53738, 1126, 6097),
(53739, 163, 6097),
(53740, 312, 6097),
(53741, 461, 6097),
(53742, 459, 6097),
(53743, 455, 6097),
(53744, 55, 6097),
(53745, 300, 6097),
(53746, 306, 6097),
(53747, 858, 6097),
(53748, 294, 6097),
(53749, 1014, 6097),
(53750, 1298, 6097),
(53751, 561, 6097),
(53752, 891, 6097),
(53753, 876, 6097),
(53754, 308, 6097),
(53755, 444, 6097),
(53756, 456, 6097),
(53757, 454, 6097),
(53758, 133, 6097),
(53759, 457, 6097),
(53760, 793, 6097),
(53761, 551, 6097),
(53762, 49, 6097),
(53763, 1297, 6097),
(53764, 311, 6097),
(53765, 887, 6097),
(53766, 859, 6097),
(53767, 673, 6097),
(53768, 1246, 6097),
(53769, 856, 6097),
(53770, 1199, 6097),
(53771, 296, 6097),
(53772, 1318, 6097),
(53773, 47, 6097),
(53774, 1142, 6097),
(53775, 316, 6097),
(53776, 318, 6097),
(53777, 743, 6097),
(53778, 157, 6098),
(53779, 1085, 6098),
(53780, 912, 6098),
(53781, 64, 6098),
(53782, 753, 6098),
(53783, 405, 6099),
(53784, 380, 6099),
(53785, 388, 6099),
(53786, 41, 6099),
(53787, 579, 6099),
(53788, 42, 6099),
(53789, 592, 6099),
(53790, 373, 6099),
(53791, 1272, 6099),
(53792, 413, 6099),
(53793, 590, 6100),
(53794, 150, 6100),
(53795, 589, 6100),
(53796, 191, 6100),
(53797, 793, 6101),
(53798, 492, 6101),
(53799, 463, 6101),
(53800, 46, 6101),
(53801, 390, 6102),
(53802, 897, 6102),
(53803, 906, 6102),
(53804, 1127, 6102),
(53805, 301, 6103),
(53806, 464, 6103),
(53807, 708, 6104),
(53808, 1270, 6104),
(53809, 464, 6105),
(53810, 43, 6106),
(53811, 294, 6106),
(53812, 444, 6106),
(53813, 764, 6107),
(53814, 763, 6107),
(53815, 548, 6108),
(53816, 262, 6109),
(53817, 1258, 6109),
(53818, 1021, 6110),
(53819, 1294, 6110),
(53820, 158, 6111),
(53821, 577, 6111),
(53822, 1085, 6112),
(53823, 804, 6112),
(53824, 910, 6112),
(53825, 1129, 6112),
(53826, 980, 6112),
(53827, 877, 6112),
(53828, 721, 6112),
(53829, 1128, 6112),
(53830, 981, 6112),
(53831, 878, 6112),
(53832, 982, 6112),
(53833, 1140, 6112),
(53834, 752, 6112),
(53835, 1084, 6112),
(53836, 898, 6112),
(53837, 1042, 6113),
(53838, 184, 6113),
(53839, 154, 6113),
(53840, 911, 6113),
(53841, 588, 6113),
(53842, 415, 6113),
(53843, 954, 6113),
(53844, 658, 6113),
(53845, 45, 6114),
(53846, 859, 6114),
(53847, 1014, 6114),
(53848, 698, 6115),
(53849, 1145, 6115),
(53850, 697, 6115),
(53851, 694, 6115),
(53852, 492, 6116),
(53853, 463, 6116),
(53854, 46, 6116),
(53855, 221, 6117),
(53856, 1190, 6117),
(53857, 247, 6117),
(53858, 255, 6117),
(53859, 1305, 6117),
(53860, 346, 6117),
(53861, 464, 6118),
(53862, 521, 6119),
(53863, 397, 6119),
(53864, 1185, 6120),
(53865, 314, 6121),
(53866, 907, 6122),
(53867, 722, 6122),
(53868, 1088, 6122),
(53869, 558, 6122),
(53870, 556, 6122),
(53871, 905, 6122),
(53872, 961, 6122),
(53873, 984, 6122),
(53874, 805, 6122),
(53875, 753, 6122),
(53876, 61, 6122),
(53877, 24, 6123),
(53878, 25, 6123),
(53879, 65, 6123),
(53880, 26, 6123),
(53881, 534, 6124),
(53882, 793, 6124),
(53883, 300, 6124),
(53884, 1190, 6125),
(53885, 248, 6125),
(53886, 622, 6125),
(53887, 623, 6125),
(53888, 542, 6126),
(53889, 268, 6127),
(53890, 187, 6127),
(53891, 221, 6127),
(53892, 1291, 6127),
(53893, 1294, 6127),
(53894, 785, 6127),
(53895, 1293, 6127),
(53896, 375, 6127),
(53897, 811, 6127),
(53898, 127, 6127),
(53899, 1322, 6127),
(53900, 613, 6127),
(53901, 1295, 6127),
(53902, 1292, 6127),
(53903, 1003, 6127),
(53904, 266, 6127),
(53905, 374, 6127),
(53906, 1290, 6127),
(53907, 786, 6127),
(53908, 1296, 6127),
(53909, 1287, 6127),
(53910, 935, 6128),
(53911, 923, 6128),
(53912, 927, 6128),
(53913, 930, 6128),
(53914, 924, 6128),
(53915, 936, 6128),
(53916, 928, 6128),
(53917, 926, 6128),
(53918, 932, 6128),
(53919, 929, 6128),
(53920, 931, 6128),
(53921, 925, 6128),
(53922, 934, 6128),
(53923, 933, 6128),
(53924, 937, 6128),
(53925, 922, 6128),
(53926, 45, 6129),
(53927, 552, 6129),
(53928, 1318, 6129),
(53929, 858, 6129),
(53930, 1014, 6129),
(53931, 856, 6129),
(53932, 769, 6130),
(53933, 655, 6130),
(53934, 224, 6130),
(53935, 873, 6130),
(53936, 927, 6130),
(53937, 168, 6130),
(53938, 928, 6130),
(53939, 763, 6130),
(53940, 932, 6130),
(53941, 977, 6130),
(53942, 931, 6130),
(53943, 934, 6130),
(53944, 1126, 6130),
(53945, 933, 6130),
(53946, 77, 6130),
(53947, 938, 6130),
(53948, 653, 6130),
(53949, 935, 6130),
(53950, 923, 6130),
(53951, 764, 6130),
(53952, 986, 6130),
(53953, 705, 6130),
(53954, 939, 6130),
(53955, 930, 6130),
(53956, 924, 6130),
(53957, 936, 6130),
(53958, 33, 6130),
(53959, 926, 6130),
(53960, 201, 6130),
(53961, 172, 6130),
(53962, 929, 6130),
(53963, 1125, 6130),
(53964, 529, 6130),
(53965, 976, 6130),
(53966, 925, 6130),
(53967, 937, 6130),
(53968, 922, 6130),
(53969, 760, 6130),
(53970, 821, 6131),
(53971, 652, 6131),
(53972, 300, 6131),
(53973, 319, 6131),
(53974, 318, 6131),
(53975, 743, 6131),
(53976, 311, 6131),
(53977, 312, 6131),
(53978, 769, 6132),
(53979, 386, 6132),
(53980, 410, 6132),
(53981, 71, 6132),
(53982, 946, 6132),
(53983, 773, 6132),
(53984, 97, 6132),
(53985, 221, 6133),
(53986, 266, 6133),
(53987, 65, 6134),
(53988, 262, 6134),
(53989, 640, 6134),
(53990, 251, 6134),
(53991, 27, 6134),
(53992, 25, 6134),
(53993, 211, 6134),
(53994, 282, 6134),
(53995, 285, 6134),
(53996, 420, 6134),
(53997, 1304, 6134),
(53998, 249, 6134),
(53999, 426, 6134),
(54000, 428, 6134),
(54001, 26, 6134),
(54002, 268, 6134),
(54003, 423, 6134),
(54004, 1305, 6134),
(54005, 375, 6134),
(54006, 284, 6134),
(54007, 239, 6134),
(54008, 220, 6134),
(54009, 1003, 6134),
(54010, 243, 6134),
(54011, 24, 6134),
(54012, 940, 6134),
(54013, 28, 6134),
(54014, 795, 6134),
(54015, 221, 6134),
(54016, 66, 6134),
(54017, 69, 6134),
(54018, 67, 6134),
(54019, 437, 6134),
(54020, 127, 6134),
(54021, 613, 6134),
(54022, 628, 6134),
(54023, 436, 6134),
(54024, 266, 6134),
(54025, 23, 6134),
(54026, 1306, 6134),
(54027, 432, 6134),
(54028, 1222, 6134),
(54029, 187, 6134),
(54030, 240, 6134),
(54031, 30, 6134),
(54032, 212, 6134),
(54033, 366, 6134),
(54034, 1200, 6134),
(54035, 281, 6134),
(54036, 226, 6134),
(54037, 68, 6134),
(54038, 1056, 6134),
(54039, 339, 6134),
(54040, 250, 6134),
(54041, 143, 6134),
(54042, 247, 6134),
(54043, 427, 6134),
(54044, 374, 6134),
(54045, 793, 6135),
(54046, 492, 6135),
(54047, 463, 6135),
(54048, 46, 6135),
(54049, 46, 6136),
(54050, 730, 6137),
(54051, 729, 6137),
(54052, 655, 6137),
(54053, 733, 6137),
(54054, 705, 6137),
(54055, 732, 6137),
(54056, 725, 6137),
(54057, 731, 6137),
(54058, 413, 6137),
(54059, 204, 6137),
(54060, 77, 6137),
(54061, 294, 6138),
(54062, 311, 6138),
(54063, 464, 6139),
(54064, 954, 6140),
(54065, 773, 6140),
(54066, 676, 6141),
(54067, 542, 6141),
(54068, 86, 6141),
(54069, 545, 6141),
(54070, 835, 6142),
(54071, 141, 6142),
(54072, 834, 6142),
(54073, 82, 6143),
(54074, 466, 6143),
(54075, 999, 6143),
(54076, 858, 6143),
(54077, 998, 6143),
(54078, 1272, 6143),
(54079, 1100, 6143),
(54080, 104, 6144),
(54081, 118, 6145),
(54082, 857, 6146),
(54083, 464, 6146),
(54084, 854, 6147),
(54085, 859, 6147),
(54086, 857, 6147),
(54087, 858, 6147),
(54088, 852, 6147),
(54089, 856, 6147),
(54090, 935, 6148),
(54091, 923, 6148),
(54092, 927, 6148),
(54093, 930, 6148),
(54094, 924, 6148),
(54095, 936, 6148),
(54096, 928, 6148),
(54097, 926, 6148),
(54098, 932, 6148),
(54099, 929, 6148),
(54100, 931, 6148),
(54101, 925, 6148),
(54102, 934, 6148),
(54103, 933, 6148),
(54104, 937, 6148),
(54105, 922, 6148),
(54106, 262, 6149),
(54107, 1291, 6149),
(54108, 255, 6149),
(54109, 1293, 6149),
(54110, 248, 6149),
(54111, 127, 6149),
(54112, 1322, 6149),
(54113, 613, 6149),
(54114, 1292, 6149),
(54115, 266, 6149),
(54116, 1258, 6149),
(54117, 853, 6149),
(54118, 311, 6149),
(54119, 268, 6149),
(54120, 187, 6149),
(54121, 1294, 6149),
(54122, 375, 6149),
(54123, 1295, 6149),
(54124, 548, 6149),
(54125, 858, 6149),
(54126, 374, 6149),
(54127, 1290, 6149),
(54128, 1296, 6149),
(54129, 622, 6149),
(54130, 1287, 6149),
(54131, 623, 6149),
(54132, 769, 6150),
(54133, 724, 6150),
(54134, 314, 6150),
(54135, 652, 6150),
(54136, 1063, 6150),
(54137, 1079, 6150),
(54138, 729, 6150),
(54139, 815, 6150),
(54140, 785, 6150),
(54141, 735, 6150),
(54142, 731, 6150),
(54143, 726, 6150),
(54144, 738, 6150),
(54145, 730, 6150),
(54146, 529, 6150),
(54147, 733, 6150),
(54148, 177, 6150),
(54149, 725, 6150),
(54150, 732, 6150),
(54151, 786, 6150),
(54152, 295, 6151),
(54153, 392, 6151),
(54154, 294, 6151),
(54155, 408, 6151),
(54156, 1224, 6152),
(54157, 1068, 6153),
(54158, 50, 6153),
(54159, 464, 6154),
(54160, 48, 6155),
(54161, 444, 6155),
(54162, 300, 6156),
(54163, 24, 6157),
(54164, 25, 6157),
(54165, 65, 6157),
(54166, 26, 6157),
(54167, 653, 6158),
(54168, 314, 6158),
(54169, 392, 6158),
(54170, 71, 6158),
(54171, 456, 6158),
(54172, 444, 6158),
(54173, 763, 6158),
(54174, 168, 6158),
(54175, 811, 6158),
(54176, 461, 6158),
(54177, 48, 6158),
(54178, 852, 6158),
(54179, 464, 6158),
(54180, 334, 6158),
(54181, 552, 6159),
(54182, 716, 6159),
(54183, 402, 6159),
(54184, 128, 6159),
(54185, 492, 6159),
(54186, 676, 6159),
(54187, 39, 6159),
(54188, 970, 6159),
(54189, 804, 6159),
(54190, 403, 6159),
(54191, 1270, 6159),
(54192, 73, 6159),
(54193, 1015, 6159),
(54194, 298, 6159),
(54195, 1153, 6159),
(54196, 1024, 6159),
(54197, 1213, 6159),
(54198, 169, 6159),
(54199, 882, 6159),
(54200, 711, 6159),
(54201, 52, 6159),
(54202, 1194, 6159),
(54203, 305, 6159),
(54204, 770, 6159),
(54205, 1152, 6159),
(54206, 890, 6159),
(54207, 599, 6159),
(54208, 740, 6159),
(54209, 685, 6159),
(54210, 80, 6159),
(54211, 1007, 6159),
(54212, 956, 6159),
(54213, 1037, 6159),
(54214, 58, 6159),
(54215, 875, 6159),
(54216, 918, 6159),
(54217, 855, 6159),
(54218, 1038, 6159),
(54219, 1073, 6159),
(54220, 53, 6159),
(54221, 145, 6159),
(54222, 1040, 6159),
(54223, 404, 6159),
(54224, 1067, 6159),
(54225, 1242, 6159),
(54226, 1011, 6159),
(54227, 597, 6159),
(54228, 453, 6159),
(54229, 792, 6159),
(54230, 574, 6159),
(54231, 697, 6159),
(54232, 914, 6159),
(54233, 1069, 6159),
(54234, 43, 6159),
(54235, 957, 6159),
(54236, 1042, 6159),
(54237, 590, 6159),
(54238, 185, 6159),
(54239, 71, 6159),
(54240, 188, 6159),
(54241, 1146, 6159),
(54242, 1130, 6159),
(54243, 971, 6159),
(54244, 463, 6159),
(54245, 64, 6159),
(54246, 981, 6159),
(54247, 899, 6159),
(54248, 778, 6159),
(54249, 462, 6159),
(54250, 42, 6159),
(54251, 884, 6159),
(54252, 541, 6159),
(54253, 917, 6159),
(54254, 540, 6159),
(54255, 81, 6159),
(54256, 1026, 6159),
(54257, 906, 6159),
(54258, 1082, 6159),
(54259, 413, 6159),
(54260, 1327, 6159),
(54261, 386, 6159),
(54262, 1010, 6159),
(54263, 458, 6159),
(54264, 1021, 6159),
(54265, 907, 6159),
(54266, 171, 6159),
(54267, 465, 6159),
(54268, 739, 6159),
(54269, 589, 6159),
(54270, 60, 6159),
(54271, 595, 6159),
(54272, 1027, 6159),
(54273, 982, 6159),
(54274, 186, 6159),
(54275, 40, 6159),
(54276, 951, 6159),
(54277, 596, 6159),
(54278, 401, 6159),
(54279, 464, 6159),
(54280, 989, 6159),
(54281, 416, 6159),
(54282, 718, 6159),
(54283, 1028, 6159),
(54284, 170, 6159),
(54285, 45, 6159),
(54286, 419, 6159),
(54287, 1088, 6159),
(54288, 154, 6159),
(54289, 766, 6159),
(54290, 62, 6159),
(54291, 56, 6159),
(54292, 854, 6159),
(54293, 911, 6159),
(54294, 177, 6159),
(54295, 415, 6159),
(54296, 883, 6159),
(54297, 537, 6159),
(54298, 853, 6159),
(54299, 805, 6159),
(54300, 1022, 6159),
(54301, 163, 6159),
(54302, 1036, 6159),
(54303, 973, 6159),
(54304, 96, 6159),
(54305, 1013, 6159),
(54306, 1023, 6159),
(54307, 558, 6159),
(54308, 59, 6159),
(54309, 1224, 6159),
(54310, 865, 6159),
(54311, 1083, 6159),
(54312, 563, 6159),
(54313, 878, 6159),
(54314, 1127, 6159),
(54315, 908, 6159),
(54316, 461, 6159),
(54317, 1268, 6159),
(54318, 455, 6159),
(54319, 300, 6159),
(54320, 55, 6159),
(54321, 294, 6159),
(54322, 1014, 6159),
(54323, 1075, 6159),
(54324, 941, 6159),
(54325, 901, 6159),
(54326, 389, 6159),
(54327, 1068, 6159),
(54328, 388, 6159),
(54329, 395, 6159),
(54330, 972, 6159),
(54331, 41, 6159),
(54332, 876, 6159),
(54333, 308, 6159),
(54334, 387, 6159),
(54335, 777, 6159),
(54336, 570, 6159),
(54337, 1286, 6159),
(54338, 723, 6159),
(54339, 1025, 6159),
(54340, 454, 6159),
(54341, 61, 6159),
(54342, 1134, 6159),
(54343, 37, 6159),
(54344, 98, 6159),
(54345, 816, 6159),
(54346, 133, 6159),
(54347, 457, 6159),
(54348, 579, 6159),
(54349, 793, 6159),
(54350, 551, 6159),
(54351, 49, 6159),
(54352, 905, 6159),
(54353, 122, 6159),
(54354, 598, 6159),
(54355, 191, 6159),
(54356, 74, 6159),
(54357, 983, 6159),
(54358, 414, 6159),
(54359, 715, 6159),
(54360, 859, 6159),
(54361, 1008, 6159),
(54362, 160, 6159),
(54363, 594, 6159),
(54364, 910, 6159),
(54365, 980, 6159),
(54366, 1246, 6159),
(54367, 673, 6159),
(54368, 1227, 6159),
(54369, 806, 6159),
(54370, 162, 6159),
(54371, 556, 6159),
(54372, 1318, 6159),
(54373, 708, 6159),
(54374, 635, 6159),
(54375, 961, 6159),
(54376, 158, 6159),
(54377, 50, 6159),
(54378, 817, 6159),
(54379, 318, 6159),
(54380, 57, 6159),
(54381, 397, 6159),
(54382, 1084, 6159),
(54383, 898, 6159),
(54384, 591, 6159),
(54385, 769, 6159),
(54386, 411, 6159),
(54387, 652, 6159),
(54388, 568, 6159),
(54389, 722, 6159),
(54390, 741, 6159),
(54391, 1050, 6159),
(54392, 634, 6159),
(54393, 946, 6159),
(54394, 48, 6159),
(54395, 1198, 6159),
(54396, 1260, 6159),
(54397, 460, 6159),
(54398, 155, 6159),
(54399, 857, 6159),
(54400, 75, 6159),
(54401, 915, 6159),
(54402, 912, 6159),
(54403, 684, 6159),
(54404, 1188, 6159),
(54405, 164, 6159),
(54406, 1105, 6159),
(54407, 909, 6159),
(54408, 948, 6159),
(54409, 301, 6159),
(54410, 872, 6159),
(54411, 399, 6159),
(54412, 112, 6159),
(54413, 947, 6159),
(54414, 775, 6159),
(54415, 774, 6159),
(54416, 851, 6159),
(54417, 812, 6159),
(54418, 877, 6159),
(54419, 572, 6159),
(54420, 885, 6159),
(54421, 381, 6159),
(54422, 521, 6159),
(54423, 410, 6159),
(54424, 1140, 6159),
(54425, 84, 6159),
(54426, 390, 6159),
(54427, 985, 6159),
(54428, 377, 6159),
(54429, 384, 6159),
(54430, 441, 6159),
(54431, 338, 6159),
(54432, 604, 6159),
(54433, 46, 6159),
(54434, 797, 6159),
(54435, 152, 6159),
(54436, 1139, 6159),
(54437, 719, 6159),
(54438, 900, 6159),
(54439, 1041, 6159),
(54440, 1228, 6159),
(54441, 791, 6159),
(54442, 313, 6159),
(54443, 913, 6159),
(54444, 1009, 6159),
(54445, 681, 6159),
(54446, 121, 6159),
(54447, 753, 6159),
(54448, 654, 6159),
(54449, 405, 6159),
(54450, 584, 6159),
(54451, 534, 6159),
(54452, 879, 6159),
(54453, 1106, 6159),
(54454, 385, 6159),
(54455, 889, 6159),
(54456, 565, 6159),
(54457, 567, 6159),
(54458, 443, 6159),
(54459, 1043, 6159),
(54460, 1035, 6159),
(54461, 44, 6159),
(54462, 821, 6159),
(54463, 472, 6159),
(54464, 1030, 6159),
(54465, 383, 6159),
(54466, 712, 6159),
(54467, 1251, 6159),
(54468, 1109, 6159),
(54469, 752, 6159),
(54470, 949, 6159),
(54471, 124, 6159),
(54472, 408, 6159),
(54473, 97, 6159),
(54474, 602, 6159),
(54475, 577, 6159),
(54476, 776, 6159),
(54477, 1245, 6159),
(54478, 880, 6159),
(54479, 161, 6159),
(54480, 1012, 6159),
(54481, 451, 6159),
(54482, 1085, 6159),
(54483, 1285, 6159),
(54484, 54, 6159),
(54485, 393, 6159),
(54486, 955, 6159),
(54487, 721, 6159),
(54488, 614, 6159),
(54489, 157, 6159),
(54490, 1029, 6159),
(54491, 1159, 6159),
(54492, 902, 6159),
(54493, 919, 6159),
(54494, 990, 6159),
(54495, 559, 6159),
(54496, 319, 6159),
(54497, 780, 6159),
(54498, 72, 6159),
(54499, 1094, 6159),
(54500, 156, 6159),
(54501, 1016, 6159),
(54502, 92, 6159),
(54503, 554, 6159),
(54504, 150, 6159),
(54505, 396, 6159),
(54506, 1129, 6159),
(54507, 897, 6159),
(54508, 773, 6159),
(54509, 545, 6159),
(54510, 916, 6159),
(54511, 312, 6159),
(54512, 193, 6159),
(54513, 631, 6159),
(54514, 459, 6159),
(54515, 306, 6159),
(54516, 953, 6159),
(54517, 101, 6159),
(54518, 1298, 6159),
(54519, 561, 6159),
(54520, 123, 6159),
(54521, 807, 6159),
(54522, 1096, 6159),
(54523, 891, 6159),
(54524, 468, 6159),
(54525, 38, 6159),
(54526, 717, 6159),
(54527, 417, 6159),
(54528, 159, 6159),
(54529, 444, 6159),
(54530, 456, 6159),
(54531, 954, 6159),
(54532, 89, 6159),
(54533, 51, 6159),
(54534, 295, 6159),
(54535, 95, 6159),
(54536, 1297, 6159),
(54537, 707, 6159),
(54538, 573, 6159),
(54539, 984, 6159),
(54540, 311, 6159),
(54541, 1072, 6159),
(54542, 988, 6159),
(54543, 90, 6159),
(54544, 887, 6159),
(54545, 380, 6159),
(54546, 709, 6159),
(54547, 588, 6159),
(54548, 291, 6159),
(54549, 587, 6159),
(54550, 1034, 6159),
(54551, 1128, 6159),
(54552, 794, 6159),
(54553, 632, 6159),
(54554, 548, 6159),
(54555, 1199, 6159),
(54556, 296, 6159),
(54557, 47, 6159),
(54558, 903, 6159),
(54559, 316, 6159),
(54560, 779, 6159),
(54561, 743, 6159),
(54562, 49, 6160),
(54563, 465, 6160),
(54564, 454, 6160),
(54565, 986, 6161),
(54566, 1121, 6162),
(54567, 176, 6162),
(54568, 175, 6162),
(54569, 603, 6162),
(54570, 1145, 6163),
(54571, 492, 6164),
(54572, 463, 6164),
(54573, 46, 6164),
(54574, 1171, 6165),
(54575, 415, 6165),
(54576, 682, 6165),
(54577, 697, 6165),
(54578, 64, 6165),
(54579, 130, 6165),
(54580, 464, 6166),
(54581, 472, 6167),
(54582, 1198, 6168),
(54583, 55, 6168),
(54584, 163, 6168),
(54585, 898, 6168),
(54586, 224, 6169),
(54587, 1105, 6170),
(54588, 314, 6171),
(54589, 631, 6171),
(54590, 1063, 6172),
(54591, 1079, 6172),
(54592, 815, 6172),
(54593, 456, 6172),
(54594, 152, 6173),
(54595, 1318, 6173),
(54596, 990, 6174),
(54597, 989, 6174),
(54598, 1270, 6175),
(54599, 455, 6176),
(54600, 456, 6176),
(54601, 793, 6177),
(54602, 492, 6177),
(54603, 463, 6177),
(54604, 46, 6177),
(54605, 1316, 6178),
(54606, 1317, 6178),
(54607, 332, 6179),
(54608, 873, 6179),
(54609, 811, 6179),
(54610, 772, 6180),
(54611, 464, 6181),
(54612, 24, 6182),
(54613, 25, 6182),
(54614, 65, 6182),
(54615, 301, 6182),
(54616, 919, 6182),
(54617, 466, 6182),
(54618, 917, 6182),
(54619, 26, 6182),
(54620, 916, 6182),
(54621, 674, 6183),
(54622, 308, 6184),
(54623, 294, 6184),
(54624, 1258, 6185),
(54625, 248, 6185),
(54626, 622, 6185),
(54627, 623, 6185),
(54628, 45, 6186),
(54629, 552, 6186),
(54630, 392, 6186),
(54631, 1060, 6186),
(54632, 175, 6186),
(54633, 838, 6186),
(54634, 1123, 6186),
(54635, 763, 6186),
(54636, 928, 6186),
(54637, 168, 6186),
(54638, 832, 6186),
(54639, 48, 6186),
(54640, 460, 6186),
(54641, 931, 6186),
(54642, 933, 6186),
(54643, 653, 6186),
(54644, 314, 6186),
(54645, 935, 6186),
(54646, 923, 6186),
(54647, 603, 6186),
(54648, 141, 6186),
(54649, 1112, 6186),
(54650, 553, 6186),
(54651, 461, 6186),
(54652, 929, 6186),
(54653, 1011, 6186),
(54654, 459, 6186),
(54655, 332, 6186),
(54656, 76, 6186),
(54657, 529, 6186),
(54658, 455, 6186),
(54659, 858, 6186),
(54660, 1014, 6186),
(54661, 925, 6186),
(54662, 1120, 6186),
(54663, 937, 6186),
(54664, 1193, 6186),
(54665, 830, 6186),
(54666, 71, 6186),
(54667, 224, 6186),
(54668, 873, 6186),
(54669, 927, 6186),
(54670, 444, 6186),
(54671, 932, 6186),
(54672, 457, 6186),
(54673, 639, 6186),
(54674, 1121, 6186),
(54675, 977, 6186),
(54676, 934, 6186),
(54677, 1113, 6186),
(54678, 1114, 6186),
(54679, 938, 6186),
(54680, 458, 6186),
(54681, 859, 6186),
(54682, 1115, 6186),
(54683, 939, 6186),
(54684, 930, 6186),
(54685, 856, 6186),
(54686, 924, 6186),
(54687, 936, 6186),
(54688, 811, 6186),
(54689, 926, 6186),
(54690, 44, 6186),
(54691, 1318, 6186),
(54692, 47, 6186),
(54693, 852, 6186),
(54694, 334, 6186),
(54695, 1122, 6186),
(54696, 922, 6186),
(54697, 760, 6186),
(54698, 793, 6187),
(54699, 492, 6187),
(54700, 463, 6187),
(54701, 46, 6187),
(54702, 1305, 6188),
(54703, 776, 6189),
(54704, 391, 6189),
(54705, 472, 6190),
(54706, 1037, 6190),
(54707, 1281, 6190),
(54708, 1227, 6191),
(54709, 411, 6191),
(54710, 395, 6191),
(54711, 390, 6191),
(54712, 1109, 6191),
(54713, 707, 6191),
(54714, 984, 6191),
(54715, 397, 6191),
(54716, 948, 6192),
(54717, 184, 6192),
(54718, 85, 6192),
(54719, 99, 6192),
(54720, 1073, 6192),
(54721, 418, 6192),
(54722, 100, 6192),
(54723, 908, 6192),
(54724, 98, 6192),
(54725, 448, 6192),
(54726, 951, 6192),
(54727, 84, 6192),
(54728, 792, 6192),
(54729, 949, 6192),
(54730, 658, 6192),
(54731, 1022, 6192),
(54732, 737, 6192),
(54733, 653, 6193),
(54734, 464, 6194),
(54735, 464, 6195),
(54736, 797, 6195),
(54737, 685, 6196),
(54738, 684, 6196),
(54739, 1223, 6197),
(54740, 332, 6197),
(54741, 573, 6198),
(54742, 1083, 6198),
(54743, 889, 6200),
(54744, 122, 6200),
(54745, 262, 6201),
(54746, 221, 6201),
(54747, 1291, 6201),
(54748, 255, 6201),
(54749, 1293, 6201),
(54750, 1286, 6201),
(54751, 248, 6201),
(54752, 1270, 6201),
(54753, 67, 6201),
(54754, 27, 6201),
(54755, 127, 6201),
(54756, 1322, 6201),
(54757, 613, 6201),
(54758, 1292, 6201),
(54759, 282, 6201),
(54760, 266, 6201),
(54761, 1258, 6201),
(54762, 420, 6201),
(54763, 249, 6201),
(54764, 1306, 6201),
(54765, 346, 6201),
(54766, 268, 6201),
(54767, 187, 6201),
(54768, 1224, 6201),
(54769, 1294, 6201),
(54770, 1157, 6201),
(54771, 212, 6201),
(54772, 366, 6201),
(54773, 375, 6201),
(54774, 226, 6201),
(54775, 1295, 6201),
(54776, 68, 6201),
(54777, 143, 6201),
(54778, 339, 6201),
(54779, 247, 6201),
(54780, 374, 6201),
(54781, 1290, 6201),
(54782, 1296, 6201),
(54783, 622, 6201),
(54784, 1287, 6201),
(54785, 623, 6201),
(54786, 464, 6202),
(54787, 392, 6203),
(54788, 793, 6204),
(54789, 46, 6204),
(54790, 295, 6205),
(54791, 294, 6205),
(54792, 1064, 6206),
(54793, 605, 6206),
(54794, 1062, 6206),
(54795, 1061, 6206),
(54796, 1121, 6207),
(54797, 705, 6207),
(54798, 1122, 6207),
(54799, 204, 6207),
(54800, 152, 6208),
(54801, 976, 6208),
(54802, 549, 6209),
(54803, 916, 6209),
(54804, 793, 6210),
(54805, 46, 6210),
(54806, 1105, 6211),
(54807, 793, 6212),
(54808, 492, 6212),
(54809, 463, 6212),
(54810, 46, 6212),
(54811, 1272, 6213),
(54812, 1245, 6214),
(54813, 1246, 6214),
(54814, 877, 6214),
(54815, 878, 6214),
(54816, 43, 6215),
(54817, 48, 6215),
(54818, 444, 6215),
(54819, 838, 6215),
(54820, 300, 6216),
(54821, 542, 6217),
(54822, 938, 6218),
(54823, 553, 6218),
(54824, 465, 6218),
(54825, 296, 6219),
(54826, 177, 6219),
(54827, 268, 6220),
(54828, 187, 6220),
(54829, 262, 6220),
(54830, 1291, 6220),
(54831, 1294, 6220),
(54832, 1293, 6220),
(54833, 248, 6220),
(54834, 375, 6220),
(54835, 127, 6220),
(54836, 1322, 6220),
(54837, 613, 6220),
(54838, 1295, 6220),
(54839, 1292, 6220),
(54840, 266, 6220),
(54841, 374, 6220),
(54842, 1290, 6220),
(54843, 1296, 6220),
(54844, 622, 6220),
(54845, 623, 6220),
(54846, 1287, 6220),
(54847, 1015, 6221),
(54848, 40, 6221),
(54849, 157, 6222),
(54850, 1068, 6222),
(54851, 912, 6222),
(54852, 50, 6222),
(54853, 64, 6222),
(54854, 753, 6222),
(54855, 308, 6223),
(54856, 294, 6223),
(54857, 1318, 6224),
(54858, 875, 6224),
(54859, 395, 6225),
(54860, 1140, 6225),
(54861, 390, 6225),
(54862, 1128, 6225),
(54863, 981, 6225),
(54864, 43, 6226),
(54865, 1040, 6226),
(54866, 1123, 6226),
(54867, 443, 6227),
(54868, 1295, 6228),
(54869, 1224, 6228),
(54870, 413, 6228),
(54871, 905, 6229),
(54872, 859, 6230),
(54873, 262, 6231),
(54874, 255, 6231),
(54875, 1258, 6231),
(54876, 248, 6231),
(54877, 622, 6231),
(54878, 623, 6231),
(54879, 204, 6231),
(54880, 1242, 6232),
(54881, 95, 6232),
(54882, 859, 6232),
(54883, 857, 6232),
(54884, 717, 6232),
(54885, 858, 6232),
(54886, 855, 6232),
(54887, 852, 6232),
(54888, 856, 6232),
(54889, 397, 6232),
(54890, 710, 6232),
(54891, 718, 6232),
(54892, 552, 6233),
(54893, 1012, 6233),
(54894, 298, 6233),
(54895, 462, 6233),
(54896, 133, 6233),
(54897, 457, 6233),
(54898, 857, 6233),
(54899, 1297, 6233),
(54900, 319, 6233),
(54901, 1152, 6233),
(54902, 301, 6233),
(54903, 458, 6233),
(54904, 859, 6233),
(54905, 855, 6233),
(54906, 856, 6233),
(54907, 145, 6233),
(54908, 44, 6233),
(54909, 821, 6233),
(54910, 461, 6233),
(54911, 1011, 6233),
(54912, 459, 6233),
(54913, 1318, 6233),
(54914, 306, 6233),
(54915, 47, 6233),
(54916, 858, 6233),
(54917, 1298, 6233),
(54918, 1014, 6233),
(54919, 464, 6233),
(54920, 318, 6233),
(54921, 900, 6234),
(54922, 873, 6235),
(54923, 811, 6235),
(54924, 793, 6236),
(54925, 46, 6236),
(54926, 85, 6237),
(54927, 793, 6239),
(54928, 492, 6239),
(54929, 463, 6239),
(54930, 46, 6239),
(54931, 248, 6240),
(54932, 622, 6240),
(54933, 623, 6240),
(54934, 224, 6241),
(54935, 907, 6242),
(54936, 913, 6242),
(54937, 1222, 6243),
(54938, 268, 6243),
(54939, 940, 6243),
(54940, 795, 6243),
(54941, 640, 6243),
(54942, 423, 6243),
(54943, 375, 6243),
(54944, 239, 6243),
(54945, 67, 6243),
(54946, 437, 6243),
(54947, 281, 6243),
(54948, 211, 6243),
(54949, 613, 6243),
(54950, 339, 6243),
(54951, 247, 6243),
(54952, 266, 6243),
(54953, 420, 6243),
(54954, 249, 6243),
(54955, 243, 6243),
(54956, 716, 6244),
(54957, 804, 6244),
(54958, 970, 6244),
(54959, 735, 6244),
(54960, 928, 6244),
(54961, 189, 6244),
(54962, 1153, 6244),
(54963, 1024, 6244),
(54964, 169, 6244),
(54965, 882, 6244),
(54966, 711, 6244),
(54967, 442, 6244),
(54968, 615, 6244),
(54969, 305, 6244),
(54970, 599, 6244),
(54971, 685, 6244),
(54972, 144, 6244),
(54973, 956, 6244),
(54974, 986, 6244),
(54975, 145, 6244),
(54976, 1040, 6244),
(54977, 1067, 6244),
(54978, 630, 6244),
(54979, 574, 6244),
(54980, 914, 6244),
(54981, 1069, 6244),
(54982, 937, 6244),
(54983, 957, 6244),
(54984, 1042, 6244),
(54985, 590, 6244),
(54986, 188, 6244),
(54987, 1130, 6244),
(54988, 971, 6244),
(54989, 981, 6244),
(54990, 899, 6244),
(54991, 778, 6244),
(54992, 884, 6244),
(54993, 190, 6244),
(54994, 541, 6244),
(54995, 540, 6244),
(54996, 934, 6244),
(54997, 1026, 6244),
(54998, 906, 6244),
(54999, 413, 6244),
(55000, 77, 6244),
(55001, 907, 6244),
(55002, 171, 6244),
(55003, 939, 6244),
(55004, 739, 6244),
(55005, 589, 6244),
(55006, 924, 6244),
(55007, 936, 6244),
(55008, 595, 6244),
(55009, 1027, 6244),
(55010, 982, 6244),
(55011, 186, 6244),
(55012, 1316, 6244),
(55013, 989, 6244),
(55014, 416, 6244),
(55015, 1046, 6244),
(55016, 1028, 6244),
(55017, 170, 6244),
(55018, 766, 6244),
(55019, 731, 6244),
(55020, 763, 6244),
(55021, 194, 6244),
(55022, 911, 6244),
(55023, 177, 6244),
(55024, 883, 6244),
(55025, 805, 6244),
(55026, 1126, 6244),
(55027, 973, 6244),
(55028, 96, 6244),
(55029, 784, 6244),
(55030, 1023, 6244),
(55031, 1224, 6244),
(55032, 1145, 6244),
(55033, 563, 6244),
(55034, 878, 6244),
(55035, 710, 6244),
(55036, 1127, 6244),
(55037, 33, 6244),
(55038, 925, 6244),
(55039, 941, 6244),
(55040, 901, 6244),
(55041, 1068, 6244),
(55042, 1063, 6244),
(55043, 395, 6244),
(55044, 972, 6244),
(55045, 876, 6244),
(55046, 815, 6244),
(55047, 570, 6244),
(55048, 777, 6244),
(55049, 927, 6244),
(55050, 1025, 6244),
(55051, 37, 6244),
(55052, 1134, 6244),
(55053, 816, 6244),
(55054, 551, 6244),
(55055, 977, 6244),
(55056, 122, 6244),
(55057, 905, 6244),
(55058, 580, 6244),
(55059, 598, 6244),
(55060, 191, 6244),
(55061, 414, 6244),
(55062, 983, 6244),
(55063, 715, 6244),
(55064, 1079, 6244),
(55065, 764, 6244),
(55066, 594, 6244),
(55067, 910, 6244),
(55068, 930, 6244),
(55069, 980, 6244),
(55070, 1246, 6244),
(55071, 539, 6244),
(55072, 926, 6244),
(55073, 1227, 6244),
(55074, 201, 6244),
(55075, 806, 6244),
(55076, 162, 6244),
(55077, 250, 6244),
(55078, 635, 6244),
(55079, 961, 6244),
(55080, 732, 6244),
(55081, 817, 6244),
(55082, 50, 6244),
(55083, 57, 6244),
(55084, 397, 6244),
(55085, 1084, 6244),
(55086, 898, 6244),
(55087, 760, 6244),
(55088, 769, 6244),
(55089, 411, 6244),
(55090, 568, 6244),
(55091, 722, 6244),
(55092, 741, 6244),
(55093, 634, 6244),
(55094, 549, 6244),
(55095, 460, 6244),
(55096, 1260, 6244),
(55097, 394, 6244),
(55098, 538, 6244),
(55099, 931, 6244),
(55100, 915, 6244),
(55101, 912, 6244),
(55102, 542, 6244),
(55103, 684, 6244),
(55104, 164, 6244),
(55105, 909, 6244),
(55106, 724, 6244),
(55107, 653, 6244),
(55108, 301, 6244),
(55109, 872, 6244),
(55110, 399, 6244),
(55111, 729, 6244),
(55112, 947, 6244),
(55113, 923, 6244),
(55114, 775, 6244),
(55115, 467, 6244),
(55116, 851, 6244),
(55117, 705, 6244),
(55118, 812, 6244),
(55119, 440, 6244),
(55120, 877, 6244),
(55121, 572, 6244),
(55122, 553, 6244),
(55123, 726, 6244),
(55124, 410, 6244),
(55125, 332, 6244),
(55126, 529, 6244),
(55127, 1140, 6244),
(55128, 390, 6244),
(55129, 985, 6244),
(55130, 377, 6244),
(55131, 384, 6244),
(55132, 338, 6244),
(55133, 604, 6244),
(55134, 1139, 6244),
(55135, 1223, 6244),
(55136, 719, 6244),
(55137, 900, 6244),
(55138, 1041, 6244),
(55139, 1228, 6244),
(55140, 791, 6244),
(55141, 313, 6244),
(55142, 913, 6244),
(55143, 681, 6244),
(55144, 753, 6244),
(55145, 654, 6244),
(55146, 534, 6244),
(55147, 1323, 6244),
(55148, 938, 6244),
(55149, 565, 6244),
(55150, 1035, 6244),
(55151, 811, 6244),
(55152, 472, 6244),
(55153, 1030, 6244),
(55154, 383, 6244),
(55155, 712, 6244),
(55156, 1109, 6244),
(55157, 752, 6244),
(55158, 124, 6244),
(55159, 408, 6244),
(55160, 1039, 6244),
(55161, 922, 6244),
(55162, 776, 6244),
(55163, 1245, 6244),
(55164, 1085, 6244),
(55165, 1285, 6244),
(55166, 393, 6244),
(55167, 955, 6244),
(55168, 721, 6244),
(55169, 614, 6244),
(55170, 168, 6244),
(55171, 157, 6244),
(55172, 1029, 6244),
(55173, 448, 6244),
(55174, 990, 6244),
(55175, 933, 6244),
(55176, 1094, 6244),
(55177, 935, 6244),
(55178, 1031, 6244),
(55179, 92, 6244),
(55180, 554, 6244),
(55181, 150, 6244),
(55182, 396, 6244),
(55183, 1129, 6244),
(55184, 141, 6244),
(55185, 897, 6244),
(55186, 193, 6244),
(55187, 929, 6244),
(55188, 1125, 6244),
(55189, 306, 6244),
(55190, 101, 6244),
(55191, 953, 6244),
(55192, 1298, 6244),
(55193, 807, 6244),
(55194, 1193, 6244),
(55195, 1096, 6244),
(55196, 536, 6244),
(55197, 891, 6244),
(55198, 38, 6244),
(55199, 655, 6244),
(55200, 873, 6244),
(55201, 159, 6244),
(55202, 772, 6244),
(55203, 89, 6244),
(55204, 51, 6244),
(55205, 295, 6244),
(55206, 932, 6244),
(55207, 1297, 6244),
(55208, 707, 6244),
(55209, 984, 6244),
(55210, 988, 6244),
(55211, 90, 6244),
(55212, 887, 6244),
(55213, 709, 6244),
(55214, 291, 6244),
(55215, 616, 6244),
(55216, 1128, 6244),
(55217, 172, 6244),
(55218, 632, 6244),
(55219, 730, 6244),
(55220, 976, 6244),
(55221, 296, 6244),
(55222, 47, 6244),
(55223, 733, 6244),
(55224, 903, 6244),
(55225, 779, 6244),
(55226, 204, 6244),
(55227, 300, 6245),
(55228, 413, 6245),
(55229, 114, 6246),
(55230, 614, 6246),
(55231, 239, 6246),
(55232, 793, 6247),
(55233, 300, 6247),
(55234, 405, 6248),
(55235, 472, 6248),
(55236, 380, 6248),
(55237, 388, 6248),
(55238, 41, 6248),
(55239, 579, 6248),
(55240, 42, 6248),
(55241, 592, 6248),
(55242, 373, 6248),
(55243, 1272, 6248),
(55244, 413, 6248),
(55245, 43, 6249),
(55246, 472, 6249),
(55247, 48, 6249),
(55248, 461, 6249),
(55249, 492, 6249),
(55250, 300, 6249),
(55251, 444, 6249),
(55252, 456, 6249),
(55253, 463, 6249),
(55254, 853, 6249),
(55255, 46, 6249),
(55256, 602, 6249),
(55257, 1121, 6250),
(55258, 730, 6250),
(55259, 176, 6250),
(55260, 729, 6250),
(55261, 175, 6250),
(55262, 732, 6250),
(55263, 1122, 6250),
(55264, 1120, 6250),
(55265, 1123, 6250),
(55266, 45, 6252),
(55267, 652, 6252),
(55268, 411, 6252),
(55269, 722, 6252),
(55270, 1088, 6252),
(55271, 161, 6252),
(55272, 1012, 6252),
(55273, 721, 6252),
(55274, 189, 6252),
(55275, 298, 6252),
(55276, 1198, 6252),
(55277, 460, 6252),
(55278, 990, 6252),
(55279, 1213, 6252),
(55280, 1258, 6252),
(55281, 305, 6252),
(55282, 301, 6252),
(55283, 558, 6252),
(55284, 375, 6252),
(55285, 145, 6252),
(55286, 312, 6252),
(55287, 461, 6252),
(55288, 1011, 6252),
(55289, 459, 6252),
(55290, 300, 6252),
(55291, 55, 6252),
(55292, 306, 6252),
(55293, 1298, 6252),
(55294, 1014, 6252),
(55295, 46, 6252),
(55296, 719, 6252),
(55297, 308, 6252),
(55298, 791, 6252),
(55299, 255, 6252),
(55300, 61, 6252),
(55301, 462, 6252),
(55302, 1322, 6252),
(55303, 457, 6252),
(55304, 613, 6252),
(55305, 905, 6252),
(55306, 1297, 6252),
(55307, 707, 6252),
(55308, 984, 6252),
(55309, 311, 6252),
(55310, 983, 6252),
(55311, 988, 6252),
(55312, 458, 6252),
(55313, 187, 6252),
(55314, 160, 6252),
(55315, 856, 6252),
(55316, 44, 6252),
(55317, 821, 6252),
(55318, 1227, 6252),
(55319, 556, 6252),
(55320, 296, 6252),
(55321, 1318, 6252),
(55322, 47, 6252),
(55323, 1109, 6252),
(55324, 961, 6252),
(55325, 316, 6252),
(55326, 464, 6252),
(55327, 318, 6252),
(55328, 989, 6252),
(55329, 743, 6252),
(55330, 760, 6252),
(55331, 1327, 6253),
(55332, 889, 6253),
(55333, 1142, 6253),
(55334, 613, 6254),
(55335, 187, 6254),
(55336, 741, 6254),
(55337, 375, 6254),
(55338, 432, 6255),
(55339, 49, 6255),
(55340, 300, 6255),
(55341, 454, 6255),
(55342, 793, 6256),
(55343, 46, 6256),
(55344, 1245, 6257),
(55345, 45, 6257),
(55346, 552, 6257),
(55347, 652, 6257),
(55348, 492, 6257),
(55349, 1012, 6257),
(55350, 73, 6257),
(55351, 298, 6257),
(55352, 854, 6257),
(55353, 460, 6257),
(55354, 857, 6257),
(55355, 912, 6257),
(55356, 319, 6257),
(55357, 853, 6257),
(55358, 305, 6257),
(55359, 1152, 6257),
(55360, 301, 6257),
(55361, 1013, 6257),
(55362, 855, 6257),
(55363, 145, 6257),
(55364, 312, 6257),
(55365, 193, 6257),
(55366, 461, 6257),
(55367, 1011, 6257),
(55368, 459, 6257),
(55369, 455, 6257),
(55370, 306, 6257),
(55371, 300, 6257),
(55372, 294, 6257),
(55373, 1298, 6257),
(55374, 1014, 6257),
(55375, 604, 6257),
(55376, 46, 6257),
(55377, 43, 6257),
(55378, 308, 6257),
(55379, 1041, 6257),
(55380, 463, 6257),
(55381, 456, 6257),
(55382, 64, 6257),
(55383, 454, 6257),
(55384, 462, 6257),
(55385, 793, 6257),
(55386, 551, 6257),
(55387, 49, 6257),
(55388, 1297, 6257),
(55389, 879, 6257),
(55390, 74, 6257),
(55391, 311, 6257),
(55392, 458, 6257),
(55393, 1021, 6257),
(55394, 859, 6257),
(55395, 1246, 6257),
(55396, 856, 6257),
(55397, 60, 6257),
(55398, 44, 6257),
(55399, 821, 6257),
(55400, 296, 6257),
(55401, 47, 6257),
(55402, 316, 6257),
(55403, 464, 6257),
(55404, 318, 6257),
(55405, 743, 6257),
(55406, 1161, 6258),
(55407, 300, 6258),
(55408, 445, 6258),
(55409, 466, 6258),
(55410, 541, 6258),
(55411, 1157, 6258),
(55412, 540, 6258),
(55413, 446, 6258),
(55414, 545, 6258),
(55415, 126, 6258),
(55416, 464, 6259),
(55417, 157, 6260),
(55418, 726, 6260),
(55419, 891, 6260),
(55420, 332, 6260),
(55421, 709, 6260),
(55422, 753, 6260),
(55423, 722, 6261),
(55424, 1088, 6261),
(55425, 1012, 6261),
(55426, 61, 6261),
(55427, 298, 6261),
(55428, 457, 6261),
(55429, 1198, 6261),
(55430, 460, 6261),
(55431, 1213, 6261),
(55432, 1297, 6261),
(55433, 983, 6261),
(55434, 458, 6261),
(55435, 558, 6261),
(55436, 160, 6261),
(55437, 145, 6261),
(55438, 856, 6261),
(55439, 44, 6261),
(55440, 821, 6261),
(55441, 461, 6261),
(55442, 1011, 6261),
(55443, 459, 6261),
(55444, 556, 6261),
(55445, 296, 6261),
(55446, 306, 6261),
(55447, 47, 6261),
(55448, 55, 6261),
(55449, 961, 6261),
(55450, 1298, 6261),
(55451, 316, 6261),
(55452, 318, 6261),
(55453, 743, 6261),
(55454, 46, 6261),
(55455, 472, 6262),
(55456, 1037, 6262),
(55457, 43, 6263),
(55458, 366, 6263),
(55459, 27, 6263),
(55460, 1223, 6264),
(55461, 835, 6264),
(55462, 830, 6264),
(55463, 332, 6264),
(55464, 738, 6264),
(55465, 838, 6264),
(55466, 832, 6264),
(55467, 834, 6264),
(55468, 112, 6265),
(55469, 113, 6265),
(55470, 652, 6266),
(55471, 312, 6266),
(55472, 793, 6267),
(55473, 738, 6268),
(55474, 1114, 6268),
(55475, 177, 6269),
(55476, 1120, 6269),
(55477, 793, 6270),
(55478, 300, 6271),
(55479, 318, 6271),
(55480, 311, 6271),
(55481, 551, 6272),
(55482, 554, 6272),
(55483, 676, 6272),
(55484, 1143, 6272),
(55485, 86, 6272),
(55486, 545, 6272),
(55487, 885, 6273),
(55488, 945, 6274),
(55489, 588, 6274),
(55490, 587, 6274),
(55491, 943, 6274),
(55492, 952, 6274),
(55493, 723, 6274),
(55494, 704, 6274),
(55495, 950, 6274),
(55496, 1057, 6274),
(55497, 780, 6274),
(55498, 602, 6274),
(55499, 1222, 6275),
(55500, 432, 6275),
(55501, 940, 6275),
(55502, 221, 6275),
(55503, 1190, 6275),
(55504, 427, 6275),
(55505, 797, 6275),
(55506, 346, 6275),
(55507, 1213, 6276),
(55508, 739, 6277),
(55509, 572, 6277),
(55510, 71, 6278),
(55511, 262, 6278),
(55512, 1291, 6278),
(55513, 255, 6278),
(55514, 1293, 6278),
(55515, 248, 6278),
(55516, 778, 6278),
(55517, 1322, 6278),
(55518, 613, 6278),
(55519, 1292, 6278),
(55520, 266, 6278),
(55521, 1258, 6278),
(55522, 805, 6278),
(55523, 268, 6278),
(55524, 187, 6278),
(55525, 1294, 6278),
(55526, 375, 6278),
(55527, 1295, 6278),
(55528, 339, 6278),
(55529, 374, 6278),
(55530, 1290, 6278),
(55531, 1296, 6278),
(55532, 622, 6278),
(55533, 623, 6278),
(55534, 1287, 6278),
(55535, 821, 6279),
(55536, 854, 6279),
(55537, 462, 6279),
(55538, 133, 6279),
(55539, 128, 6279),
(55540, 857, 6279),
(55541, 855, 6279),
(55542, 313, 6279),
(55543, 464, 6279),
(55544, 311, 6279),
(55545, 1185, 6280),
(55546, 950, 6281),
(55547, 1069, 6281),
(55548, 24, 6282),
(55549, 65, 6282),
(55550, 940, 6282),
(55551, 28, 6282),
(55552, 795, 6282),
(55553, 640, 6282),
(55554, 69, 6282),
(55555, 66, 6282),
(55556, 251, 6282),
(55557, 27, 6282),
(55558, 67, 6282),
(55559, 437, 6282),
(55560, 25, 6282),
(55561, 211, 6282),
(55562, 628, 6282),
(55563, 282, 6282),
(55564, 436, 6282),
(55565, 285, 6282),
(55566, 1258, 6282),
(55567, 1304, 6282),
(55568, 420, 6282),
(55569, 249, 6282),
(55570, 426, 6282),
(55571, 23, 6282),
(55572, 26, 6282),
(55573, 428, 6282),
(55574, 1306, 6282),
(55575, 346, 6282),
(55576, 1222, 6282),
(55577, 1190, 6282),
(55578, 240, 6282),
(55579, 423, 6282),
(55580, 30, 6282),
(55581, 366, 6282),
(55582, 1305, 6282),
(55583, 284, 6282),
(55584, 239, 6282),
(55585, 1200, 6282),
(55586, 226, 6282),
(55587, 281, 6282),
(55588, 220, 6282),
(55589, 1056, 6282),
(55590, 250, 6282),
(55591, 427, 6282),
(55592, 1281, 6282),
(55593, 243, 6282),
(55594, 472, 6283),
(55595, 600, 6283),
(55596, 1198, 6284),
(55597, 55, 6284),
(55598, 45, 6285),
(55599, 458, 6285),
(55600, 461, 6285),
(55601, 457, 6285),
(55602, 1011, 6285),
(55603, 459, 6285),
(55604, 859, 6285),
(55605, 460, 6285),
(55606, 455, 6285),
(55607, 47, 6285),
(55608, 858, 6285),
(55609, 856, 6285),
(55610, 590, 6286),
(55611, 301, 6286),
(55612, 150, 6286),
(55613, 589, 6286),
(55614, 191, 6286),
(55615, 1105, 6286),
(55616, 1242, 6287),
(55617, 718, 6287),
(55618, 776, 6288),
(55619, 1285, 6288),
(55620, 817, 6288),
(55621, 89, 6288),
(55622, 1026, 6288),
(55623, 652, 6289),
(55624, 308, 6289),
(55625, 294, 6289),
(55626, 312, 6289),
(55627, 464, 6290),
(55628, 464, 6291),
(55629, 1072, 6292),
(55630, 156, 6292),
(55631, 859, 6292),
(55632, 452, 6292),
(55633, 443, 6292),
(55634, 445, 6292),
(55635, 387, 6292),
(55636, 594, 6292),
(55637, 39, 6292),
(55638, 855, 6292),
(55639, 62, 6292),
(55640, 1073, 6292),
(55641, 1129, 6292),
(55642, 1130, 6292),
(55643, 102, 6292),
(55644, 854, 6292),
(55645, 155, 6292),
(55646, 857, 6292),
(55647, 453, 6292),
(55648, 446, 6292),
(55649, 591, 6292),
(55650, 770, 6292),
(55651, 389, 6292),
(55652, 718, 6292),
(55653, 945, 6293),
(55654, 950, 6293),
(55655, 943, 6293),
(55656, 952, 6293),
(55657, 158, 6294),
(55658, 1286, 6294),
(55659, 1270, 6294),
(55660, 794, 6294),
(55661, 577, 6294),
(55662, 54, 6295),
(55663, 537, 6295),
(55664, 890, 6296),
(55665, 876, 6296),
(55666, 1199, 6296),
(55667, 58, 6296),
(55668, 54, 6296),
(55669, 885, 6296),
(55670, 584, 6297),
(55671, 385, 6297),
(55672, 604, 6297),
(55673, 125, 6298),
(55674, 916, 6298),
(55675, 726, 6299),
(55676, 733, 6299),
(55677, 313, 6300),
(55678, 542, 6301),
(55679, 807, 6302),
(55680, 806, 6302),
(55681, 716, 6302),
(55682, 541, 6302),
(55683, 540, 6302),
(55684, 981, 6302),
(55685, 724, 6303),
(55686, 726, 6303),
(55687, 730, 6303),
(55688, 738, 6303),
(55689, 729, 6303),
(55690, 732, 6303),
(55691, 731, 6303),
(55692, 552, 6304),
(55693, 458, 6304),
(55694, 461, 6304),
(55695, 457, 6304),
(55696, 1011, 6304),
(55697, 459, 6304),
(55698, 460, 6304),
(55699, 455, 6304),
(55700, 1014, 6304),
(55701, 974, 6305),
(55702, 44, 6306),
(55703, 1318, 6306),
(55704, 878, 6306),
(55705, 1184, 6306),
(55706, 204, 6306),
(55707, 676, 6307),
(55708, 48, 6308),
(55709, 444, 6308),
(55710, 176, 6309),
(55711, 201, 6310),
(55712, 43, 6311),
(55713, 1115, 6311),
(55714, 175, 6311),
(55715, 1060, 6311),
(55716, 603, 6311),
(55717, 1123, 6311),
(55718, 1112, 6311),
(55719, 1121, 6311),
(55720, 738, 6311),
(55721, 76, 6311),
(55722, 176, 6311),
(55723, 296, 6311),
(55724, 752, 6311),
(55725, 1113, 6311),
(55726, 1122, 6311),
(55727, 1120, 6311),
(55728, 164, 6311),
(55729, 743, 6311),
(55730, 1114, 6311),
(55731, 119, 6312),
(55732, 107, 6312),
(55733, 1150, 6312),
(55734, 1012, 6313),
(55735, 454, 6313),
(55736, 298, 6313),
(55737, 462, 6313),
(55738, 460, 6313),
(55739, 49, 6313),
(55740, 1297, 6313),
(55741, 319, 6313),
(55742, 305, 6313),
(55743, 1152, 6313),
(55744, 458, 6313),
(55745, 301, 6313),
(55746, 465, 6313),
(55747, 145, 6313),
(55748, 44, 6313),
(55749, 461, 6313),
(55750, 1011, 6313),
(55751, 459, 6313),
(55752, 296, 6313),
(55753, 47, 6313),
(55754, 306, 6313),
(55755, 1298, 6313),
(55756, 1014, 6313),
(55757, 318, 6313),
(55758, 743, 6313),
(55759, 46, 6313),
(55760, 1188, 6314),
(55761, 455, 6315),
(55762, 456, 6315),
(55763, 1193, 6316),
(55764, 1245, 6316),
(55765, 1223, 6316),
(55766, 570, 6316),
(55767, 1228, 6316),
(55768, 1285, 6316),
(55769, 313, 6316),
(55770, 614, 6316),
(55771, 1246, 6316),
(55772, 897, 6316),
(55773, 194, 6316),
(55774, 394, 6316),
(55775, 177, 6316),
(55776, 1323, 6316),
(55777, 442, 6316),
(55778, 124, 6316),
(55779, 604, 6316),
(55780, 464, 6317),
(55781, 30, 6318),
(55782, 23, 6318),
(55783, 793, 6319),
(55784, 464, 6320),
(55785, 821, 6321),
(55786, 76, 6321),
(55787, 176, 6321),
(55788, 1060, 6321),
(55789, 603, 6321),
(55790, 946, 6321),
(55791, 97, 6321),
(55792, 835, 6322),
(55793, 834, 6322),
(55794, 408, 6323),
(55795, 158, 6324),
(55796, 577, 6324),
(55797, 400, 6325),
(55798, 447, 6325),
(55799, 59, 6325),
(55800, 391, 6325),
(55801, 398, 6325),
(55802, 492, 6326),
(55803, 463, 6326),
(55804, 46, 6326),
(55805, 386, 6327),
(55806, 685, 6328),
(55807, 684, 6328),
(55808, 552, 6329),
(55809, 590, 6329),
(55810, 458, 6329),
(55811, 150, 6329),
(55812, 855, 6329),
(55813, 589, 6329),
(55814, 856, 6329),
(55815, 44, 6329),
(55816, 461, 6329),
(55817, 1011, 6329),
(55818, 459, 6329),
(55819, 460, 6329),
(55820, 455, 6329),
(55821, 1318, 6329),
(55822, 857, 6329),
(55823, 47, 6329),
(55824, 858, 6329),
(55825, 853, 6329),
(55826, 191, 6329),
(55827, 553, 6330),
(55828, 976, 6330),
(55829, 852, 6330),
(55830, 797, 6330),
(55831, 857, 6331),
(55832, 855, 6331),
(55833, 1147, 6332),
(55834, 389, 6332),
(55835, 194, 6333),
(55836, 187, 6334),
(55837, 1291, 6334),
(55838, 1294, 6334),
(55839, 1293, 6334),
(55840, 375, 6334),
(55841, 127, 6334),
(55842, 1322, 6334),
(55843, 613, 6334),
(55844, 1295, 6334),
(55845, 1292, 6334),
(55846, 266, 6334),
(55847, 374, 6334),
(55848, 1290, 6334),
(55849, 1296, 6334),
(55850, 1287, 6334),
(55851, 43, 6335),
(55852, 460, 6335),
(55853, 985, 6335),
(55854, 1126, 6335),
(55855, 1245, 6336),
(55856, 880, 6336),
(55857, 103, 6336),
(55858, 402, 6336),
(55859, 1012, 6336),
(55860, 1050, 6336),
(55861, 56, 6336),
(55862, 403, 6336),
(55863, 549, 6336),
(55864, 73, 6336),
(55865, 189, 6336),
(55866, 298, 6336),
(55867, 1198, 6336),
(55868, 394, 6336),
(55869, 460, 6336),
(55870, 75, 6336),
(55871, 882, 6336),
(55872, 319, 6336),
(55873, 883, 6336),
(55874, 1152, 6336),
(55875, 301, 6336),
(55876, 1013, 6336),
(55877, 59, 6336),
(55878, 1037, 6336),
(55879, 877, 6336),
(55880, 53, 6336),
(55881, 145, 6336),
(55882, 878, 6336),
(55883, 193, 6336),
(55884, 104, 6336),
(55885, 461, 6336),
(55886, 1011, 6336),
(55887, 459, 6336),
(55888, 455, 6336),
(55889, 306, 6336),
(55890, 300, 6336),
(55891, 55, 6336),
(55892, 1298, 6336),
(55893, 561, 6336),
(55894, 1075, 6336),
(55895, 43, 6336),
(55896, 536, 6336),
(55897, 891, 6336),
(55898, 876, 6336),
(55899, 313, 6336),
(55900, 295, 6336),
(55901, 457, 6336),
(55902, 534, 6336),
(55903, 1297, 6336),
(55904, 879, 6336),
(55905, 122, 6336),
(55906, 541, 6336),
(55907, 391, 6336),
(55908, 74, 6336),
(55909, 458, 6336),
(55910, 1021, 6336),
(55911, 1043, 6336),
(55912, 1246, 6336),
(55913, 44, 6336),
(55914, 40, 6336),
(55915, 1199, 6336),
(55916, 296, 6336),
(55917, 47, 6336),
(55918, 1251, 6336),
(55919, 963, 6336),
(55920, 316, 6336),
(55921, 318, 6336),
(55922, 743, 6336),
(55923, 793, 6337),
(55924, 492, 6337),
(55925, 463, 6337),
(55926, 46, 6337),
(55927, 444, 6338),
(55928, 54, 6339),
(55929, 537, 6339),
(55930, 163, 6339),
(55931, 891, 6340),
(55932, 880, 6340),
(55933, 444, 6340),
(55934, 298, 6341),
(55935, 301, 6341),
(55936, 296, 6341),
(55937, 306, 6341),
(55938, 1297, 6341),
(55939, 1298, 6341),
(55940, 318, 6341),
(55941, 145, 6341),
(55942, 1152, 6341),
(55943, 724, 6342),
(55944, 729, 6342),
(55945, 705, 6342),
(55946, 141, 6342),
(55947, 735, 6342),
(55948, 731, 6342),
(55949, 726, 6342),
(55950, 1125, 6342),
(55951, 730, 6342),
(55952, 976, 6342),
(55953, 733, 6342),
(55954, 732, 6342),
(55955, 725, 6342),
(55956, 573, 6342),
(55957, 906, 6342),
(55958, 204, 6342),
(55959, 935, 6343),
(55960, 923, 6343),
(55961, 927, 6343),
(55962, 930, 6343),
(55963, 924, 6343),
(55964, 936, 6343),
(55965, 928, 6343),
(55966, 926, 6343),
(55967, 932, 6343),
(55968, 929, 6343),
(55969, 931, 6343),
(55970, 925, 6343),
(55971, 934, 6343),
(55972, 933, 6343),
(55973, 937, 6343),
(55974, 922, 6343),
(55975, 464, 6344),
(55976, 221, 6345),
(55977, 986, 6345),
(55978, 377, 6345),
(55979, 797, 6345),
(55980, 413, 6345),
(55981, 696, 6346),
(55982, 660, 6346),
(55983, 691, 6346),
(55984, 674, 6346),
(55985, 152, 6347),
(55986, 411, 6347),
(55987, 402, 6347),
(55988, 71, 6347),
(55989, 387, 6347),
(55990, 946, 6347),
(55991, 707, 6347),
(55992, 573, 6347),
(55993, 984, 6347),
(55994, 1036, 6347),
(55995, 72, 6347),
(55996, 414, 6347),
(55997, 386, 6347),
(55998, 1037, 6347),
(55999, 910, 6347),
(56000, 1129, 6347),
(56001, 1038, 6347),
(56002, 980, 6347),
(56003, 877, 6347),
(56004, 1034, 6347),
(56005, 126, 6347),
(56006, 410, 6347),
(56007, 300, 6347),
(56008, 1109, 6347),
(56009, 1075, 6347),
(56010, 97, 6347),
(56011, 184, 6348),
(56012, 658, 6348),
(56013, 314, 6349),
(56014, 1318, 6350),
(56015, 1185, 6351),
(56016, 1318, 6352),
(56017, 65, 6353),
(56018, 175, 6353),
(56019, 262, 6353),
(56020, 741, 6353),
(56021, 1293, 6353),
(56022, 248, 6353),
(56023, 25, 6353),
(56024, 854, 6353),
(56025, 176, 6353),
(56026, 1292, 6353),
(56027, 460, 6353),
(56028, 282, 6353),
(56029, 931, 6353),
(56030, 857, 6353),
(56031, 1258, 6353),
(56032, 420, 6353),
(56033, 933, 6353),
(56034, 26, 6353),
(56035, 853, 6353),
(56036, 1152, 6353),
(56037, 268, 6353),
(56038, 314, 6353),
(56039, 603, 6353),
(56040, 1224, 6353),
(56041, 855, 6353),
(56042, 375, 6353),
(56043, 1226, 6353),
(56044, 1242, 6353),
(56045, 1295, 6353),
(56046, 529, 6353),
(56047, 294, 6353),
(56048, 858, 6353),
(56049, 1290, 6353),
(56050, 1075, 6353),
(56051, 937, 6353),
(56052, 622, 6353),
(56053, 797, 6353),
(56054, 623, 6353),
(56055, 1287, 6353),
(56056, 24, 6353),
(56057, 1068, 6353),
(56058, 221, 6353),
(56059, 1291, 6353),
(56060, 255, 6353),
(56061, 927, 6353),
(56062, 313, 6353),
(56063, 67, 6353),
(56064, 127, 6353),
(56065, 1322, 6353),
(56066, 1121, 6353),
(56067, 613, 6353),
(56068, 457, 6353),
(56069, 266, 6353),
(56070, 934, 6353),
(56071, 346, 6353),
(56072, 187, 6353),
(56073, 859, 6353),
(56074, 706, 6353),
(56075, 1294, 6353),
(56076, 939, 6353),
(56077, 930, 6353),
(56078, 1144, 6353),
(56079, 924, 6353),
(56080, 936, 6353),
(56081, 856, 6353),
(56082, 226, 6353),
(56083, 281, 6353),
(56084, 447, 6353),
(56085, 68, 6353),
(56086, 339, 6353),
(56087, 250, 6353),
(56088, 143, 6353),
(56089, 247, 6353),
(56090, 374, 6353),
(56091, 852, 6353),
(56092, 1296, 6353),
(56093, 394, 6354),
(56094, 442, 6354),
(56095, 614, 6354),
(56096, 1121, 6355),
(56097, 175, 6355),
(56098, 1122, 6355),
(56099, 65, 6356),
(56100, 652, 6356),
(56101, 1060, 6356),
(56102, 640, 6356),
(56103, 262, 6356),
(56104, 1293, 6356),
(56105, 838, 6356),
(56106, 1123, 6356),
(56107, 763, 6356),
(56108, 1149, 6356),
(56109, 251, 6356),
(56110, 27, 6356),
(56111, 25, 6356),
(56112, 738, 6356),
(56113, 1292, 6356),
(56114, 176, 6356),
(56115, 460, 6356),
(56116, 282, 6356),
(56117, 285, 6356),
(56118, 420, 6356),
(56119, 1304, 6356),
(56120, 426, 6356),
(56121, 428, 6356),
(56122, 26, 6356),
(56123, 1126, 6356),
(56124, 724, 6356),
(56125, 653, 6356),
(56126, 268, 6356),
(56127, 301, 6356),
(56128, 423, 6356),
(56129, 603, 6356),
(56130, 1305, 6356),
(56131, 239, 6356),
(56132, 284, 6356),
(56133, 878, 6356),
(56134, 312, 6356),
(56135, 1112, 6356),
(56136, 33, 6356),
(56137, 1295, 6356),
(56138, 220, 6356),
(56139, 76, 6356),
(56140, 294, 6356),
(56141, 985, 6356),
(56142, 1290, 6356),
(56143, 1120, 6356),
(56144, 1287, 6356),
(56145, 43, 6356),
(56146, 24, 6356),
(56147, 1063, 6356),
(56148, 28, 6356),
(56149, 224, 6356),
(56150, 795, 6356),
(56151, 1291, 6356),
(56152, 815, 6356),
(56153, 255, 6356),
(56154, 69, 6356),
(56155, 1150, 6356),
(56156, 437, 6356),
(56157, 127, 6356),
(56158, 1121, 6356),
(56159, 639, 6356),
(56160, 628, 6356),
(56161, 436, 6356),
(56162, 1113, 6356),
(56163, 23, 6356),
(56164, 1114, 6356),
(56165, 187, 6356),
(56166, 1079, 6356),
(56167, 1115, 6356),
(56168, 764, 6356),
(56169, 1294, 6356),
(56170, 30, 6356),
(56171, 125, 6356),
(56172, 366, 6356),
(56173, 1200, 6356),
(56174, 811, 6356),
(56175, 281, 6356),
(56176, 68, 6356),
(56177, 1056, 6356),
(56178, 296, 6356),
(56179, 250, 6356),
(56180, 143, 6356),
(56181, 1281, 6356),
(56182, 374, 6356),
(56183, 1296, 6356),
(56184, 1122, 6356),
(56185, 760, 6356),
(56186, 204, 6356),
(56187, 619, 6357),
(56188, 695, 6357),
(56189, 294, 6358),
(56190, 212, 6359),
(56191, 1305, 6359),
(56192, 249, 6359),
(56193, 1306, 6359),
(56194, 1134, 6360),
(56195, 224, 6360),
(56196, 1270, 6361),
(56197, 194, 6362),
(56198, 301, 6363),
(56199, 458, 6363),
(56200, 1012, 6363),
(56201, 145, 6363),
(56202, 44, 6363),
(56203, 298, 6363),
(56204, 461, 6363),
(56205, 457, 6363),
(56206, 1011, 6363),
(56207, 459, 6363),
(56208, 296, 6363),
(56209, 306, 6363),
(56210, 47, 6363),
(56211, 1297, 6363),
(56212, 1298, 6363),
(56213, 318, 6363),
(56214, 743, 6363),
(56215, 1152, 6363),
(56216, 464, 6364),
(56217, 187, 6365),
(56218, 1148, 6366),
(56219, 70, 6366),
(56220, 115, 6366),
(56221, 120, 6366),
(56222, 113, 6366),
(56223, 1149, 6366),
(56224, 300, 6367),
(56225, 1068, 6368),
(56226, 685, 6368),
(56227, 684, 6368),
(56228, 50, 6368),
(56229, 464, 6369),
(56230, 964, 6369),
(56231, 464, 6370),
(56232, 859, 6371),
(56233, 432, 6373),
(56234, 456, 6373),
(56235, 46, 6373),
(56236, 1327, 6374),
(56237, 547, 6374),
(56238, 631, 6374),
(56239, 1171, 6374),
(56240, 1153, 6374),
(56241, 99, 6374),
(56242, 1224, 6374),
(56243, 663, 6374),
(56244, 1144, 6374),
(56245, 418, 6374),
(56246, 100, 6374),
(56247, 684, 6375),
(56248, 552, 6376),
(56249, 308, 6376),
(56250, 313, 6376),
(56251, 463, 6376),
(56252, 454, 6376),
(56253, 298, 6376),
(56254, 854, 6376),
(56255, 462, 6376),
(56256, 133, 6376),
(56257, 457, 6376),
(56258, 460, 6376),
(56259, 793, 6376),
(56260, 551, 6376),
(56261, 49, 6376),
(56262, 857, 6376),
(56263, 1297, 6376),
(56264, 319, 6376),
(56265, 853, 6376),
(56266, 311, 6376),
(56267, 301, 6376),
(56268, 458, 6376),
(56269, 859, 6376),
(56270, 855, 6376),
(56271, 145, 6376),
(56272, 856, 6376),
(56273, 44, 6376),
(56274, 821, 6376),
(56275, 461, 6376),
(56276, 1011, 6376),
(56277, 296, 6376),
(56278, 1318, 6376),
(56279, 306, 6376),
(56280, 300, 6376),
(56281, 294, 6376),
(56282, 858, 6376),
(56283, 1298, 6376),
(56284, 1014, 6376),
(56285, 316, 6376),
(56286, 318, 6376),
(56287, 743, 6376),
(56288, 46, 6376),
(56289, 1121, 6377),
(56290, 730, 6377),
(56291, 729, 6377),
(56292, 1122, 6377),
(56293, 492, 6378),
(56294, 463, 6378),
(56295, 456, 6378),
(56296, 46, 6378),
(56297, 553, 6379),
(56298, 681, 6379),
(56299, 852, 6380),
(56300, 600, 6381),
(56301, 793, 6382),
(56302, 463, 6382),
(56303, 46, 6382),
(56304, 407, 6383),
(56305, 406, 6383),
(56306, 60, 6383),
(56307, 793, 6384),
(56308, 464, 6385),
(56309, 1224, 6386),
(56310, 1185, 6386),
(56311, 700, 6387),
(56312, 701, 6387),
(56313, 890, 6388),
(56314, 891, 6388),
(56315, 880, 6388),
(56316, 1126, 6388),
(56317, 44, 6389),
(56318, 1318, 6389),
(56319, 1044, 6390),
(56320, 300, 6390);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(56321, 541, 6390),
(56322, 540, 6390),
(56323, 542, 6390),
(56324, 1272, 6390),
(56325, 413, 6390),
(56326, 33, 6390),
(56327, 104, 6391),
(56328, 652, 6391),
(56329, 534, 6391),
(56330, 57, 6391),
(56331, 312, 6391),
(56332, 835, 6392),
(56333, 830, 6392),
(56334, 838, 6392),
(56335, 832, 6392),
(56336, 834, 6392),
(56337, 938, 6393),
(56338, 935, 6393),
(56339, 784, 6393),
(56340, 41, 6393),
(56341, 923, 6393),
(56342, 927, 6393),
(56343, 939, 6393),
(56344, 930, 6393),
(56345, 924, 6393),
(56346, 936, 6393),
(56347, 928, 6393),
(56348, 878, 6393),
(56349, 926, 6393),
(56350, 932, 6393),
(56351, 929, 6393),
(56352, 529, 6393),
(56353, 931, 6393),
(56354, 925, 6393),
(56355, 934, 6393),
(56356, 933, 6393),
(56357, 937, 6393),
(56358, 922, 6393),
(56359, 706, 6394),
(56360, 529, 6395),
(56361, 224, 6395),
(56362, 760, 6395),
(56363, 769, 6396),
(56364, 568, 6396),
(56365, 735, 6396),
(56366, 955, 6396),
(56367, 731, 6396),
(56368, 928, 6396),
(56369, 168, 6396),
(56370, 1260, 6396),
(56371, 931, 6396),
(56372, 933, 6396),
(56373, 1126, 6396),
(56374, 724, 6396),
(56375, 653, 6396),
(56376, 935, 6396),
(56377, 96, 6396),
(56378, 92, 6396),
(56379, 923, 6396),
(56380, 986, 6396),
(56381, 775, 6396),
(56382, 956, 6396),
(56383, 705, 6396),
(56384, 141, 6396),
(56385, 572, 6396),
(56386, 563, 6396),
(56387, 33, 6396),
(56388, 929, 6396),
(56389, 1067, 6396),
(56390, 1125, 6396),
(56391, 101, 6396),
(56392, 925, 6396),
(56393, 937, 6396),
(56394, 957, 6396),
(56395, 1063, 6396),
(56396, 655, 6396),
(56397, 188, 6396),
(56398, 815, 6396),
(56399, 873, 6396),
(56400, 927, 6396),
(56401, 89, 6396),
(56402, 932, 6396),
(56403, 977, 6396),
(56404, 934, 6396),
(56405, 77, 6396),
(56406, 938, 6396),
(56407, 90, 6396),
(56408, 1079, 6396),
(56409, 565, 6396),
(56410, 930, 6396),
(56411, 924, 6396),
(56412, 936, 6396),
(56413, 595, 6396),
(56414, 926, 6396),
(56415, 201, 6396),
(56416, 172, 6396),
(56417, 204, 6396),
(56418, 922, 6396),
(56419, 339, 6397),
(56420, 295, 6398),
(56421, 220, 6398),
(56422, 262, 6398),
(56423, 221, 6398),
(56424, 143, 6398),
(56425, 541, 6398),
(56426, 540, 6398),
(56427, 416, 6398),
(56428, 296, 6399),
(56429, 743, 6399),
(56430, 695, 6400),
(56431, 551, 6400),
(56432, 1146, 6400),
(56433, 1213, 6400),
(56434, 415, 6400),
(56435, 682, 6400),
(56436, 697, 6400),
(56437, 974, 6400),
(56438, 64, 6400),
(56439, 1194, 6401),
(56440, 33, 6401),
(56441, 548, 6402),
(56442, 46, 6403),
(56443, 1213, 6404),
(56444, 298, 6405),
(56445, 301, 6405),
(56446, 308, 6405),
(56447, 306, 6405),
(56448, 1297, 6405),
(56449, 1298, 6405),
(56450, 145, 6405),
(56451, 776, 6406),
(56452, 185, 6406),
(56453, 384, 6406),
(56454, 89, 6406),
(56455, 547, 6407),
(56456, 76, 6407),
(56457, 551, 6407),
(56458, 1060, 6407),
(56459, 603, 6407),
(56460, 1014, 6408),
(56461, 464, 6408),
(56462, 46, 6408),
(56463, 305, 6408),
(56464, 282, 6409),
(56465, 294, 6409),
(56466, 201, 6410),
(56467, 224, 6410),
(56468, 683, 6410),
(56469, 705, 6410),
(56470, 974, 6410),
(56471, 493, 6410),
(56472, 204, 6410),
(56473, 735, 6411),
(56474, 1112, 6411),
(56475, 852, 6412),
(56476, 1105, 6413),
(56477, 653, 6414),
(56478, 48, 6415),
(56479, 444, 6415),
(56480, 464, 6416),
(56481, 793, 6417),
(56482, 46, 6417),
(56483, 932, 6418),
(56484, 931, 6418),
(56485, 939, 6418),
(56486, 925, 6418),
(56487, 930, 6418),
(56488, 934, 6418),
(56489, 924, 6418),
(56490, 922, 6418),
(56491, 926, 6418),
(56492, 1143, 6419),
(56493, 86, 6419),
(56494, 465, 6420),
(56495, 859, 6421),
(56496, 492, 6422),
(56497, 463, 6422),
(56498, 46, 6422),
(56499, 295, 6423),
(56500, 458, 6424),
(56501, 461, 6424),
(56502, 457, 6424),
(56503, 1011, 6424),
(56504, 459, 6424),
(56505, 859, 6424),
(56506, 460, 6424),
(56507, 455, 6424),
(56508, 47, 6424),
(56509, 858, 6424),
(56510, 1014, 6424),
(56511, 856, 6424),
(56512, 1185, 6425),
(56513, 224, 6426),
(56514, 472, 6427),
(56515, 1037, 6427),
(56516, 1151, 6428),
(56517, 1226, 6429),
(56518, 400, 6429),
(56519, 73, 6430),
(56520, 75, 6430),
(56521, 413, 6430),
(56522, 953, 6431),
(56523, 1126, 6431),
(56524, 1286, 6432),
(56525, 1270, 6432),
(56526, 295, 6433),
(56527, 1228, 6433),
(56528, 935, 6434),
(56529, 923, 6434),
(56530, 927, 6434),
(56531, 939, 6434),
(56532, 930, 6434),
(56533, 924, 6434),
(56534, 936, 6434),
(56535, 928, 6434),
(56536, 926, 6434),
(56537, 932, 6434),
(56538, 929, 6434),
(56539, 931, 6434),
(56540, 925, 6434),
(56541, 934, 6434),
(56542, 933, 6434),
(56543, 937, 6434),
(56544, 922, 6434),
(56545, 652, 6435),
(56546, 312, 6435),
(56547, 72, 6436),
(56548, 545, 6436),
(56549, 807, 6437),
(56550, 891, 6437),
(56551, 411, 6437),
(56552, 395, 6437),
(56553, 1085, 6437),
(56554, 721, 6437),
(56555, 549, 6437),
(56556, 981, 6437),
(56557, 753, 6437),
(56558, 157, 6437),
(56559, 169, 6437),
(56560, 707, 6437),
(56561, 915, 6437),
(56562, 984, 6437),
(56563, 414, 6437),
(56564, 599, 6437),
(56565, 709, 6437),
(56566, 910, 6437),
(56567, 1129, 6437),
(56568, 980, 6437),
(56569, 877, 6437),
(56570, 1128, 6437),
(56571, 878, 6437),
(56572, 982, 6437),
(56573, 1227, 6437),
(56574, 726, 6437),
(56575, 806, 6437),
(56576, 332, 6437),
(56577, 1140, 6437),
(56578, 1109, 6437),
(56579, 752, 6437),
(56580, 914, 6437),
(56581, 338, 6437),
(56582, 901, 6437),
(56583, 1084, 6437),
(56584, 898, 6437),
(56585, 812, 6438),
(56586, 877, 6438),
(56587, 1069, 6438),
(56588, 164, 6438),
(56589, 878, 6438),
(56590, 986, 6440),
(56591, 931, 6440),
(56592, 927, 6440),
(56593, 294, 6440),
(56594, 930, 6440),
(56595, 934, 6440),
(56596, 933, 6440),
(56597, 924, 6440),
(56598, 936, 6440),
(56599, 937, 6440),
(56600, 683, 6441),
(56601, 493, 6441),
(56602, 794, 6442),
(56603, 314, 6443),
(56604, 653, 6443),
(56605, 392, 6443),
(56606, 71, 6443),
(56607, 456, 6443),
(56608, 444, 6443),
(56609, 763, 6443),
(56610, 168, 6443),
(56611, 811, 6443),
(56612, 461, 6443),
(56613, 48, 6443),
(56614, 852, 6443),
(56615, 464, 6443),
(56616, 334, 6443),
(56617, 49, 6444),
(56618, 366, 6444),
(56619, 239, 6444),
(56620, 454, 6444),
(56621, 27, 6444),
(56622, 1040, 6445),
(56623, 1291, 6445),
(56624, 1293, 6445),
(56625, 1281, 6445),
(56626, 1290, 6445),
(56627, 1188, 6445),
(56628, 1317, 6445),
(56629, 1031, 6446),
(56630, 144, 6446),
(56631, 630, 6446),
(56632, 1046, 6446),
(56633, 776, 6447),
(56634, 740, 6447),
(56635, 185, 6447),
(56636, 188, 6447),
(56637, 150, 6447),
(56638, 775, 6447),
(56639, 1285, 6447),
(56640, 572, 6447),
(56641, 89, 6447),
(56642, 1025, 6447),
(56643, 186, 6447),
(56644, 1024, 6447),
(56645, 101, 6447),
(56646, 903, 6447),
(56647, 384, 6447),
(56648, 779, 6447),
(56649, 1069, 6447),
(56650, 191, 6447),
(56651, 1258, 6448),
(56652, 248, 6448),
(56653, 622, 6448),
(56654, 623, 6448),
(56655, 262, 6449),
(56656, 221, 6449),
(56657, 1291, 6449),
(56658, 255, 6449),
(56659, 1293, 6449),
(56660, 1286, 6449),
(56661, 1270, 6449),
(56662, 27, 6449),
(56663, 67, 6449),
(56664, 127, 6449),
(56665, 1322, 6449),
(56666, 613, 6449),
(56667, 1292, 6449),
(56668, 282, 6449),
(56669, 266, 6449),
(56670, 1258, 6449),
(56671, 420, 6449),
(56672, 249, 6449),
(56673, 1306, 6449),
(56674, 346, 6449),
(56675, 268, 6449),
(56676, 187, 6449),
(56677, 1294, 6449),
(56678, 212, 6449),
(56679, 366, 6449),
(56680, 375, 6449),
(56681, 226, 6449),
(56682, 1295, 6449),
(56683, 68, 6449),
(56684, 143, 6449),
(56685, 339, 6449),
(56686, 247, 6449),
(56687, 374, 6449),
(56688, 1290, 6449),
(56689, 1296, 6449),
(56690, 1287, 6449),
(56691, 1159, 6450),
(56692, 464, 6451),
(56693, 172, 6452),
(56694, 542, 6452),
(56695, 33, 6452),
(56696, 1318, 6453),
(56697, 617, 6454),
(56698, 919, 6454),
(56699, 468, 6454),
(56700, 660, 6454),
(56701, 699, 6454),
(56702, 917, 6454),
(56703, 916, 6454),
(56704, 172, 6455),
(56705, 1123, 6455),
(56706, 793, 6456),
(56707, 492, 6456),
(56708, 463, 6456),
(56709, 46, 6456),
(56710, 294, 6457),
(56711, 311, 6457),
(56712, 268, 6458),
(56713, 187, 6458),
(56714, 262, 6458),
(56715, 1291, 6458),
(56716, 255, 6458),
(56717, 1294, 6458),
(56718, 1293, 6458),
(56719, 375, 6458),
(56720, 1322, 6458),
(56721, 613, 6458),
(56722, 1295, 6458),
(56723, 1292, 6458),
(56724, 339, 6458),
(56725, 266, 6458),
(56726, 1258, 6458),
(56727, 374, 6458),
(56728, 1290, 6458),
(56729, 1296, 6458),
(56730, 1287, 6458),
(56731, 884, 6459),
(56732, 405, 6460),
(56733, 579, 6460),
(56734, 42, 6460),
(56735, 573, 6460),
(56736, 416, 6460),
(56737, 313, 6461),
(56738, 76, 6462),
(56739, 1060, 6462),
(56740, 603, 6462),
(56741, 177, 6462),
(56742, 1105, 6463),
(56743, 46, 6464),
(56744, 859, 6465),
(56745, 858, 6465),
(56746, 856, 6465),
(56747, 417, 6466),
(56748, 1105, 6467),
(56749, 383, 6468),
(56750, 396, 6468),
(56751, 598, 6468),
(56752, 1105, 6469),
(56753, 857, 6470),
(56754, 858, 6470),
(56755, 855, 6470),
(56756, 853, 6470),
(56757, 856, 6470),
(56758, 59, 6471),
(56759, 629, 6471),
(56760, 1286, 6471),
(56761, 890, 6472),
(56762, 75, 6473),
(56763, 590, 6474),
(56764, 1068, 6474),
(56765, 150, 6474),
(56766, 294, 6474),
(56767, 589, 6474),
(56768, 50, 6474),
(56769, 191, 6474),
(56770, 464, 6475),
(56771, 45, 6476),
(56772, 552, 6476),
(56773, 451, 6476),
(56774, 295, 6476),
(56775, 854, 6476),
(56776, 462, 6476),
(56777, 133, 6476),
(56778, 457, 6476),
(56779, 460, 6476),
(56780, 857, 6476),
(56781, 541, 6476),
(56782, 540, 6476),
(56783, 853, 6476),
(56784, 1152, 6476),
(56785, 938, 6476),
(56786, 653, 6476),
(56787, 458, 6476),
(56788, 859, 6476),
(56789, 855, 6476),
(56790, 465, 6476),
(56791, 897, 6476),
(56792, 856, 6476),
(56793, 44, 6476),
(56794, 553, 6476),
(56795, 461, 6476),
(56796, 631, 6476),
(56797, 1011, 6476),
(56798, 1318, 6476),
(56799, 250, 6476),
(56800, 858, 6476),
(56801, 1014, 6476),
(56802, 852, 6476),
(56803, 411, 6477),
(56804, 1088, 6477),
(56805, 161, 6477),
(56806, 154, 6477),
(56807, 39, 6477),
(56808, 62, 6477),
(56809, 919, 6477),
(56810, 155, 6477),
(56811, 629, 6477),
(56812, 559, 6477),
(56813, 52, 6477),
(56814, 156, 6477),
(56815, 399, 6477),
(56816, 558, 6477),
(56817, 59, 6477),
(56818, 396, 6477),
(56819, 449, 6477),
(56820, 918, 6477),
(56821, 916, 6477),
(56822, 493, 6477),
(56823, 1185, 6477),
(56824, 381, 6477),
(56825, 521, 6477),
(56826, 404, 6477),
(56827, 597, 6477),
(56828, 390, 6477),
(56829, 406, 6477),
(56830, 389, 6477),
(56831, 43, 6477),
(56832, 395, 6477),
(56833, 468, 6477),
(56834, 38, 6477),
(56835, 717, 6477),
(56836, 954, 6477),
(56837, 61, 6477),
(56838, 37, 6477),
(56839, 816, 6477),
(56840, 584, 6477),
(56841, 707, 6477),
(56842, 917, 6477),
(56843, 580, 6477),
(56844, 573, 6477),
(56845, 81, 6477),
(56846, 598, 6477),
(56847, 984, 6477),
(56848, 715, 6477),
(56849, 385, 6477),
(56850, 1021, 6477),
(56851, 160, 6477),
(56852, 445, 6477),
(56853, 407, 6477),
(56854, 1227, 6477),
(56855, 556, 6477),
(56856, 383, 6477),
(56857, 683, 6477),
(56858, 596, 6477),
(56859, 1109, 6477),
(56860, 401, 6477),
(56861, 158, 6477),
(56862, 397, 6477),
(56863, 577, 6477),
(56864, 45, 6478),
(56865, 458, 6478),
(56866, 461, 6478),
(56867, 457, 6478),
(56868, 1011, 6478),
(56869, 459, 6478),
(56870, 460, 6478),
(56871, 455, 6478),
(56872, 47, 6478),
(56873, 1014, 6478),
(56874, 856, 6478),
(56875, 1245, 6479),
(56876, 891, 6479),
(56877, 880, 6479),
(56878, 1013, 6479),
(56879, 876, 6479),
(56880, 1050, 6479),
(56881, 56, 6479),
(56882, 53, 6479),
(56883, 1246, 6479),
(56884, 60, 6479),
(56885, 193, 6479),
(56886, 879, 6479),
(56887, 882, 6479),
(56888, 561, 6479),
(56889, 883, 6479),
(56890, 793, 6480),
(56891, 492, 6480),
(56892, 463, 6480),
(56893, 46, 6480),
(56894, 464, 6481),
(56895, 464, 6482),
(56896, 1185, 6483),
(56897, 212, 6484),
(56898, 249, 6484),
(56899, 1306, 6484),
(56900, 451, 6485),
(56901, 552, 6486),
(56902, 313, 6486),
(56903, 854, 6486),
(56904, 462, 6486),
(56905, 133, 6486),
(56906, 457, 6486),
(56907, 460, 6486),
(56908, 551, 6486),
(56909, 857, 6486),
(56910, 853, 6486),
(56911, 311, 6486),
(56912, 458, 6486),
(56913, 859, 6486),
(56914, 855, 6486),
(56915, 856, 6486),
(56916, 312, 6486),
(56917, 44, 6486),
(56918, 821, 6486),
(56919, 461, 6486),
(56920, 1011, 6486),
(56921, 459, 6486),
(56922, 1318, 6486),
(56923, 858, 6486),
(56924, 1014, 6486),
(56925, 852, 6486),
(56926, 655, 6487),
(56927, 77, 6487),
(56928, 1188, 6488),
(56929, 380, 6489),
(56930, 41, 6489),
(56931, 1286, 6490),
(56932, 1270, 6490),
(56933, 599, 6491),
(56934, 399, 6491),
(56935, 393, 6491),
(56936, 914, 6491),
(56937, 338, 6491),
(56938, 447, 6492),
(56939, 1245, 6493),
(56940, 1145, 6493),
(56941, 1246, 6493),
(56942, 1029, 6494),
(56943, 1193, 6495),
(56944, 1245, 6495),
(56945, 570, 6495),
(56946, 1228, 6495),
(56947, 1285, 6495),
(56948, 313, 6495),
(56949, 1246, 6495),
(56950, 897, 6495),
(56951, 194, 6495),
(56952, 177, 6495),
(56953, 1323, 6495),
(56954, 124, 6495),
(56955, 604, 6495),
(56956, 830, 6496),
(56957, 185, 6496),
(56958, 224, 6496),
(56959, 255, 6496),
(56960, 927, 6496),
(56961, 1123, 6496),
(56962, 64, 6496),
(56963, 832, 6496),
(56964, 168, 6496),
(56965, 834, 6496),
(56966, 1134, 6496),
(56967, 835, 6496),
(56968, 1121, 6496),
(56969, 990, 6496),
(56970, 931, 6496),
(56971, 1258, 6496),
(56972, 934, 6496),
(56973, 23, 6496),
(56974, 933, 6496),
(56975, 988, 6496),
(56976, 986, 6496),
(56977, 774, 6496),
(56978, 1224, 6496),
(56979, 30, 6496),
(56980, 930, 6496),
(56981, 141, 6496),
(56982, 924, 6496),
(56983, 936, 6496),
(56984, 733, 6496),
(56985, 596, 6496),
(56986, 294, 6496),
(56987, 732, 6496),
(56988, 989, 6496),
(56989, 937, 6496),
(56990, 852, 6497),
(56991, 126, 6498),
(56992, 1158, 6499),
(56993, 838, 6499),
(56994, 1031, 6500),
(56995, 448, 6500),
(56996, 144, 6500),
(56997, 630, 6500),
(56998, 741, 6500),
(56999, 467, 6500),
(57000, 580, 6500),
(57001, 440, 6500),
(57002, 1046, 6500),
(57003, 1224, 6501),
(57004, 859, 6502),
(57005, 534, 6503),
(57006, 1286, 6504),
(57007, 1270, 6504),
(57008, 172, 6505),
(57009, 472, 6506),
(57010, 1281, 6506),
(57011, 1270, 6507),
(57012, 468, 6508),
(57013, 655, 6508),
(57014, 390, 6508),
(57015, 77, 6508),
(57016, 464, 6509),
(57017, 492, 6510),
(57018, 463, 6510),
(57019, 46, 6510),
(57020, 858, 6511),
(57021, 464, 6511),
(57022, 699, 6512),
(57023, 660, 6512),
(57024, 700, 6512),
(57025, 702, 6512),
(57026, 691, 6512),
(57027, 769, 6513),
(57028, 1063, 6513),
(57029, 655, 6513),
(57030, 815, 6513),
(57031, 873, 6513),
(57032, 927, 6513),
(57033, 735, 6513),
(57034, 731, 6513),
(57035, 928, 6513),
(57036, 932, 6513),
(57037, 1260, 6513),
(57038, 931, 6513),
(57039, 977, 6513),
(57040, 684, 6513),
(57041, 934, 6513),
(57042, 933, 6513),
(57043, 1126, 6513),
(57044, 77, 6513),
(57045, 724, 6513),
(57046, 938, 6513),
(57047, 653, 6513),
(57048, 935, 6513),
(57049, 685, 6513),
(57050, 729, 6513),
(57051, 1079, 6513),
(57052, 923, 6513),
(57053, 986, 6513),
(57054, 705, 6513),
(57055, 930, 6513),
(57056, 141, 6513),
(57057, 924, 6513),
(57058, 936, 6513),
(57059, 926, 6513),
(57060, 33, 6513),
(57061, 201, 6513),
(57062, 929, 6513),
(57063, 172, 6513),
(57064, 730, 6513),
(57065, 1125, 6513),
(57066, 733, 6513),
(57067, 732, 6513),
(57068, 925, 6513),
(57069, 937, 6513),
(57070, 204, 6513),
(57071, 922, 6513),
(57072, 464, 6514),
(57073, 455, 6515),
(57074, 456, 6515),
(57075, 793, 6516),
(57076, 492, 6516),
(57077, 463, 6516),
(57078, 46, 6516),
(57079, 102, 6517),
(57080, 1171, 6517),
(57081, 1143, 6517),
(57082, 398, 6517),
(57083, 1107, 6518),
(57084, 963, 6518),
(57085, 268, 6519),
(57086, 339, 6519),
(57087, 255, 6519),
(57088, 1258, 6519),
(57089, 548, 6520),
(57090, 534, 6520),
(57091, 300, 6521),
(57092, 542, 6521),
(57093, 413, 6521),
(57094, 1222, 6522),
(57095, 366, 6522),
(57096, 1305, 6522),
(57097, 69, 6522),
(57098, 251, 6522),
(57099, 27, 6522),
(57100, 67, 6522),
(57101, 1200, 6522),
(57102, 25, 6522),
(57103, 226, 6522),
(57104, 281, 6522),
(57105, 220, 6522),
(57106, 628, 6522),
(57107, 250, 6522),
(57108, 1281, 6522),
(57109, 1304, 6522),
(57110, 420, 6522),
(57111, 249, 6522),
(57112, 243, 6522),
(57113, 1306, 6522),
(57114, 793, 6523),
(57115, 492, 6523),
(57116, 463, 6523),
(57117, 46, 6523),
(57118, 835, 6524),
(57119, 830, 6524),
(57120, 30, 6524),
(57121, 141, 6524),
(57122, 23, 6524),
(57123, 832, 6524),
(57124, 834, 6524),
(57125, 1286, 6525),
(57126, 1270, 6525),
(57127, 807, 6526),
(57128, 806, 6526),
(57129, 1140, 6526),
(57130, 1128, 6526),
(57131, 541, 6527),
(57132, 540, 6527),
(57133, 852, 6528),
(57134, 464, 6528),
(57135, 807, 6529),
(57136, 411, 6529),
(57137, 891, 6529),
(57138, 395, 6529),
(57139, 1085, 6529),
(57140, 721, 6529),
(57141, 549, 6529),
(57142, 981, 6529),
(57143, 753, 6529),
(57144, 157, 6529),
(57145, 169, 6529),
(57146, 707, 6529),
(57147, 915, 6529),
(57148, 984, 6529),
(57149, 414, 6529),
(57150, 599, 6529),
(57151, 709, 6529),
(57152, 910, 6529),
(57153, 1129, 6529),
(57154, 980, 6529),
(57155, 877, 6529),
(57156, 1128, 6529),
(57157, 878, 6529),
(57158, 982, 6529),
(57159, 1227, 6529),
(57160, 806, 6529),
(57161, 726, 6529),
(57162, 332, 6529),
(57163, 1140, 6529),
(57164, 1109, 6529),
(57165, 752, 6529),
(57166, 914, 6529),
(57167, 338, 6529),
(57168, 901, 6529),
(57169, 1084, 6529),
(57170, 898, 6529),
(57171, 830, 6530),
(57172, 832, 6530),
(57173, 652, 6531),
(57174, 308, 6531),
(57175, 294, 6531),
(57176, 311, 6531),
(57177, 312, 6531),
(57178, 43, 6532),
(57179, 807, 6533),
(57180, 806, 6533),
(57181, 541, 6533),
(57182, 540, 6533),
(57183, 981, 6533),
(57184, 1258, 6534),
(57185, 248, 6534),
(57186, 622, 6534),
(57187, 623, 6534),
(57188, 696, 6535),
(57189, 660, 6535),
(57190, 691, 6535),
(57191, 674, 6535),
(57192, 112, 6536),
(57193, 1154, 6536),
(57194, 115, 6536),
(57195, 107, 6536),
(57196, 113, 6536),
(57197, 1151, 6536),
(57198, 1149, 6536),
(57199, 1147, 6536),
(57200, 1156, 6536),
(57201, 1150, 6536),
(57202, 1148, 6536),
(57203, 70, 6536),
(57204, 119, 6536),
(57205, 118, 6536),
(57206, 120, 6536),
(57207, 105, 6536),
(57208, 108, 6536),
(57209, 114, 6536),
(57210, 116, 6536),
(57211, 551, 6537),
(57212, 300, 6537),
(57213, 676, 6538),
(57214, 1037, 6539),
(57215, 1281, 6539),
(57216, 255, 6540),
(57217, 248, 6540),
(57218, 622, 6540),
(57219, 623, 6540),
(57220, 282, 6541),
(57221, 413, 6541),
(57222, 1037, 6542),
(57223, 1038, 6542),
(57224, 1036, 6542),
(57225, 201, 6543),
(57226, 705, 6543),
(57227, 204, 6543),
(57228, 1318, 6544),
(57229, 652, 6545),
(57230, 392, 6545),
(57231, 394, 6545),
(57232, 1286, 6545),
(57233, 464, 6545),
(57234, 853, 6545),
(57235, 312, 6545),
(57236, 1067, 6546),
(57237, 597, 6546),
(57238, 383, 6546),
(57239, 596, 6546),
(57240, 774, 6546),
(57241, 396, 6546),
(57242, 812, 6546),
(57243, 598, 6546),
(57244, 52, 6546),
(57245, 652, 6547),
(57246, 858, 6547),
(57247, 312, 6547),
(57248, 1146, 6548),
(57249, 132, 6548),
(57250, 684, 6548),
(57251, 794, 6548),
(57252, 1270, 6549),
(57253, 1184, 6549),
(57254, 794, 6549),
(57255, 685, 6550),
(57256, 1213, 6551),
(57257, 879, 6551),
(57258, 1305, 6551),
(57259, 887, 6552),
(57260, 890, 6552),
(57261, 1094, 6552),
(57262, 907, 6552),
(57263, 900, 6552),
(57264, 443, 6552),
(57265, 58, 6552),
(57266, 62, 6552),
(57267, 444, 6552),
(57268, 121, 6552),
(57269, 48, 6552),
(57270, 155, 6552),
(57271, 884, 6552),
(57272, 300, 6552),
(57273, 492, 6553),
(57274, 456, 6553),
(57275, 463, 6553),
(57276, 46, 6553),
(57277, 49, 6554),
(57278, 857, 6554),
(57279, 465, 6554),
(57280, 464, 6554),
(57281, 492, 6555),
(57282, 463, 6555),
(57283, 46, 6555),
(57284, 684, 6556),
(57285, 990, 6557),
(57286, 989, 6557),
(57287, 405, 6558),
(57288, 380, 6558),
(57289, 548, 6558),
(57290, 41, 6558),
(57291, 579, 6558),
(57292, 42, 6558),
(57293, 128, 6558),
(57294, 592, 6558),
(57295, 451, 6558),
(57296, 373, 6558),
(57297, 440, 6558),
(57298, 852, 6558),
(57299, 660, 6559),
(57300, 691, 6559),
(57301, 674, 6559),
(57302, 392, 6560),
(57303, 387, 6560),
(57304, 857, 6560),
(57305, 366, 6560),
(57306, 604, 6560),
(57307, 591, 6560),
(57308, 859, 6561),
(57309, 858, 6561),
(57310, 793, 6562),
(57311, 492, 6562),
(57312, 463, 6562),
(57313, 46, 6562),
(57314, 381, 6563),
(57315, 407, 6563),
(57316, 406, 6563),
(57317, 398, 6563),
(57318, 1242, 6564),
(57319, 1012, 6564),
(57320, 296, 6564),
(57321, 47, 6564),
(57322, 464, 6564),
(57323, 549, 6564),
(57324, 764, 6565),
(57325, 224, 6565),
(57326, 1150, 6565),
(57327, 763, 6565),
(57328, 204, 6565),
(57329, 760, 6565),
(57330, 811, 6565),
(57331, 1028, 6566),
(57332, 90, 6566),
(57333, 96, 6566),
(57334, 1023, 6566),
(57335, 92, 6566),
(57336, 1285, 6566),
(57337, 572, 6566),
(57338, 89, 6566),
(57339, 1025, 6566),
(57340, 1027, 6566),
(57341, 1029, 6566),
(57342, 1030, 6566),
(57343, 1024, 6566),
(57344, 101, 6566),
(57345, 817, 6566),
(57346, 1026, 6566),
(57347, 262, 6567),
(57348, 1258, 6567),
(57349, 204, 6567),
(57350, 733, 6568),
(57351, 735, 6568),
(57352, 859, 6569),
(57353, 464, 6569),
(57354, 653, 6570),
(57355, 154, 6571),
(57356, 911, 6571),
(57357, 415, 6571),
(57358, 658, 6571),
(57359, 1184, 6572),
(57360, 1063, 6573),
(57361, 224, 6573),
(57362, 815, 6573),
(57363, 927, 6573),
(57364, 928, 6573),
(57365, 932, 6573),
(57366, 931, 6573),
(57367, 934, 6573),
(57368, 933, 6573),
(57369, 935, 6573),
(57370, 1079, 6573),
(57371, 923, 6573),
(57372, 930, 6573),
(57373, 924, 6573),
(57374, 936, 6573),
(57375, 926, 6573),
(57376, 1040, 6573),
(57377, 929, 6573),
(57378, 332, 6573),
(57379, 294, 6573),
(57380, 925, 6573),
(57381, 464, 6573),
(57382, 937, 6573),
(57383, 204, 6573),
(57384, 922, 6573),
(57385, 30, 6574),
(57386, 461, 6575),
(57387, 492, 6575),
(57388, 463, 6575),
(57389, 456, 6575),
(57390, 46, 6575),
(57391, 1072, 6576),
(57392, 1083, 6576),
(57393, 1082, 6576),
(57394, 770, 6576),
(57395, 676, 6577),
(57396, 169, 6577),
(57397, 314, 6578),
(57398, 1159, 6578),
(57399, 807, 6579),
(57400, 411, 6579),
(57401, 395, 6579),
(57402, 804, 6579),
(57403, 1085, 6579),
(57404, 721, 6579),
(57405, 549, 6579),
(57406, 981, 6579),
(57407, 753, 6579),
(57408, 157, 6579),
(57409, 37, 6579),
(57410, 169, 6579),
(57411, 707, 6579),
(57412, 915, 6579),
(57413, 984, 6579),
(57414, 599, 6579),
(57415, 709, 6579),
(57416, 910, 6579),
(57417, 1129, 6579),
(57418, 739, 6579),
(57419, 980, 6579),
(57420, 877, 6579),
(57421, 1128, 6579),
(57422, 878, 6579),
(57423, 982, 6579),
(57424, 1227, 6579),
(57425, 806, 6579),
(57426, 332, 6579),
(57427, 1140, 6579),
(57428, 390, 6579),
(57429, 1109, 6579),
(57430, 752, 6579),
(57431, 914, 6579),
(57432, 338, 6579),
(57433, 901, 6579),
(57434, 1084, 6579),
(57435, 397, 6579),
(57436, 898, 6579),
(57437, 464, 6580),
(57438, 964, 6580),
(57439, 444, 6581),
(57440, 82, 6582),
(57441, 858, 6582),
(57442, 466, 6582),
(57443, 999, 6582),
(57444, 998, 6582),
(57445, 1272, 6582),
(57446, 1100, 6582),
(57447, 890, 6583),
(57448, 741, 6583),
(57449, 1160, 6583),
(57450, 653, 6584),
(57451, 1322, 6585),
(57452, 1295, 6585),
(57453, 1292, 6585),
(57454, 1291, 6585),
(57455, 1294, 6585),
(57456, 255, 6585),
(57457, 1293, 6585),
(57458, 1290, 6585),
(57459, 1287, 6585),
(57460, 534, 6586),
(57461, 1105, 6587),
(57462, 590, 6588),
(57463, 150, 6588),
(57464, 589, 6588),
(57465, 191, 6588),
(57466, 1105, 6588),
(57467, 859, 6589),
(57468, 553, 6590),
(57469, 59, 6590),
(57470, 681, 6590),
(57471, 613, 6591),
(57472, 375, 6591),
(57473, 294, 6592),
(57474, 464, 6592),
(57475, 408, 6592),
(57476, 684, 6593),
(57477, 1134, 6594),
(57478, 988, 6594),
(57479, 990, 6594),
(57480, 282, 6594),
(57481, 989, 6594),
(57482, 1063, 6595),
(57483, 262, 6595),
(57484, 221, 6595),
(57485, 815, 6595),
(57486, 1291, 6595),
(57487, 255, 6595),
(57488, 1293, 6595),
(57489, 248, 6595),
(57490, 1286, 6595),
(57491, 1270, 6595),
(57492, 27, 6595),
(57493, 67, 6595),
(57494, 127, 6595),
(57495, 1322, 6595),
(57496, 613, 6595),
(57497, 1292, 6595),
(57498, 282, 6595),
(57499, 266, 6595),
(57500, 1258, 6595),
(57501, 420, 6595),
(57502, 249, 6595),
(57503, 1306, 6595),
(57504, 346, 6595),
(57505, 724, 6595),
(57506, 268, 6595),
(57507, 187, 6595),
(57508, 1079, 6595),
(57509, 1294, 6595),
(57510, 1157, 6595),
(57511, 212, 6595),
(57512, 366, 6595),
(57513, 375, 6595),
(57514, 226, 6595),
(57515, 1295, 6595),
(57516, 68, 6595),
(57517, 143, 6595),
(57518, 339, 6595),
(57519, 247, 6595),
(57520, 374, 6595),
(57521, 1290, 6595),
(57522, 334, 6595),
(57523, 1296, 6595),
(57524, 622, 6595),
(57525, 623, 6595),
(57526, 1287, 6595),
(57527, 605, 6596),
(57528, 776, 6597),
(57529, 185, 6597),
(57530, 41, 6597),
(57531, 128, 6597),
(57532, 451, 6597),
(57533, 1285, 6597),
(57534, 943, 6597),
(57535, 663, 6597),
(57536, 723, 6597),
(57537, 89, 6597),
(57538, 998, 6597),
(57539, 405, 6597),
(57540, 579, 6597),
(57541, 42, 6597),
(57542, 105, 6597),
(57543, 999, 6597),
(57544, 391, 6597),
(57545, 1057, 6597),
(57546, 86, 6597),
(57547, 1026, 6597),
(57548, 780, 6597),
(57549, 945, 6597),
(57550, 380, 6597),
(57551, 740, 6597),
(57552, 588, 6597),
(57553, 587, 6597),
(57554, 440, 6597),
(57555, 952, 6597),
(57556, 88, 6597),
(57557, 1027, 6597),
(57558, 1049, 6597),
(57559, 548, 6597),
(57560, 704, 6597),
(57561, 592, 6597),
(57562, 950, 6597),
(57563, 373, 6597),
(57564, 384, 6597),
(57565, 852, 6597),
(57566, 817, 6597),
(57567, 602, 6597),
(57568, 30, 6598),
(57569, 23, 6598),
(57570, 985, 6599),
(57571, 401, 6599),
(57572, 909, 6599),
(57573, 415, 6600),
(57574, 682, 6600),
(57575, 697, 6600),
(57576, 64, 6600),
(57577, 916, 6600),
(57578, 187, 6601),
(57579, 613, 6601),
(57580, 375, 6601),
(57581, 1096, 6602),
(57582, 983, 6602),
(57583, 156, 6602),
(57584, 722, 6602),
(57585, 1088, 6602),
(57586, 558, 6602),
(57587, 39, 6602),
(57588, 62, 6602),
(57589, 1129, 6602),
(57590, 1130, 6602),
(57591, 980, 6602),
(57592, 981, 6602),
(57593, 982, 6602),
(57594, 61, 6602),
(57595, 155, 6602),
(57596, 905, 6602),
(57597, 752, 6602),
(57598, 961, 6602),
(57599, 301, 6603),
(57600, 464, 6603),
(57601, 492, 6604),
(57602, 463, 6604),
(57603, 46, 6604),
(57604, 696, 6605),
(57605, 660, 6605),
(57606, 702, 6605),
(57607, 701, 6605),
(57608, 698, 6605),
(57609, 682, 6605),
(57610, 680, 6605),
(57611, 694, 6605),
(57612, 935, 6606),
(57613, 923, 6606),
(57614, 927, 6606),
(57615, 939, 6606),
(57616, 930, 6606),
(57617, 924, 6606),
(57618, 936, 6606),
(57619, 928, 6606),
(57620, 926, 6606),
(57621, 932, 6606),
(57622, 929, 6606),
(57623, 931, 6606),
(57624, 925, 6606),
(57625, 934, 6606),
(57626, 933, 6606),
(57627, 937, 6606),
(57628, 922, 6606),
(57629, 114, 6607),
(57630, 464, 6608),
(57631, 830, 6609),
(57632, 741, 6609),
(57633, 308, 6609),
(57634, 1228, 6609),
(57635, 387, 6609),
(57636, 1160, 6609),
(57637, 456, 6609),
(57638, 838, 6609),
(57639, 454, 6609),
(57640, 832, 6609),
(57641, 834, 6609),
(57642, 295, 6609),
(57643, 1015, 6609),
(57644, 835, 6609),
(57645, 990, 6609),
(57646, 551, 6609),
(57647, 49, 6609),
(57648, 169, 6609),
(57649, 1194, 6609),
(57650, 311, 6609),
(57651, 988, 6609),
(57652, 301, 6609),
(57653, 1016, 6609),
(57654, 291, 6609),
(57655, 465, 6609),
(57656, 40, 6609),
(57657, 455, 6609),
(57658, 294, 6609),
(57659, 852, 6609),
(57660, 464, 6609),
(57661, 989, 6609),
(57662, 1075, 6609),
(57663, 408, 6609),
(57664, 797, 6609),
(57665, 718, 6609),
(57666, 591, 6609),
(57667, 468, 6610),
(57668, 390, 6610),
(57669, 456, 6611),
(57670, 464, 6611),
(57671, 552, 6612),
(57672, 458, 6612),
(57673, 461, 6612),
(57674, 457, 6612),
(57675, 1011, 6612),
(57676, 459, 6612),
(57677, 460, 6612),
(57678, 455, 6612),
(57679, 1014, 6612),
(57680, 733, 6613),
(57681, 1115, 6614),
(57682, 1060, 6614),
(57683, 603, 6614),
(57684, 456, 6614),
(57685, 1123, 6614),
(57686, 1112, 6614),
(57687, 1121, 6614),
(57688, 76, 6614),
(57689, 177, 6614),
(57690, 1122, 6614),
(57691, 1113, 6614),
(57692, 1120, 6614),
(57693, 1114, 6614),
(57694, 1198, 6615),
(57695, 55, 6615),
(57696, 1134, 6616),
(57697, 590, 6616),
(57698, 150, 6616),
(57699, 589, 6616),
(57700, 191, 6616),
(57701, 126, 6617),
(57702, 852, 6618),
(57703, 408, 6618),
(57704, 988, 6619),
(57705, 385, 6619),
(57706, 604, 6619),
(57707, 552, 6620),
(57708, 308, 6620),
(57709, 463, 6620),
(57710, 454, 6620),
(57711, 298, 6620),
(57712, 854, 6620),
(57713, 462, 6620),
(57714, 457, 6620),
(57715, 133, 6620),
(57716, 793, 6620),
(57717, 49, 6620),
(57718, 857, 6620),
(57719, 1297, 6620),
(57720, 319, 6620),
(57721, 853, 6620),
(57722, 311, 6620),
(57723, 301, 6620),
(57724, 458, 6620),
(57725, 859, 6620),
(57726, 855, 6620),
(57727, 145, 6620),
(57728, 856, 6620),
(57729, 44, 6620),
(57730, 821, 6620),
(57731, 296, 6620),
(57732, 1318, 6620),
(57733, 306, 6620),
(57734, 300, 6620),
(57735, 294, 6620),
(57736, 858, 6620),
(57737, 1298, 6620),
(57738, 316, 6620),
(57739, 318, 6620),
(57740, 743, 6620),
(57741, 46, 6620),
(57742, 158, 6621),
(57743, 577, 6621),
(57744, 674, 6622),
(57745, 1139, 6623),
(57746, 1140, 6623),
(57747, 835, 6624),
(57748, 834, 6624),
(57749, 1021, 6625),
(57750, 59, 6625),
(57751, 793, 6626),
(57752, 492, 6626),
(57753, 463, 6626),
(57754, 46, 6626),
(57755, 1292, 6627),
(57756, 1291, 6627),
(57757, 1294, 6627),
(57758, 1293, 6627),
(57759, 1290, 6627),
(57760, 1184, 6627),
(57761, 1286, 6628),
(57762, 1270, 6628),
(57763, 464, 6629),
(57764, 807, 6630),
(57765, 806, 6630),
(57766, 45, 6631),
(57767, 1014, 6631),
(57768, 464, 6631),
(57769, 590, 6632),
(57770, 150, 6632),
(57771, 589, 6632),
(57772, 191, 6632),
(57773, 538, 6633),
(57774, 539, 6633),
(57775, 548, 6634),
(57776, 24, 6635),
(57777, 65, 6635),
(57778, 940, 6635),
(57779, 28, 6635),
(57780, 640, 6635),
(57781, 795, 6635),
(57782, 66, 6635),
(57783, 69, 6635),
(57784, 437, 6635),
(57785, 251, 6635),
(57786, 27, 6635),
(57787, 67, 6635),
(57788, 25, 6635),
(57789, 211, 6635),
(57790, 628, 6635),
(57791, 282, 6635),
(57792, 436, 6635),
(57793, 285, 6635),
(57794, 1304, 6635),
(57795, 420, 6635),
(57796, 426, 6635),
(57797, 249, 6635),
(57798, 428, 6635),
(57799, 26, 6635),
(57800, 23, 6635),
(57801, 346, 6635),
(57802, 1306, 6635),
(57803, 1222, 6635),
(57804, 1190, 6635),
(57805, 423, 6635),
(57806, 240, 6635),
(57807, 30, 6635),
(57808, 366, 6635),
(57809, 1305, 6635),
(57810, 284, 6635),
(57811, 239, 6635),
(57812, 1200, 6635),
(57813, 226, 6635),
(57814, 281, 6635),
(57815, 220, 6635),
(57816, 1056, 6635),
(57817, 250, 6635),
(57818, 427, 6635),
(57819, 243, 6635),
(57820, 547, 6636),
(57821, 1318, 6637),
(57822, 408, 6637),
(57823, 268, 6638),
(57824, 640, 6638),
(57825, 240, 6638),
(57826, 30, 6638),
(57827, 375, 6638),
(57828, 66, 6638),
(57829, 67, 6638),
(57830, 281, 6638),
(57831, 226, 6638),
(57832, 211, 6638),
(57833, 613, 6638),
(57834, 220, 6638),
(57835, 68, 6638),
(57836, 250, 6638),
(57837, 282, 6638),
(57838, 247, 6638),
(57839, 266, 6638),
(57840, 1304, 6638),
(57841, 249, 6638),
(57842, 23, 6638),
(57843, 243, 6638),
(57844, 1306, 6638),
(57845, 172, 6639),
(57846, 733, 6639),
(57847, 859, 6640),
(57848, 652, 6641),
(57849, 529, 6641),
(57850, 1224, 6641),
(57851, 1194, 6641),
(57852, 308, 6642),
(57853, 294, 6642),
(57854, 534, 6643),
(57855, 1153, 6643),
(57856, 769, 6644),
(57857, 655, 6644),
(57858, 224, 6644),
(57859, 873, 6644),
(57860, 927, 6644),
(57861, 928, 6644),
(57862, 763, 6644),
(57863, 168, 6644),
(57864, 932, 6644),
(57865, 931, 6644),
(57866, 977, 6644),
(57867, 934, 6644),
(57868, 933, 6644),
(57869, 1126, 6644),
(57870, 77, 6644),
(57871, 938, 6644),
(57872, 653, 6644),
(57873, 935, 6644),
(57874, 923, 6644),
(57875, 764, 6644),
(57876, 986, 6644),
(57877, 705, 6644),
(57878, 939, 6644),
(57879, 930, 6644),
(57880, 924, 6644),
(57881, 936, 6644),
(57882, 926, 6644),
(57883, 33, 6644),
(57884, 201, 6644),
(57885, 929, 6644),
(57886, 1125, 6644),
(57887, 529, 6644),
(57888, 976, 6644),
(57889, 925, 6644),
(57890, 937, 6644),
(57891, 204, 6644),
(57892, 922, 6644),
(57893, 760, 6644),
(57894, 127, 6645),
(57895, 187, 6645),
(57896, 262, 6645),
(57897, 374, 6645),
(57898, 366, 6645),
(57899, 27, 6645),
(57900, 251, 6646),
(57901, 346, 6646),
(57902, 24, 6647),
(57903, 65, 6647),
(57904, 28, 6647),
(57905, 262, 6647),
(57906, 795, 6647),
(57907, 640, 6647),
(57908, 1291, 6647),
(57909, 255, 6647),
(57910, 1293, 6647),
(57911, 69, 6647),
(57912, 27, 6647),
(57913, 251, 6647),
(57914, 437, 6647),
(57915, 25, 6647),
(57916, 127, 6647),
(57917, 1292, 6647),
(57918, 628, 6647),
(57919, 436, 6647),
(57920, 282, 6647),
(57921, 285, 6647),
(57922, 1304, 6647),
(57923, 420, 6647),
(57924, 23, 6647),
(57925, 428, 6647),
(57926, 26, 6647),
(57927, 653, 6647),
(57928, 268, 6647),
(57929, 423, 6647),
(57930, 1294, 6647),
(57931, 30, 6647),
(57932, 366, 6647),
(57933, 1305, 6647),
(57934, 284, 6647),
(57935, 239, 6647),
(57936, 1200, 6647),
(57937, 33, 6647),
(57938, 281, 6647),
(57939, 1295, 6647),
(57940, 220, 6647),
(57941, 68, 6647),
(57942, 1056, 6647),
(57943, 143, 6647),
(57944, 250, 6647),
(57945, 1281, 6647),
(57946, 374, 6647),
(57947, 1290, 6647),
(57948, 1296, 6647),
(57949, 1287, 6647),
(57950, 873, 6648),
(57951, 1114, 6648),
(57952, 24, 6649),
(57953, 25, 6649),
(57954, 65, 6649),
(57955, 26, 6649),
(57956, 948, 6650),
(57957, 988, 6650),
(57958, 411, 6650),
(57959, 387, 6650),
(57960, 594, 6650),
(57961, 1085, 6650),
(57962, 721, 6650),
(57963, 1227, 6650),
(57964, 98, 6650),
(57965, 816, 6650),
(57966, 990, 6650),
(57967, 951, 6650),
(57968, 84, 6650),
(57969, 1109, 6650),
(57970, 707, 6650),
(57971, 949, 6650),
(57972, 984, 6650),
(57973, 989, 6650),
(57974, 1022, 6650),
(57975, 591, 6650),
(57976, 770, 6650),
(57977, 737, 6650),
(57978, 556, 6651),
(57979, 160, 6651),
(57980, 594, 6651),
(57981, 159, 6651),
(57982, 1147, 6651),
(57983, 492, 6652),
(57984, 463, 6652),
(57985, 46, 6652),
(57986, 301, 6653),
(57987, 306, 6653),
(57988, 319, 6653),
(57989, 859, 6654),
(57990, 858, 6654),
(57991, 856, 6654),
(57992, 600, 6655),
(57993, 1188, 6657),
(57994, 730, 6658),
(57995, 1121, 6658),
(57996, 176, 6658),
(57997, 729, 6658),
(57998, 175, 6658),
(57999, 732, 6658),
(58000, 1122, 6658),
(58001, 1120, 6658),
(58002, 1123, 6658),
(58003, 314, 6659),
(58004, 314, 6660),
(58005, 43, 6661),
(58006, 461, 6662),
(58007, 793, 6662),
(58008, 492, 6662),
(58009, 463, 6662),
(58010, 464, 6662),
(58011, 456, 6662),
(58012, 46, 6662),
(58013, 938, 6663),
(58014, 935, 6663),
(58015, 923, 6663),
(58016, 927, 6663),
(58017, 939, 6663),
(58018, 930, 6663),
(58019, 924, 6663),
(58020, 936, 6663),
(58021, 928, 6663),
(58022, 926, 6663),
(58023, 932, 6663),
(58024, 929, 6663),
(58025, 529, 6663),
(58026, 931, 6663),
(58027, 925, 6663),
(58028, 934, 6663),
(58029, 933, 6663),
(58030, 937, 6663),
(58031, 922, 6663),
(58032, 239, 6664),
(58033, 158, 6665),
(58034, 124, 6665),
(58035, 1082, 6665),
(58036, 381, 6666),
(58037, 653, 6666),
(58038, 410, 6666),
(58039, 392, 6666),
(58040, 41, 6666),
(58041, 1120, 6666),
(58042, 1126, 6666),
(58043, 1106, 6666),
(58044, 43, 6667),
(58045, 940, 6667),
(58046, 28, 6667),
(58047, 262, 6667),
(58048, 795, 6667),
(58049, 640, 6667),
(58050, 221, 6667),
(58051, 251, 6667),
(58052, 27, 6667),
(58053, 67, 6667),
(58054, 437, 6667),
(58055, 127, 6667),
(58056, 211, 6667),
(58057, 613, 6667),
(58058, 436, 6667),
(58059, 285, 6667),
(58060, 266, 6667),
(58061, 420, 6667),
(58062, 249, 6667),
(58063, 426, 6667),
(58064, 428, 6667),
(58065, 346, 6667),
(58066, 413, 6667),
(58067, 938, 6667),
(58068, 432, 6667),
(58069, 268, 6667),
(58070, 187, 6667),
(58071, 423, 6667),
(58072, 212, 6667),
(58073, 366, 6667),
(58074, 375, 6667),
(58075, 284, 6667),
(58076, 239, 6667),
(58077, 281, 6667),
(58078, 1056, 6667),
(58079, 339, 6667),
(58080, 247, 6667),
(58081, 427, 6667),
(58082, 374, 6667),
(58083, 243, 6667),
(58084, 797, 6667),
(58085, 130, 6668),
(58086, 622, 6668),
(58087, 547, 6669),
(58088, 118, 6670),
(58089, 221, 6671),
(58090, 108, 6672),
(58091, 298, 6673),
(58092, 301, 6673),
(58093, 308, 6673),
(58094, 306, 6673),
(58095, 1297, 6673),
(58096, 294, 6673),
(58097, 1298, 6673),
(58098, 316, 6673),
(58099, 319, 6673),
(58100, 318, 6673),
(58101, 145, 6673),
(58102, 1152, 6673),
(58103, 45, 6674),
(58104, 940, 6675),
(58105, 640, 6675),
(58106, 436, 6675),
(58107, 284, 6675),
(58108, 428, 6675),
(58109, 243, 6675),
(58110, 437, 6675),
(58111, 67, 6675),
(58112, 346, 6675),
(58113, 65, 6676),
(58114, 262, 6676),
(58115, 640, 6676),
(58116, 251, 6676),
(58117, 27, 6676),
(58118, 25, 6676),
(58119, 211, 6676),
(58120, 282, 6676),
(58121, 285, 6676),
(58122, 1304, 6676),
(58123, 420, 6676),
(58124, 249, 6676),
(58125, 426, 6676),
(58126, 26, 6676),
(58127, 428, 6676),
(58128, 1158, 6676),
(58129, 268, 6676),
(58130, 986, 6676),
(58131, 423, 6676),
(58132, 1305, 6676),
(58133, 375, 6676),
(58134, 284, 6676),
(58135, 239, 6676),
(58136, 33, 6676),
(58137, 220, 6676),
(58138, 1003, 6676),
(58139, 377, 6676),
(58140, 243, 6676),
(58141, 797, 6676),
(58142, 24, 6676),
(58143, 940, 6676),
(58144, 28, 6676),
(58145, 221, 6676),
(58146, 795, 6676),
(58147, 913, 6676),
(58148, 66, 6676),
(58149, 69, 6676),
(58150, 67, 6676),
(58151, 437, 6676),
(58152, 127, 6676),
(58153, 613, 6676),
(58154, 628, 6676),
(58155, 436, 6676),
(58156, 266, 6676),
(58157, 23, 6676),
(58158, 1306, 6676),
(58159, 130, 6676),
(58160, 413, 6676),
(58161, 432, 6676),
(58162, 1222, 6676),
(58163, 187, 6676),
(58164, 240, 6676),
(58165, 30, 6676),
(58166, 212, 6676),
(58167, 366, 6676),
(58168, 1200, 6676),
(58169, 226, 6676),
(58170, 281, 6676),
(58171, 68, 6676),
(58172, 1056, 6676),
(58173, 250, 6676),
(58174, 143, 6676),
(58175, 339, 6676),
(58176, 247, 6676),
(58177, 427, 6676),
(58178, 374, 6676),
(58179, 1083, 6677),
(58180, 389, 6677),
(58181, 769, 6678),
(58182, 735, 6678),
(58183, 731, 6678),
(58184, 928, 6678),
(58185, 1260, 6678),
(58186, 931, 6678),
(58187, 933, 6678),
(58188, 1126, 6678),
(58189, 724, 6678),
(58190, 653, 6678),
(58191, 935, 6678),
(58192, 685, 6678),
(58193, 729, 6678),
(58194, 923, 6678),
(58195, 986, 6678),
(58196, 705, 6678),
(58197, 141, 6678),
(58198, 145, 6678),
(58199, 33, 6678),
(58200, 929, 6678),
(58201, 1125, 6678),
(58202, 306, 6678),
(58203, 384, 6678),
(58204, 925, 6678),
(58205, 1298, 6678),
(58206, 937, 6678),
(58207, 1063, 6678),
(58208, 655, 6678),
(58209, 815, 6678),
(58210, 873, 6678),
(58211, 927, 6678),
(58212, 932, 6678),
(58213, 534, 6678),
(58214, 190, 6678),
(58215, 977, 6678),
(58216, 1297, 6678),
(58217, 934, 6678),
(58218, 77, 6678),
(58219, 938, 6678),
(58220, 1079, 6678),
(58221, 594, 6678),
(58222, 930, 6678),
(58223, 924, 6678),
(58224, 936, 6678),
(58225, 926, 6678),
(58226, 186, 6678),
(58227, 201, 6678),
(58228, 172, 6678),
(58229, 730, 6678),
(58230, 733, 6678),
(58231, 732, 6678),
(58232, 204, 6678),
(58233, 922, 6678),
(58234, 444, 6679),
(58235, 295, 6680),
(58236, 1318, 6680),
(58237, 1188, 6681),
(58238, 152, 6682),
(58239, 619, 6682),
(58240, 1031, 6682),
(58241, 103, 6682),
(58242, 144, 6682),
(58243, 224, 6682),
(58244, 618, 6682),
(58245, 620, 6682),
(58246, 680, 6682),
(58247, 529, 6682),
(58248, 630, 6682),
(58249, 1142, 6682),
(58250, 600, 6682),
(58251, 550, 6682),
(58252, 797, 6682),
(58253, 1046, 6682),
(58254, 760, 6682),
(58255, 694, 6682),
(58256, 1037, 6683),
(58257, 1038, 6683),
(58258, 1036, 6683),
(58259, 1245, 6684),
(58260, 614, 6684),
(58261, 1246, 6684),
(58262, 1258, 6685),
(58263, 1134, 6686),
(58264, 652, 6686),
(58265, 685, 6686),
(58266, 676, 6686),
(58267, 294, 6686),
(58268, 312, 6686),
(58269, 938, 6687),
(58270, 679, 6687),
(58271, 48, 6688),
(58272, 444, 6688),
(58273, 1316, 6689),
(58274, 1317, 6689),
(58275, 119, 6690),
(58276, 118, 6690),
(58277, 859, 6690),
(58278, 105, 6690),
(58279, 107, 6690),
(58280, 116, 6690),
(58281, 1150, 6690),
(58282, 48, 6691),
(58283, 444, 6691),
(58284, 76, 6692),
(58285, 176, 6692),
(58286, 224, 6692),
(58287, 764, 6692),
(58288, 1060, 6692),
(58289, 603, 6692),
(58290, 441, 6692),
(58291, 946, 6692),
(58292, 763, 6692),
(58293, 760, 6692),
(58294, 97, 6692),
(58295, 176, 6693),
(58296, 570, 6694),
(58297, 124, 6694),
(58298, 464, 6695),
(58299, 447, 6696),
(58300, 1072, 6697),
(58301, 1042, 6697),
(58302, 395, 6697),
(58303, 740, 6697),
(58304, 468, 6697),
(58305, 184, 6697),
(58306, 1007, 6697),
(58307, 1008, 6697),
(58308, 918, 6697),
(58309, 1129, 6697),
(58310, 1009, 6697),
(58311, 390, 6697),
(58312, 792, 6697),
(58313, 658, 6697),
(58314, 770, 6697),
(58315, 1031, 6698),
(58316, 144, 6698),
(58317, 630, 6698),
(58318, 1046, 6698),
(58319, 1094, 6699),
(58320, 804, 6699),
(58321, 308, 6700),
(58322, 294, 6700),
(58323, 311, 6700),
(58324, 451, 6701),
(58325, 570, 6701),
(58326, 681, 6701),
(58327, 121, 6701),
(58328, 916, 6701),
(58329, 104, 6701),
(58330, 902, 6701),
(58331, 919, 6701),
(58332, 1153, 6701),
(58333, 917, 6701),
(58334, 124, 6701),
(58335, 57, 6701),
(58336, 797, 6701),
(58337, 416, 6701),
(58338, 413, 6701),
(58339, 455, 6702),
(58340, 1190, 6703),
(58341, 1291, 6703),
(58342, 1294, 6703),
(58343, 1293, 6703),
(58344, 248, 6703),
(58345, 375, 6703),
(58346, 1295, 6703),
(58347, 613, 6703),
(58348, 1292, 6703),
(58349, 266, 6703),
(58350, 1281, 6703),
(58351, 1290, 6703),
(58352, 1296, 6703),
(58353, 622, 6703),
(58354, 346, 6703),
(58355, 1287, 6703),
(58356, 623, 6703),
(58357, 1213, 6704),
(58358, 1193, 6705),
(58359, 1063, 6705),
(58360, 1079, 6705),
(58361, 1115, 6705),
(58362, 175, 6705),
(58363, 1060, 6705),
(58364, 815, 6705),
(58365, 603, 6705),
(58366, 785, 6705),
(58367, 1123, 6705),
(58368, 1112, 6705),
(58369, 1040, 6705),
(58370, 1121, 6705),
(58371, 194, 6705),
(58372, 76, 6705),
(58373, 176, 6705),
(58374, 177, 6705),
(58375, 786, 6705),
(58376, 1113, 6705),
(58377, 1122, 6705),
(58378, 1120, 6705),
(58379, 1114, 6705),
(58380, 119, 6706),
(58381, 107, 6706),
(58382, 793, 6707),
(58383, 46, 6707),
(58384, 698, 6708),
(58385, 701, 6708),
(58386, 682, 6708),
(58387, 680, 6708),
(58388, 694, 6708),
(58389, 856, 6709),
(58390, 408, 6709),
(58391, 464, 6710),
(58392, 464, 6711),
(58393, 534, 6712),
(58394, 295, 6713),
(58395, 294, 6713),
(58396, 158, 6714),
(58397, 577, 6714),
(58398, 1134, 6715),
(58399, 590, 6715),
(58400, 150, 6715),
(58401, 589, 6715),
(58402, 191, 6715),
(58403, 294, 6716),
(58404, 311, 6716),
(58405, 458, 6717),
(58406, 461, 6717),
(58407, 457, 6717),
(58408, 1011, 6717),
(58409, 459, 6717),
(58410, 859, 6717),
(58411, 460, 6717),
(58412, 455, 6717),
(58413, 47, 6717),
(58414, 858, 6717),
(58415, 856, 6717),
(58416, 46, 6718),
(58417, 793, 6719),
(58418, 492, 6719),
(58419, 463, 6719),
(58420, 46, 6719),
(58421, 444, 6720),
(58422, 595, 6720),
(58423, 65, 6721),
(58424, 262, 6721),
(58425, 640, 6721),
(58426, 251, 6721),
(58427, 27, 6721),
(58428, 25, 6721),
(58429, 211, 6721),
(58430, 282, 6721),
(58431, 285, 6721),
(58432, 420, 6721),
(58433, 1304, 6721),
(58434, 249, 6721),
(58435, 426, 6721),
(58436, 428, 6721),
(58437, 26, 6721),
(58438, 268, 6721),
(58439, 423, 6721),
(58440, 1305, 6721),
(58441, 375, 6721),
(58442, 284, 6721),
(58443, 239, 6721),
(58444, 220, 6721),
(58445, 1003, 6721),
(58446, 243, 6721),
(58447, 24, 6721),
(58448, 940, 6721),
(58449, 28, 6721),
(58450, 795, 6721),
(58451, 221, 6721),
(58452, 913, 6721),
(58453, 66, 6721),
(58454, 69, 6721),
(58455, 67, 6721),
(58456, 437, 6721),
(58457, 127, 6721),
(58458, 613, 6721),
(58459, 628, 6721),
(58460, 436, 6721),
(58461, 266, 6721),
(58462, 23, 6721),
(58463, 1306, 6721),
(58464, 432, 6721),
(58465, 1222, 6721),
(58466, 187, 6721),
(58467, 240, 6721),
(58468, 30, 6721),
(58469, 212, 6721),
(58470, 366, 6721),
(58471, 1200, 6721),
(58472, 281, 6721),
(58473, 226, 6721),
(58474, 68, 6721),
(58475, 1056, 6721),
(58476, 339, 6721),
(58477, 250, 6721),
(58478, 143, 6721),
(58479, 247, 6721),
(58480, 427, 6721),
(58481, 374, 6721),
(58482, 1156, 6722),
(58483, 296, 6723),
(58484, 472, 6724),
(58485, 835, 6724),
(58486, 542, 6724),
(58487, 834, 6724),
(58488, 793, 6725),
(58489, 46, 6725),
(58490, 793, 6726),
(58491, 492, 6726),
(58492, 463, 6726),
(58493, 46, 6726),
(58494, 795, 6727),
(58495, 414, 6728),
(58496, 553, 6728),
(58497, 47, 6728),
(58498, 51, 6728),
(58499, 710, 6728),
(58500, 76, 6729),
(58501, 1115, 6729),
(58502, 1060, 6729),
(58503, 603, 6729),
(58504, 1113, 6729),
(58505, 1112, 6729),
(58506, 1114, 6729),
(58507, 1044, 6730),
(58508, 300, 6730),
(58509, 1272, 6730),
(58510, 45, 6731),
(58511, 859, 6731),
(58512, 857, 6731),
(58513, 858, 6731),
(58514, 855, 6731),
(58515, 1014, 6731),
(58516, 897, 6731),
(58517, 853, 6731),
(58518, 856, 6731),
(58519, 652, 6732),
(58520, 308, 6732),
(58521, 294, 6732),
(58522, 312, 6732),
(58523, 1224, 6733),
(58524, 1015, 6734),
(58525, 1105, 6734),
(58526, 793, 6735),
(58527, 492, 6735),
(58528, 464, 6735),
(58529, 463, 6735),
(58530, 456, 6735),
(58531, 46, 6735),
(58532, 1281, 6736),
(58533, 49, 6737),
(58534, 454, 6737),
(58535, 405, 6738),
(58536, 41, 6738),
(58537, 592, 6738),
(58538, 373, 6738),
(58539, 718, 6738),
(58540, 548, 6739),
(58541, 41, 6740),
(58542, 804, 6740),
(58543, 393, 6740),
(58544, 721, 6740),
(58545, 405, 6740),
(58546, 816, 6740),
(58547, 579, 6740),
(58548, 990, 6740),
(58549, 42, 6740),
(58550, 86, 6740),
(58551, 598, 6740),
(58552, 1105, 6740),
(58553, 988, 6740),
(58554, 380, 6740),
(58555, 399, 6740),
(58556, 171, 6740),
(58557, 709, 6740),
(58558, 449, 6740),
(58559, 396, 6740),
(58560, 592, 6740),
(58561, 383, 6740),
(58562, 1143, 6740),
(58563, 373, 6740),
(58564, 989, 6740),
(58565, 797, 6740),
(58566, 718, 6740),
(58567, 295, 6741),
(58568, 1318, 6741),
(58569, 392, 6742),
(58570, 738, 6742),
(58571, 1115, 6742),
(58572, 294, 6742),
(58573, 408, 6742),
(58574, 48, 6743),
(58575, 1145, 6743),
(58576, 444, 6743),
(58577, 113, 6743),
(58578, 794, 6743),
(58579, 296, 6744),
(58580, 752, 6744),
(58581, 743, 6744),
(58582, 652, 6745),
(58583, 312, 6745),
(58584, 653, 6746),
(58585, 1115, 6746),
(58586, 1060, 6746),
(58587, 603, 6746),
(58588, 1123, 6746),
(58589, 33, 6746),
(58590, 1112, 6746),
(58591, 1121, 6746),
(58592, 738, 6746),
(58593, 76, 6746),
(58594, 176, 6746),
(58595, 1113, 6746),
(58596, 1122, 6746),
(58597, 1120, 6746),
(58598, 1114, 6746),
(58599, 295, 6747),
(58600, 80, 6747),
(58601, 45, 6748),
(58602, 458, 6748),
(58603, 461, 6748),
(58604, 457, 6748),
(58605, 1011, 6748),
(58606, 459, 6748),
(58607, 460, 6748),
(58608, 455, 6748),
(58609, 1014, 6748),
(58610, 76, 6749),
(58611, 1060, 6749),
(58612, 603, 6749),
(58613, 177, 6749),
(58614, 735, 6749),
(58615, 1114, 6749),
(58616, 45, 6750),
(58617, 552, 6750),
(58618, 458, 6750),
(58619, 859, 6750),
(58620, 856, 6750),
(58621, 461, 6750),
(58622, 457, 6750),
(58623, 1011, 6750),
(58624, 459, 6750),
(58625, 460, 6750),
(58626, 455, 6750),
(58627, 47, 6750),
(58628, 858, 6750),
(58629, 1014, 6750),
(58630, 852, 6750),
(58631, 43, 6751),
(58632, 104, 6752),
(58633, 890, 6752),
(58634, 85, 6752),
(58635, 741, 6752),
(58636, 877, 6752),
(58637, 1286, 6753),
(58638, 1270, 6753),
(58639, 599, 6754),
(58640, 399, 6754),
(58641, 393, 6754),
(58642, 914, 6754),
(58643, 338, 6754),
(58644, 405, 6755),
(58645, 380, 6755),
(58646, 41, 6755),
(58647, 579, 6755),
(58648, 388, 6755),
(58649, 42, 6755),
(58650, 592, 6755),
(58651, 373, 6755),
(58652, 413, 6755),
(58653, 777, 6756),
(58654, 681, 6756),
(58655, 46, 6757),
(58656, 464, 6758),
(58657, 444, 6759),
(58658, 456, 6759),
(58659, 464, 6759),
(58660, 420, 6760),
(58661, 239, 6760),
(58662, 158, 6761),
(58663, 577, 6761),
(58664, 45, 6762),
(58665, 458, 6762),
(58666, 461, 6762),
(58667, 457, 6762),
(58668, 1011, 6762),
(58669, 459, 6762),
(58670, 460, 6762),
(58671, 455, 6762),
(58672, 47, 6762),
(58673, 1014, 6762),
(58674, 856, 6762),
(58675, 793, 6763),
(58676, 492, 6763),
(58677, 463, 6763),
(58678, 46, 6763),
(58679, 464, 6764),
(58680, 119, 6765),
(58681, 107, 6765),
(58682, 1150, 6765),
(58683, 464, 6766),
(58684, 797, 6766),
(58685, 464, 6767),
(58686, 392, 6768),
(58687, 570, 6768),
(58688, 387, 6768),
(58689, 927, 6768),
(58690, 971, 6768),
(58691, 928, 6768),
(58692, 932, 6768),
(58693, 37, 6768),
(58694, 902, 6768),
(58695, 1260, 6768),
(58696, 931, 6768),
(58697, 538, 6768),
(58698, 857, 6768),
(58699, 934, 6768),
(58700, 933, 6768),
(58701, 906, 6768),
(58702, 1188, 6768),
(58703, 938, 6768),
(58704, 935, 6768),
(58705, 923, 6768),
(58706, 939, 6768),
(58707, 291, 6768),
(58708, 930, 6768),
(58709, 366, 6768),
(58710, 924, 6768),
(58711, 936, 6768),
(58712, 926, 6768),
(58713, 929, 6768),
(58714, 529, 6768),
(58715, 712, 6768),
(58716, 961, 6768),
(58717, 925, 6768),
(58718, 914, 6768),
(58719, 124, 6768),
(58720, 937, 6768),
(58721, 604, 6768),
(58722, 922, 6768),
(58723, 591, 6768),
(58724, 48, 6769),
(58725, 444, 6769),
(58726, 240, 6770),
(58727, 427, 6770),
(58728, 939, 6770),
(58729, 66, 6770),
(58730, 760, 6770),
(58731, 204, 6771),
(58732, 639, 6772),
(58733, 60, 6772),
(58734, 983, 6773),
(58735, 722, 6773),
(58736, 1088, 6773),
(58737, 558, 6773),
(58738, 308, 6773),
(58739, 61, 6773),
(58740, 189, 6773),
(58741, 460, 6773),
(58742, 556, 6773),
(58743, 1213, 6773),
(58744, 961, 6773),
(58745, 1014, 6773),
(58746, 305, 6773),
(58747, 410, 6774),
(58748, 697, 6774),
(58749, 1105, 6775),
(58750, 652, 6776),
(58751, 308, 6776),
(58752, 294, 6776),
(58753, 312, 6776),
(58754, 43, 6777),
(58755, 752, 6777),
(58756, 224, 6778),
(58757, 1068, 6779),
(58758, 50, 6779),
(58759, 1105, 6780),
(58760, 1318, 6781),
(58761, 852, 6782),
(58762, 439, 6783),
(58763, 226, 6783),
(58764, 220, 6783),
(58765, 628, 6783),
(58766, 68, 6783),
(58767, 250, 6783),
(58768, 1304, 6783),
(58769, 1305, 6783),
(58770, 69, 6783),
(58771, 1200, 6783),
(58772, 1306, 6783),
(58773, 187, 6784),
(58774, 954, 6785),
(58775, 935, 6786),
(58776, 923, 6786),
(58777, 927, 6786),
(58778, 939, 6786),
(58779, 930, 6786),
(58780, 924, 6786),
(58781, 936, 6786),
(58782, 928, 6786),
(58783, 926, 6786),
(58784, 932, 6786),
(58785, 929, 6786),
(58786, 931, 6786),
(58787, 925, 6786),
(58788, 934, 6786),
(58789, 933, 6786),
(58790, 937, 6786),
(58791, 922, 6786),
(58792, 719, 6787),
(58793, 599, 6787),
(58794, 399, 6787),
(58795, 774, 6787),
(58796, 791, 6787),
(58797, 396, 6787),
(58798, 812, 6787),
(58799, 393, 6787),
(58800, 1067, 6787),
(58801, 597, 6787),
(58802, 383, 6787),
(58803, 596, 6787),
(58804, 914, 6787),
(58805, 598, 6787),
(58806, 338, 6787),
(58807, 52, 6787),
(58808, 1072, 6788),
(58809, 72, 6788),
(58810, 152, 6788),
(58811, 414, 6788),
(58812, 386, 6788),
(58813, 71, 6788),
(58814, 402, 6788),
(58815, 387, 6788),
(58816, 1037, 6788),
(58817, 1038, 6788),
(58818, 946, 6788),
(58819, 1034, 6788),
(58820, 126, 6788),
(58821, 410, 6788),
(58822, 300, 6788),
(58823, 573, 6788),
(58824, 1036, 6788),
(58825, 97, 6788),
(58826, 770, 6788),
(58827, 591, 6788),
(58828, 1190, 6789),
(58829, 221, 6789),
(58830, 1291, 6789),
(58831, 255, 6789),
(58832, 1293, 6789),
(58833, 1305, 6789),
(58834, 821, 6789),
(58835, 1040, 6789),
(58836, 332, 6789),
(58837, 1213, 6789),
(58838, 247, 6789),
(58839, 1281, 6789),
(58840, 1290, 6789),
(58841, 1188, 6789),
(58842, 1317, 6789),
(58843, 346, 6789),
(58844, 793, 6790),
(58845, 492, 6790),
(58846, 463, 6790),
(58847, 46, 6790),
(58848, 685, 6791),
(58849, 684, 6791),
(58850, 172, 6792),
(58851, 852, 6793),
(58852, 797, 6793),
(58853, 548, 6794),
(58854, 1145, 6794),
(58855, 663, 6794),
(58856, 550, 6794),
(58857, 1184, 6794),
(58858, 715, 6795),
(58859, 411, 6795),
(58860, 716, 6795),
(58861, 872, 6795),
(58862, 38, 6795),
(58863, 1109, 6795),
(58864, 970, 6795),
(58865, 707, 6795),
(58866, 984, 6795),
(58867, 981, 6795),
(58868, 591, 6795),
(58869, 988, 6796),
(58870, 1121, 6796),
(58871, 990, 6796),
(58872, 986, 6796),
(58873, 282, 6796),
(58874, 989, 6796),
(58875, 1123, 6796),
(58876, 464, 6797),
(58877, 769, 6798),
(58878, 411, 6798),
(58879, 716, 6798),
(58880, 722, 6798),
(58881, 970, 6798),
(58882, 634, 6798),
(58883, 735, 6798),
(58884, 549, 6798),
(58885, 928, 6798),
(58886, 189, 6798),
(58887, 1260, 6798),
(58888, 1024, 6798),
(58889, 931, 6798),
(58890, 169, 6798),
(58891, 915, 6798),
(58892, 882, 6798),
(58893, 711, 6798),
(58894, 912, 6798),
(58895, 542, 6798),
(58896, 164, 6798),
(58897, 305, 6798),
(58898, 724, 6798),
(58899, 653, 6798),
(58900, 599, 6798),
(58901, 872, 6798),
(58902, 685, 6798),
(58903, 729, 6798),
(58904, 923, 6798),
(58905, 947, 6798),
(58906, 986, 6798),
(58907, 705, 6798),
(58908, 812, 6798),
(58909, 877, 6798),
(58910, 726, 6798),
(58911, 1040, 6798),
(58912, 332, 6798),
(58913, 1140, 6798),
(58914, 985, 6798),
(58915, 574, 6798),
(58916, 914, 6798),
(58917, 338, 6798),
(58918, 937, 6798),
(58919, 1069, 6798),
(58920, 1042, 6798),
(58921, 590, 6798),
(58922, 900, 6798),
(58923, 1041, 6798),
(58924, 1228, 6798),
(58925, 913, 6798),
(58926, 1130, 6798),
(58927, 971, 6798),
(58928, 981, 6798),
(58929, 899, 6798),
(58930, 753, 6798),
(58931, 778, 6798),
(58932, 654, 6798),
(58933, 884, 6798),
(58934, 541, 6798),
(58935, 540, 6798),
(58936, 934, 6798),
(58937, 1026, 6798),
(58938, 906, 6798),
(58939, 77, 6798),
(58940, 938, 6798),
(58941, 907, 6798),
(58942, 171, 6798),
(58943, 589, 6798),
(58944, 1035, 6798),
(58945, 924, 6798),
(58946, 936, 6798),
(58947, 1027, 6798),
(58948, 982, 6798),
(58949, 811, 6798),
(58950, 1030, 6798),
(58951, 712, 6798),
(58952, 1109, 6798),
(58953, 752, 6798),
(58954, 922, 6798),
(58955, 1039, 6798),
(58956, 776, 6798),
(58957, 1028, 6798),
(58958, 170, 6798),
(58959, 1085, 6798),
(58960, 766, 6798),
(58961, 721, 6798),
(58962, 731, 6798),
(58963, 763, 6798),
(58964, 157, 6798),
(58965, 1029, 6798),
(58966, 194, 6798),
(58967, 911, 6798),
(58968, 883, 6798),
(58969, 933, 6798),
(58970, 1126, 6798),
(58971, 805, 6798),
(58972, 973, 6798),
(58973, 935, 6798),
(58974, 1023, 6798),
(58975, 150, 6798),
(58976, 1129, 6798),
(58977, 141, 6798),
(58978, 33, 6798),
(58979, 878, 6798),
(58980, 193, 6798),
(58981, 929, 6798),
(58982, 1125, 6798),
(58983, 925, 6798),
(58984, 941, 6798),
(58985, 901, 6798),
(58986, 807, 6798),
(58987, 1096, 6798),
(58988, 536, 6798),
(58989, 891, 6798),
(58990, 1063, 6798),
(58991, 1068, 6798),
(58992, 395, 6798),
(58993, 972, 6798),
(58994, 876, 6798),
(58995, 655, 6798),
(58996, 38, 6798),
(58997, 815, 6798),
(58998, 873, 6798),
(58999, 927, 6798),
(59000, 1025, 6798),
(59001, 51, 6798),
(59002, 932, 6798),
(59003, 1134, 6798),
(59004, 977, 6798),
(59005, 905, 6798),
(59006, 707, 6798),
(59007, 984, 6798),
(59008, 191, 6798),
(59009, 414, 6798),
(59010, 983, 6798),
(59011, 887, 6798),
(59012, 1079, 6798),
(59013, 764, 6798),
(59014, 709, 6798),
(59015, 910, 6798),
(59016, 291, 6798),
(59017, 930, 6798),
(59018, 980, 6798),
(59019, 1128, 6798),
(59020, 926, 6798),
(59021, 201, 6798),
(59022, 1227, 6798),
(59023, 806, 6798),
(59024, 172, 6798),
(59025, 730, 6798),
(59026, 632, 6798),
(59027, 733, 6798),
(59028, 635, 6798),
(59029, 732, 6798),
(59030, 903, 6798),
(59031, 961, 6798),
(59032, 50, 6798),
(59033, 779, 6798),
(59034, 1084, 6798),
(59035, 204, 6798),
(59036, 898, 6798),
(59037, 464, 6799),
(59038, 1281, 6800),
(59039, 547, 6801),
(59040, 472, 6802),
(59041, 600, 6802),
(59042, 464, 6803),
(59043, 639, 6804),
(59044, 332, 6804),
(59045, 294, 6804),
(59046, 1224, 6805),
(59047, 1157, 6805),
(59048, 464, 6806),
(59049, 1105, 6807),
(59050, 464, 6808),
(59051, 464, 6809),
(59052, 1014, 6810),
(59053, 856, 6810),
(59054, 724, 6811),
(59055, 1063, 6811),
(59056, 1295, 6811),
(59057, 1079, 6811),
(59058, 815, 6811),
(59059, 1157, 6811),
(59060, 1286, 6811),
(59061, 334, 6811),
(59062, 1270, 6811),
(59063, 852, 6812),
(59064, 947, 6813),
(59065, 1026, 6813),
(59066, 464, 6814),
(59067, 346, 6815),
(59068, 794, 6815),
(59069, 1139, 6816),
(59070, 395, 6816),
(59071, 397, 6816),
(59072, 1128, 6816),
(59073, 171, 6817),
(59074, 709, 6817),
(59075, 905, 6817),
(59076, 176, 6818),
(59077, 281, 6819),
(59078, 420, 6819);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(59079, 1185, 6819),
(59080, 1286, 6820),
(59081, 1270, 6820),
(59082, 395, 6821),
(59083, 980, 6821),
(59084, 397, 6821),
(59085, 33, 6821),
(59086, 982, 6821),
(59087, 652, 6822),
(59088, 312, 6822),
(59089, 529, 6823),
(59090, 49, 6824),
(59091, 465, 6824),
(59092, 454, 6824),
(59093, 1327, 6825),
(59094, 1142, 6825),
(59095, 653, 6826),
(59096, 976, 6826),
(59097, 873, 6826),
(59098, 977, 6826),
(59099, 1126, 6826),
(59100, 1227, 6827),
(59101, 411, 6827),
(59102, 715, 6827),
(59103, 395, 6827),
(59104, 38, 6827),
(59105, 1109, 6827),
(59106, 396, 6827),
(59107, 390, 6827),
(59108, 707, 6827),
(59109, 984, 6827),
(59110, 397, 6827),
(59111, 43, 6828),
(59112, 730, 6828),
(59113, 729, 6828),
(59114, 655, 6828),
(59115, 733, 6828),
(59116, 705, 6828),
(59117, 732, 6828),
(59118, 725, 6828),
(59119, 731, 6828),
(59120, 204, 6828),
(59121, 77, 6828),
(59122, 676, 6829),
(59123, 306, 6830),
(59124, 1298, 6830),
(59125, 1188, 6831),
(59126, 1148, 6832),
(59127, 120, 6832),
(59128, 115, 6832),
(59129, 113, 6832),
(59130, 1151, 6832),
(59131, 1149, 6832),
(59132, 464, 6833),
(59133, 45, 6834),
(59134, 464, 6834),
(59135, 653, 6835),
(59136, 76, 6835),
(59137, 176, 6835),
(59138, 175, 6835),
(59139, 1060, 6835),
(59140, 603, 6835),
(59141, 33, 6835),
(59142, 655, 6836),
(59143, 1123, 6836),
(59144, 77, 6836),
(59145, 411, 6837),
(59146, 715, 6837),
(59147, 395, 6837),
(59148, 399, 6837),
(59149, 396, 6837),
(59150, 1227, 6837),
(59151, 37, 6837),
(59152, 816, 6837),
(59153, 383, 6837),
(59154, 1109, 6837),
(59155, 390, 6837),
(59156, 707, 6837),
(59157, 598, 6837),
(59158, 984, 6837),
(59159, 397, 6837),
(59160, 1185, 6838),
(59161, 24, 6839),
(59162, 432, 6839),
(59163, 65, 6839),
(59164, 28, 6839),
(59165, 284, 6839),
(59166, 251, 6839),
(59167, 25, 6839),
(59168, 1056, 6839),
(59169, 143, 6839),
(59170, 436, 6839),
(59171, 1003, 6839),
(59172, 285, 6839),
(59173, 427, 6839),
(59174, 426, 6839),
(59175, 26, 6839),
(59176, 428, 6839),
(59177, 1228, 6840),
(59178, 875, 6840),
(59179, 159, 6840),
(59180, 439, 6841),
(59181, 24, 6841),
(59182, 25, 6841),
(59183, 65, 6841),
(59184, 68, 6841),
(59185, 143, 6841),
(59186, 26, 6841),
(59187, 464, 6842),
(59188, 24, 6843),
(59189, 25, 6843),
(59190, 65, 6843),
(59191, 26, 6843),
(59192, 1185, 6844),
(59193, 432, 6845),
(59194, 220, 6845),
(59195, 243, 6845),
(59196, 24, 6846),
(59197, 25, 6846),
(59198, 65, 6846),
(59199, 250, 6846),
(59200, 426, 6846),
(59201, 26, 6846),
(59202, 988, 6847),
(59203, 1139, 6847),
(59204, 1094, 6847),
(59205, 986, 6847),
(59206, 804, 6847),
(59207, 1123, 6847),
(59208, 539, 6847),
(59209, 168, 6847),
(59210, 1127, 6847),
(59211, 410, 6847),
(59212, 1121, 6847),
(59213, 990, 6847),
(59214, 282, 6847),
(59215, 250, 6847),
(59216, 538, 6847),
(59217, 989, 6847),
(59218, 416, 6847),
(59219, 413, 6847),
(59220, 929, 6848),
(59221, 935, 6848),
(59222, 923, 6848),
(59223, 927, 6848),
(59224, 939, 6848),
(59225, 933, 6848),
(59226, 936, 6848),
(59227, 937, 6848),
(59228, 928, 6848),
(59229, 377, 6849),
(59230, 47, 6850),
(59231, 1145, 6851),
(59232, 891, 6852),
(59233, 880, 6852),
(59234, 1050, 6852),
(59235, 58, 6852),
(59236, 1043, 6852),
(59237, 54, 6852),
(59238, 56, 6852),
(59239, 53, 6852),
(59240, 1198, 6852),
(59241, 1199, 6852),
(59242, 55, 6852),
(59243, 882, 6852),
(59244, 561, 6852),
(59245, 883, 6852),
(59246, 163, 6852),
(59247, 652, 6853),
(59248, 632, 6853),
(59249, 308, 6853),
(59250, 712, 6853),
(59251, 766, 6853),
(59252, 312, 6853),
(59253, 938, 6854),
(59254, 724, 6854),
(59255, 726, 6854),
(59256, 976, 6855),
(59257, 977, 6855),
(59258, 1143, 6856),
(59259, 86, 6856),
(59260, 793, 6857),
(59261, 41, 6858),
(59262, 128, 6858),
(59263, 451, 6858),
(59264, 943, 6858),
(59265, 663, 6858),
(59266, 723, 6858),
(59267, 998, 6858),
(59268, 405, 6858),
(59269, 579, 6858),
(59270, 42, 6858),
(59271, 999, 6858),
(59272, 1057, 6858),
(59273, 780, 6858),
(59274, 945, 6858),
(59275, 380, 6858),
(59276, 740, 6858),
(59277, 588, 6858),
(59278, 587, 6858),
(59279, 440, 6858),
(59280, 952, 6858),
(59281, 88, 6858),
(59282, 1049, 6858),
(59283, 548, 6858),
(59284, 704, 6858),
(59285, 592, 6858),
(59286, 950, 6858),
(59287, 373, 6858),
(59288, 852, 6858),
(59289, 602, 6858),
(59290, 1015, 6859),
(59291, 130, 6859),
(59292, 201, 6860),
(59293, 300, 6860),
(59294, 177, 6860),
(59295, 82, 6861),
(59296, 467, 6861),
(59297, 466, 6861),
(59298, 555, 6861),
(59299, 964, 6861),
(59300, 1272, 6861),
(59301, 1100, 6861),
(59302, 938, 6862),
(59303, 1063, 6862),
(59304, 835, 6862),
(59305, 830, 6862),
(59306, 1079, 6862),
(59307, 815, 6862),
(59308, 735, 6862),
(59309, 838, 6862),
(59310, 834, 6862),
(59311, 1121, 6863),
(59312, 1122, 6863),
(59313, 43, 6864),
(59314, 112, 6865),
(59315, 1154, 6865),
(59316, 115, 6865),
(59317, 107, 6865),
(59318, 113, 6865),
(59319, 1151, 6865),
(59320, 1150, 6865),
(59321, 1149, 6865),
(59322, 1147, 6865),
(59323, 1156, 6865),
(59324, 1148, 6865),
(59325, 70, 6865),
(59326, 105, 6865),
(59327, 120, 6865),
(59328, 116, 6865),
(59329, 114, 6865),
(59330, 1193, 6866),
(59331, 152, 6866),
(59332, 314, 6866),
(59333, 830, 6866),
(59334, 1016, 6866),
(59335, 1146, 6866),
(59336, 444, 6866),
(59337, 456, 6866),
(59338, 832, 6866),
(59339, 834, 6866),
(59340, 1015, 6866),
(59341, 48, 6866),
(59342, 835, 6866),
(59343, 455, 6866),
(59344, 1194, 6866),
(59345, 602, 6866),
(59346, 591, 6866),
(59347, 141, 6867),
(59348, 696, 6868),
(59349, 660, 6868),
(59350, 691, 6868),
(59351, 674, 6868),
(59352, 388, 6869),
(59353, 1146, 6869),
(59354, 701, 6869),
(59355, 547, 6869),
(59356, 639, 6869),
(59357, 660, 6869),
(59358, 700, 6869),
(59359, 1153, 6869),
(59360, 691, 6869),
(59361, 442, 6869),
(59362, 684, 6869),
(59363, 79, 6869),
(59364, 1105, 6869),
(59365, 130, 6869),
(59366, 413, 6869),
(59367, 1158, 6869),
(59368, 414, 6869),
(59369, 889, 6869),
(59370, 685, 6869),
(59371, 80, 6869),
(59372, 407, 6869),
(59373, 865, 6869),
(59374, 1185, 6869),
(59375, 381, 6869),
(59376, 696, 6869),
(59377, 1268, 6869),
(59378, 963, 6869),
(59379, 697, 6869),
(59380, 406, 6869),
(59381, 1295, 6870),
(59382, 1292, 6870),
(59383, 1291, 6870),
(59384, 255, 6870),
(59385, 1294, 6870),
(59386, 1293, 6870),
(59387, 1290, 6870),
(59388, 1287, 6870),
(59389, 187, 6871),
(59390, 262, 6871),
(59391, 1291, 6871),
(59392, 1294, 6871),
(59393, 1293, 6871),
(59394, 375, 6871),
(59395, 1295, 6871),
(59396, 613, 6871),
(59397, 1292, 6871),
(59398, 266, 6871),
(59399, 1258, 6871),
(59400, 374, 6871),
(59401, 1290, 6871),
(59402, 1296, 6871),
(59403, 1287, 6871),
(59404, 590, 6872),
(59405, 150, 6872),
(59406, 589, 6872),
(59407, 191, 6872),
(59408, 1105, 6872),
(59409, 472, 6873),
(59410, 1037, 6873),
(59411, 652, 6874),
(59412, 1012, 6874),
(59413, 492, 6874),
(59414, 128, 6874),
(59415, 1085, 6874),
(59416, 549, 6874),
(59417, 854, 6874),
(59418, 298, 6874),
(59419, 460, 6874),
(59420, 857, 6874),
(59421, 538, 6874),
(59422, 684, 6874),
(59423, 319, 6874),
(59424, 305, 6874),
(59425, 1152, 6874),
(59426, 301, 6874),
(59427, 855, 6874),
(59428, 145, 6874),
(59429, 1083, 6874),
(59430, 312, 6874),
(59431, 461, 6874),
(59432, 1011, 6874),
(59433, 459, 6874),
(59434, 306, 6874),
(59435, 294, 6874),
(59436, 858, 6874),
(59437, 1298, 6874),
(59438, 797, 6874),
(59439, 46, 6874),
(59440, 308, 6874),
(59441, 313, 6874),
(59442, 417, 6874),
(59443, 463, 6874),
(59444, 456, 6874),
(59445, 454, 6874),
(59446, 37, 6874),
(59447, 462, 6874),
(59448, 457, 6874),
(59449, 133, 6874),
(59450, 793, 6874),
(59451, 49, 6874),
(59452, 1297, 6874),
(59453, 311, 6874),
(59454, 1082, 6874),
(59455, 458, 6874),
(59456, 859, 6874),
(59457, 291, 6874),
(59458, 465, 6874),
(59459, 856, 6874),
(59460, 539, 6874),
(59461, 44, 6874),
(59462, 821, 6874),
(59463, 1318, 6874),
(59464, 296, 6874),
(59465, 47, 6874),
(59466, 464, 6874),
(59467, 316, 6874),
(59468, 852, 6874),
(59469, 318, 6874),
(59470, 743, 6874),
(59471, 1224, 6875),
(59472, 464, 6876),
(59473, 300, 6877),
(59474, 410, 6878),
(59475, 538, 6878),
(59476, 804, 6878),
(59477, 539, 6878),
(59478, 443, 6879),
(59479, 1228, 6879),
(59480, 875, 6879),
(59481, 797, 6880),
(59482, 48, 6881),
(59483, 444, 6881),
(59484, 769, 6882),
(59485, 735, 6882),
(59486, 731, 6882),
(59487, 928, 6882),
(59488, 1260, 6882),
(59489, 931, 6882),
(59490, 684, 6882),
(59491, 933, 6882),
(59492, 1126, 6882),
(59493, 724, 6882),
(59494, 653, 6882),
(59495, 935, 6882),
(59496, 685, 6882),
(59497, 729, 6882),
(59498, 923, 6882),
(59499, 986, 6882),
(59500, 705, 6882),
(59501, 141, 6882),
(59502, 145, 6882),
(59503, 33, 6882),
(59504, 929, 6882),
(59505, 1125, 6882),
(59506, 306, 6882),
(59507, 384, 6882),
(59508, 1298, 6882),
(59509, 925, 6882),
(59510, 937, 6882),
(59511, 1063, 6882),
(59512, 655, 6882),
(59513, 815, 6882),
(59514, 873, 6882),
(59515, 927, 6882),
(59516, 932, 6882),
(59517, 534, 6882),
(59518, 190, 6882),
(59519, 977, 6882),
(59520, 1297, 6882),
(59521, 934, 6882),
(59522, 77, 6882),
(59523, 938, 6882),
(59524, 1079, 6882),
(59525, 594, 6882),
(59526, 930, 6882),
(59527, 924, 6882),
(59528, 936, 6882),
(59529, 926, 6882),
(59530, 186, 6882),
(59531, 201, 6882),
(59532, 172, 6882),
(59533, 730, 6882),
(59534, 296, 6882),
(59535, 733, 6882),
(59536, 732, 6882),
(59537, 204, 6882),
(59538, 922, 6882),
(59539, 49, 6883),
(59540, 465, 6883),
(59541, 454, 6883),
(59542, 552, 6884),
(59543, 45, 6884),
(59544, 458, 6884),
(59545, 859, 6884),
(59546, 856, 6884),
(59547, 44, 6884),
(59548, 461, 6884),
(59549, 457, 6884),
(59550, 1011, 6884),
(59551, 459, 6884),
(59552, 460, 6884),
(59553, 455, 6884),
(59554, 47, 6884),
(59555, 858, 6884),
(59556, 1014, 6884),
(59557, 1245, 6885),
(59558, 880, 6885),
(59559, 154, 6885),
(59560, 1050, 6885),
(59561, 804, 6885),
(59562, 62, 6885),
(59563, 54, 6885),
(59564, 56, 6885),
(59565, 48, 6885),
(59566, 155, 6885),
(59567, 882, 6885),
(59568, 912, 6885),
(59569, 537, 6885),
(59570, 883, 6885),
(59571, 163, 6885),
(59572, 890, 6885),
(59573, 1094, 6885),
(59574, 156, 6885),
(59575, 1013, 6885),
(59576, 58, 6885),
(59577, 875, 6885),
(59578, 877, 6885),
(59579, 53, 6885),
(59580, 878, 6885),
(59581, 193, 6885),
(59582, 300, 6885),
(59583, 561, 6885),
(59584, 46, 6885),
(59585, 891, 6885),
(59586, 900, 6885),
(59587, 876, 6885),
(59588, 224, 6885),
(59589, 1228, 6885),
(59590, 1130, 6885),
(59591, 444, 6885),
(59592, 159, 6885),
(59593, 456, 6885),
(59594, 121, 6885),
(59595, 899, 6885),
(59596, 454, 6885),
(59597, 654, 6885),
(59598, 37, 6885),
(59599, 816, 6885),
(59600, 884, 6885),
(59601, 49, 6885),
(59602, 879, 6885),
(59603, 413, 6885),
(59604, 432, 6885),
(59605, 887, 6885),
(59606, 907, 6885),
(59607, 443, 6885),
(59608, 1246, 6885),
(59609, 60, 6885),
(59610, 1227, 6885),
(59611, 1318, 6885),
(59612, 464, 6885),
(59613, 1039, 6885),
(59614, 1039, 6886),
(59615, 1105, 6887),
(59616, 1105, 6888),
(59617, 48, 6889),
(59618, 464, 6889),
(59619, 456, 6889),
(59620, 444, 6889),
(59621, 448, 6890),
(59622, 169, 6890),
(59623, 709, 6890),
(59624, 291, 6890),
(59625, 986, 6891),
(59626, 1224, 6892),
(59627, 547, 6893),
(59628, 534, 6894),
(59629, 413, 6894),
(59630, 1129, 6895),
(59631, 212, 6895),
(59632, 1327, 6896),
(59633, 1171, 6896),
(59634, 99, 6896),
(59635, 1224, 6896),
(59636, 39, 6896),
(59637, 107, 6896),
(59638, 125, 6896),
(59639, 974, 6896),
(59640, 1144, 6896),
(59641, 418, 6896),
(59642, 663, 6896),
(59643, 1150, 6896),
(59644, 100, 6896),
(59645, 794, 6896),
(59646, 1015, 6896),
(59647, 547, 6896),
(59648, 631, 6896),
(59649, 1153, 6896),
(59650, 1323, 6896),
(59651, 122, 6896),
(59652, 262, 6897),
(59653, 221, 6897),
(59654, 1291, 6897),
(59655, 255, 6897),
(59656, 1293, 6897),
(59657, 248, 6897),
(59658, 67, 6897),
(59659, 1322, 6897),
(59660, 613, 6897),
(59661, 1292, 6897),
(59662, 266, 6897),
(59663, 1258, 6897),
(59664, 420, 6897),
(59665, 346, 6897),
(59666, 268, 6897),
(59667, 187, 6897),
(59668, 1294, 6897),
(59669, 375, 6897),
(59670, 226, 6897),
(59671, 1295, 6897),
(59672, 68, 6897),
(59673, 339, 6897),
(59674, 247, 6897),
(59675, 374, 6897),
(59676, 1290, 6897),
(59677, 1296, 6897),
(59678, 622, 6897),
(59679, 623, 6897),
(59680, 1287, 6897),
(59681, 776, 6898),
(59682, 1028, 6898),
(59683, 568, 6898),
(59684, 722, 6898),
(59685, 955, 6898),
(59686, 168, 6898),
(59687, 763, 6898),
(59688, 189, 6898),
(59689, 1029, 6898),
(59690, 194, 6898),
(59691, 1024, 6898),
(59692, 911, 6898),
(59693, 882, 6898),
(59694, 711, 6898),
(59695, 912, 6898),
(59696, 542, 6898),
(59697, 883, 6898),
(59698, 805, 6898),
(59699, 164, 6898),
(59700, 305, 6898),
(59701, 973, 6898),
(59702, 96, 6898),
(59703, 92, 6898),
(59704, 1023, 6898),
(59705, 947, 6898),
(59706, 150, 6898),
(59707, 775, 6898),
(59708, 956, 6898),
(59709, 812, 6898),
(59710, 572, 6898),
(59711, 145, 6898),
(59712, 563, 6898),
(59713, 193, 6898),
(59714, 1040, 6898),
(59715, 1067, 6898),
(59716, 306, 6898),
(59717, 101, 6898),
(59718, 384, 6898),
(59719, 574, 6898),
(59720, 1298, 6898),
(59721, 941, 6898),
(59722, 1069, 6898),
(59723, 957, 6898),
(59724, 1042, 6898),
(59725, 536, 6898),
(59726, 590, 6898),
(59727, 900, 6898),
(59728, 972, 6898),
(59729, 876, 6898),
(59730, 188, 6898),
(59731, 1041, 6898),
(59732, 1228, 6898),
(59733, 1130, 6898),
(59734, 971, 6898),
(59735, 89, 6898),
(59736, 1025, 6898),
(59737, 899, 6898),
(59738, 51, 6898),
(59739, 778, 6898),
(59740, 1134, 6898),
(59741, 534, 6898),
(59742, 884, 6898),
(59743, 190, 6898),
(59744, 905, 6898),
(59745, 1297, 6898),
(59746, 541, 6898),
(59747, 540, 6898),
(59748, 1026, 6898),
(59749, 906, 6898),
(59750, 191, 6898),
(59751, 413, 6898),
(59752, 90, 6898),
(59753, 983, 6898),
(59754, 887, 6898),
(59755, 907, 6898),
(59756, 565, 6898),
(59757, 764, 6898),
(59758, 594, 6898),
(59759, 589, 6898),
(59760, 1035, 6898),
(59761, 595, 6898),
(59762, 1027, 6898),
(59763, 811, 6898),
(59764, 186, 6898),
(59765, 1030, 6898),
(59766, 903, 6898),
(59767, 961, 6898),
(59768, 817, 6898),
(59769, 779, 6898),
(59770, 1039, 6898),
(59771, 685, 6899),
(59772, 553, 6900),
(59773, 1011, 6900),
(59774, 681, 6900),
(59775, 248, 6901),
(59776, 622, 6901),
(59777, 623, 6901),
(59778, 797, 6902),
(59779, 1245, 6903),
(59780, 879, 6903),
(59781, 60, 6903),
(59782, 885, 6903),
(59783, 821, 6904),
(59784, 932, 6904),
(59785, 1010, 6904),
(59786, 929, 6904),
(59787, 935, 6904),
(59788, 931, 6904),
(59789, 934, 6904),
(59790, 936, 6904),
(59791, 937, 6904),
(59792, 926, 6904),
(59793, 793, 6905),
(59794, 542, 6906),
(59795, 314, 6907),
(59796, 1227, 6908),
(59797, 37, 6908),
(59798, 411, 6908),
(59799, 395, 6908),
(59800, 1109, 6908),
(59801, 707, 6908),
(59802, 984, 6908),
(59803, 774, 6909),
(59804, 1224, 6909),
(59805, 64, 6909),
(59806, 224, 6910),
(59807, 764, 6910),
(59808, 763, 6910),
(59809, 760, 6910),
(59810, 859, 6911),
(59811, 858, 6911),
(59812, 856, 6911),
(59813, 553, 6912),
(59814, 793, 6912),
(59815, 492, 6912),
(59816, 456, 6912),
(59817, 463, 6912),
(59818, 464, 6912),
(59819, 46, 6912),
(59820, 859, 6913),
(59821, 1068, 6914),
(59822, 50, 6914),
(59823, 447, 6915),
(59824, 676, 6915),
(59825, 542, 6915),
(59826, 86, 6915),
(59827, 545, 6915),
(59828, 552, 6916),
(59829, 458, 6916),
(59830, 461, 6916),
(59831, 457, 6916),
(59832, 1011, 6916),
(59833, 459, 6916),
(59834, 460, 6916),
(59835, 455, 6916),
(59836, 47, 6916),
(59837, 1014, 6916),
(59838, 856, 6916),
(59839, 1245, 6917),
(59840, 313, 6917),
(59841, 1246, 6917),
(59842, 613, 6918),
(59843, 1190, 6918),
(59844, 266, 6918),
(59845, 248, 6918),
(59846, 375, 6918),
(59847, 622, 6918),
(59848, 346, 6918),
(59849, 623, 6918),
(59850, 1014, 6919),
(59851, 468, 6920),
(59852, 760, 6920),
(59853, 793, 6921),
(59854, 492, 6921),
(59855, 463, 6921),
(59856, 46, 6921),
(59857, 875, 6922),
(59858, 124, 6922),
(59859, 806, 6923),
(59860, 752, 6923),
(59861, 980, 6923),
(59862, 778, 6923),
(59863, 313, 6924),
(59864, 600, 6925),
(59865, 1159, 6926),
(59866, 107, 6927),
(59867, 464, 6928),
(59868, 255, 6929),
(59869, 464, 6930),
(59870, 552, 6931),
(59871, 308, 6931),
(59872, 313, 6931),
(59873, 463, 6931),
(59874, 454, 6931),
(59875, 298, 6931),
(59876, 854, 6931),
(59877, 462, 6931),
(59878, 133, 6931),
(59879, 457, 6931),
(59880, 793, 6931),
(59881, 460, 6931),
(59882, 551, 6931),
(59883, 49, 6931),
(59884, 857, 6931),
(59885, 1297, 6931),
(59886, 319, 6931),
(59887, 853, 6931),
(59888, 311, 6931),
(59889, 301, 6931),
(59890, 458, 6931),
(59891, 859, 6931),
(59892, 855, 6931),
(59893, 145, 6931),
(59894, 856, 6931),
(59895, 312, 6931),
(59896, 44, 6931),
(59897, 821, 6931),
(59898, 461, 6931),
(59899, 1011, 6931),
(59900, 459, 6931),
(59901, 296, 6931),
(59902, 1318, 6931),
(59903, 306, 6931),
(59904, 300, 6931),
(59905, 294, 6931),
(59906, 858, 6931),
(59907, 1298, 6931),
(59908, 1014, 6931),
(59909, 316, 6931),
(59910, 852, 6931),
(59911, 318, 6931),
(59912, 743, 6931),
(59913, 46, 6931),
(59914, 1270, 6932),
(59915, 119, 6933),
(59916, 1150, 6933),
(59917, 295, 6934),
(59918, 451, 6934),
(59919, 1152, 6934),
(59920, 464, 6935),
(59921, 48, 6936),
(59922, 444, 6936),
(59923, 464, 6937),
(59924, 1158, 6938),
(59925, 838, 6938),
(59926, 130, 6938),
(59927, 33, 6938),
(59928, 59, 6939),
(59929, 629, 6939),
(59930, 1286, 6939),
(59931, 795, 6940),
(59932, 282, 6941),
(59933, 1258, 6941),
(59934, 547, 6942),
(59935, 1161, 6942),
(59936, 1171, 6942),
(59937, 631, 6942),
(59938, 1146, 6942),
(59939, 99, 6942),
(59940, 697, 6942),
(59941, 1144, 6942),
(59942, 418, 6942),
(59943, 100, 6942),
(59944, 545, 6943),
(59945, 156, 6944),
(59946, 830, 6945),
(59947, 141, 6945),
(59948, 832, 6945),
(59949, 168, 6946),
(59950, 1127, 6946),
(59951, 413, 6946),
(59952, 999, 6947),
(59953, 663, 6947),
(59954, 464, 6948),
(59955, 413, 6948),
(59956, 588, 6949),
(59957, 587, 6949),
(59958, 88, 6949),
(59959, 45, 6950),
(59960, 552, 6950),
(59961, 458, 6950),
(59962, 859, 6950),
(59963, 856, 6950),
(59964, 461, 6950),
(59965, 457, 6950),
(59966, 1011, 6950),
(59967, 459, 6950),
(59968, 460, 6950),
(59969, 455, 6950),
(59970, 47, 6950),
(59971, 858, 6950),
(59972, 1014, 6950),
(59973, 852, 6950),
(59974, 858, 6951),
(59975, 684, 6951),
(59976, 464, 6952),
(59977, 696, 6953),
(59978, 660, 6953),
(59979, 691, 6953),
(59980, 674, 6953),
(59981, 48, 6954),
(59982, 444, 6954),
(59983, 463, 6955),
(59984, 456, 6955),
(59985, 46, 6955),
(59986, 332, 6956),
(59987, 639, 6956),
(59988, 294, 6956),
(59989, 963, 6956),
(59990, 48, 6957),
(59991, 977, 6957),
(59992, 444, 6957),
(59993, 631, 6958),
(59994, 171, 6958),
(59995, 709, 6958),
(59996, 313, 6959),
(59997, 416, 6960),
(59998, 204, 6961),
(59999, 45, 6962),
(60000, 876, 6962),
(60001, 313, 6962),
(60002, 1151, 6962),
(60003, 1149, 6962),
(60004, 1147, 6962),
(60005, 1150, 6962),
(60006, 778, 6962),
(60007, 1148, 6962),
(60008, 119, 6962),
(60009, 118, 6962),
(60010, 120, 6962),
(60011, 105, 6962),
(60012, 108, 6962),
(60013, 116, 6962),
(60014, 859, 6962),
(60015, 112, 6962),
(60016, 1154, 6962),
(60017, 115, 6962),
(60018, 851, 6962),
(60019, 107, 6962),
(60020, 980, 6962),
(60021, 113, 6962),
(60022, 1156, 6962),
(60023, 70, 6962),
(60024, 806, 6962),
(60025, 752, 6962),
(60026, 1014, 6962),
(60027, 464, 6962),
(60028, 114, 6962),
(60029, 1260, 6963),
(60030, 538, 6963),
(60031, 570, 6963),
(60032, 124, 6963),
(60033, 1094, 6964),
(60034, 48, 6964),
(60035, 49, 6964),
(60036, 444, 6964),
(60037, 454, 6964),
(60038, 1040, 6965),
(60039, 294, 6965),
(60040, 878, 6965),
(60041, 1184, 6965),
(60042, 1072, 6966),
(60043, 770, 6966),
(60044, 1286, 6967),
(60045, 1270, 6967),
(60046, 158, 6968),
(60047, 577, 6968),
(60048, 954, 6969),
(60049, 631, 6970),
(60050, 963, 6970),
(60051, 1021, 6971),
(60052, 1199, 6971),
(60053, 163, 6971),
(60054, 652, 6972),
(60055, 312, 6972),
(60056, 890, 6973),
(60057, 1199, 6973),
(60058, 443, 6973),
(60059, 875, 6973),
(60060, 314, 6974),
(60061, 835, 6974),
(60062, 542, 6974),
(60063, 834, 6974),
(60064, 194, 6975),
(60065, 705, 6975),
(60066, 204, 6975),
(60067, 48, 6976),
(60068, 444, 6976),
(60069, 472, 6977),
(60070, 1037, 6977),
(60071, 1281, 6977),
(60072, 1105, 6978),
(60073, 201, 6979),
(60074, 49, 6979),
(60075, 465, 6979),
(60076, 444, 6979),
(60077, 454, 6979),
(60078, 785, 6980),
(60079, 786, 6980),
(60080, 158, 6980),
(60081, 577, 6980),
(60082, 1105, 6981),
(60083, 806, 6982),
(60084, 887, 6982),
(60085, 884, 6982),
(60086, 1224, 6982),
(60087, 985, 6982),
(60088, 980, 6982),
(60089, 1185, 6982),
(60090, 392, 6983),
(60091, 857, 6983),
(60092, 387, 6983),
(60093, 366, 6983),
(60094, 604, 6983),
(60095, 591, 6983),
(60096, 390, 6984),
(60097, 168, 6984),
(60098, 413, 6984),
(60099, 1127, 6984),
(60100, 1281, 6985),
(60101, 432, 6986),
(60102, 220, 6986),
(60103, 243, 6986),
(60104, 43, 6987),
(60105, 152, 6987),
(60106, 988, 6987),
(60107, 301, 6987),
(60108, 1041, 6987),
(60109, 443, 6987),
(60110, 387, 6987),
(60111, 1085, 6987),
(60112, 465, 6987),
(60113, 454, 6987),
(60114, 1198, 6987),
(60115, 990, 6987),
(60116, 1260, 6987),
(60117, 49, 6987),
(60118, 55, 6987),
(60119, 464, 6987),
(60120, 989, 6987),
(60121, 1084, 6987),
(60122, 305, 6987),
(60123, 591, 6987),
(60124, 552, 6988),
(60125, 1014, 6988),
(60126, 80, 6989),
(60127, 408, 6989),
(60128, 961, 6990),
(60129, 1130, 6990),
(60130, 152, 6991),
(60131, 857, 6992),
(60132, 858, 6992),
(60133, 855, 6992),
(60134, 853, 6992),
(60135, 856, 6992),
(60136, 458, 6993),
(60137, 461, 6993),
(60138, 457, 6993),
(60139, 1011, 6993),
(60140, 459, 6993),
(60141, 460, 6993),
(60142, 859, 6993),
(60143, 455, 6993),
(60144, 47, 6993),
(60145, 858, 6993),
(60146, 1014, 6993),
(60147, 856, 6993),
(60148, 1188, 6994),
(60149, 858, 6995),
(60150, 852, 6995),
(60151, 457, 6996),
(60152, 884, 6996),
(60153, 318, 6996),
(60154, 311, 6996),
(60155, 1152, 6996),
(60156, 43, 6997),
(60157, 988, 6997),
(60158, 387, 6997),
(60159, 465, 6997),
(60160, 454, 6997),
(60161, 1198, 6997),
(60162, 990, 6997),
(60163, 49, 6997),
(60164, 55, 6997),
(60165, 464, 6997),
(60166, 989, 6997),
(60167, 305, 6997),
(60168, 591, 6997),
(60169, 45, 6998),
(60170, 552, 6998),
(60171, 451, 6998),
(60172, 735, 6998),
(60173, 51, 6998),
(60174, 854, 6998),
(60175, 462, 6998),
(60176, 133, 6998),
(60177, 457, 6998),
(60178, 460, 6998),
(60179, 857, 6998),
(60180, 541, 6998),
(60181, 540, 6998),
(60182, 853, 6998),
(60183, 458, 6998),
(60184, 859, 6998),
(60185, 855, 6998),
(60186, 856, 6998),
(60187, 44, 6998),
(60188, 461, 6998),
(60189, 1011, 6998),
(60190, 459, 6998),
(60191, 455, 6998),
(60192, 1318, 6998),
(60193, 858, 6998),
(60194, 1014, 6998),
(60195, 852, 6998),
(60196, 1069, 6998),
(60197, 793, 6999),
(60198, 492, 6999),
(60199, 463, 6999),
(60200, 46, 6999),
(60201, 127, 7000),
(60202, 187, 7000),
(60203, 262, 7000),
(60204, 339, 7000),
(60205, 255, 7000),
(60206, 374, 7000),
(60207, 248, 7000),
(60208, 366, 7000),
(60209, 622, 7000),
(60210, 27, 7000),
(60211, 623, 7000),
(60212, 1213, 7001),
(60213, 797, 7002),
(60214, 411, 7003),
(60215, 1109, 7003),
(60216, 652, 7004),
(60217, 312, 7004),
(60218, 1021, 7005),
(60219, 1159, 7006),
(60220, 1134, 7008),
(60221, 590, 7008),
(60222, 652, 7008),
(60223, 1068, 7008),
(60224, 150, 7008),
(60225, 294, 7008),
(60226, 589, 7008),
(60227, 50, 7008),
(60228, 191, 7008),
(60229, 312, 7008),
(60230, 653, 7009),
(60231, 172, 7009),
(60232, 976, 7009),
(60233, 873, 7009),
(60234, 977, 7009),
(60235, 1126, 7009),
(60236, 71, 7010),
(60237, 73, 7011),
(60238, 1040, 7011),
(60239, 536, 7011),
(60240, 584, 7011),
(60241, 385, 7011),
(60242, 972, 7011),
(60243, 1041, 7011),
(60244, 75, 7011),
(60245, 980, 7011),
(60246, 51, 7011),
(60247, 74, 7011),
(60248, 413, 7011),
(60249, 577, 7012),
(60250, 1295, 7013),
(60251, 1224, 7013),
(60252, 935, 7014),
(60253, 923, 7014),
(60254, 927, 7014),
(60255, 930, 7014),
(60256, 924, 7014),
(60257, 936, 7014),
(60258, 928, 7014),
(60259, 926, 7014),
(60260, 932, 7014),
(60261, 929, 7014),
(60262, 931, 7014),
(60263, 925, 7014),
(60264, 934, 7014),
(60265, 933, 7014),
(60266, 937, 7014),
(60267, 922, 7014),
(60268, 696, 7015),
(60269, 660, 7015),
(60270, 691, 7015),
(60271, 674, 7015),
(60272, 300, 7016),
(60273, 294, 7016),
(60274, 463, 7016),
(60275, 456, 7016),
(60276, 46, 7016),
(60277, 793, 7017),
(60278, 492, 7017),
(60279, 463, 7017),
(60280, 46, 7017),
(60281, 738, 7018),
(60282, 1115, 7018),
(60283, 1224, 7019),
(60284, 851, 7019),
(60285, 45, 7020),
(60286, 552, 7020),
(60287, 458, 7020),
(60288, 461, 7020),
(60289, 457, 7020),
(60290, 1011, 7020),
(60291, 459, 7020),
(60292, 460, 7020),
(60293, 455, 7020),
(60294, 47, 7020),
(60295, 1014, 7020),
(60296, 201, 7021),
(60297, 785, 7021),
(60298, 705, 7021),
(60299, 786, 7021),
(60300, 141, 7021),
(60301, 204, 7021),
(60302, 40, 7022),
(60303, 730, 7022),
(60304, 1316, 7022),
(60305, 729, 7022),
(60306, 795, 7022),
(60307, 733, 7022),
(60308, 732, 7022),
(60309, 716, 7023),
(60310, 970, 7023),
(60311, 735, 7023),
(60312, 928, 7023),
(60313, 189, 7023),
(60314, 1024, 7023),
(60315, 169, 7023),
(60316, 882, 7023),
(60317, 711, 7023),
(60318, 305, 7023),
(60319, 685, 7023),
(60320, 599, 7023),
(60321, 986, 7023),
(60322, 145, 7023),
(60323, 1040, 7023),
(60324, 574, 7023),
(60325, 914, 7023),
(60326, 937, 7023),
(60327, 1069, 7023),
(60328, 1042, 7023),
(60329, 590, 7023),
(60330, 1130, 7023),
(60331, 971, 7023),
(60332, 899, 7023),
(60333, 981, 7023),
(60334, 778, 7023),
(60335, 190, 7023),
(60336, 884, 7023),
(60337, 541, 7023),
(60338, 540, 7023),
(60339, 934, 7023),
(60340, 1026, 7023),
(60341, 906, 7023),
(60342, 77, 7023),
(60343, 907, 7023),
(60344, 171, 7023),
(60345, 939, 7023),
(60346, 589, 7023),
(60347, 924, 7023),
(60348, 936, 7023),
(60349, 1027, 7023),
(60350, 982, 7023),
(60351, 186, 7023),
(60352, 989, 7023),
(60353, 416, 7023),
(60354, 1028, 7023),
(60355, 170, 7023),
(60356, 766, 7023),
(60357, 731, 7023),
(60358, 763, 7023),
(60359, 194, 7023),
(60360, 911, 7023),
(60361, 883, 7023),
(60362, 1126, 7023),
(60363, 805, 7023),
(60364, 973, 7023),
(60365, 784, 7023),
(60366, 1023, 7023),
(60367, 33, 7023),
(60368, 878, 7023),
(60369, 925, 7023),
(60370, 941, 7023),
(60371, 901, 7023),
(60372, 1063, 7023),
(60373, 1068, 7023),
(60374, 972, 7023),
(60375, 395, 7023),
(60376, 876, 7023),
(60377, 815, 7023),
(60378, 777, 7023),
(60379, 927, 7023),
(60380, 1025, 7023),
(60381, 1134, 7023),
(60382, 977, 7023),
(60383, 905, 7023),
(60384, 191, 7023),
(60385, 414, 7023),
(60386, 983, 7023),
(60387, 715, 7023),
(60388, 1079, 7023),
(60389, 764, 7023),
(60390, 594, 7023),
(60391, 910, 7023),
(60392, 930, 7023),
(60393, 980, 7023),
(60394, 926, 7023),
(60395, 201, 7023),
(60396, 1227, 7023),
(60397, 806, 7023),
(60398, 162, 7023),
(60399, 635, 7023),
(60400, 732, 7023),
(60401, 961, 7023),
(60402, 50, 7023),
(60403, 397, 7023),
(60404, 1084, 7023),
(60405, 760, 7023),
(60406, 898, 7023),
(60407, 769, 7023),
(60408, 411, 7023),
(60409, 722, 7023),
(60410, 634, 7023),
(60411, 549, 7023),
(60412, 1260, 7023),
(60413, 460, 7023),
(60414, 931, 7023),
(60415, 915, 7023),
(60416, 684, 7023),
(60417, 912, 7023),
(60418, 542, 7023),
(60419, 164, 7023),
(60420, 909, 7023),
(60421, 724, 7023),
(60422, 653, 7023),
(60423, 301, 7023),
(60424, 872, 7023),
(60425, 729, 7023),
(60426, 923, 7023),
(60427, 947, 7023),
(60428, 705, 7023),
(60429, 812, 7023),
(60430, 877, 7023),
(60431, 726, 7023),
(60432, 553, 7023),
(60433, 332, 7023),
(60434, 529, 7023),
(60435, 1140, 7023),
(60436, 390, 7023),
(60437, 985, 7023),
(60438, 384, 7023),
(60439, 338, 7023),
(60440, 719, 7023),
(60441, 900, 7023),
(60442, 1041, 7023),
(60443, 1228, 7023),
(60444, 791, 7023),
(60445, 913, 7023),
(60446, 753, 7023),
(60447, 654, 7023),
(60448, 534, 7023),
(60449, 938, 7023),
(60450, 1035, 7023),
(60451, 811, 7023),
(60452, 472, 7023),
(60453, 1030, 7023),
(60454, 712, 7023),
(60455, 1109, 7023),
(60456, 752, 7023),
(60457, 408, 7023),
(60458, 922, 7023),
(60459, 1039, 7023),
(60460, 776, 7023),
(60461, 1085, 7023),
(60462, 393, 7023),
(60463, 721, 7023),
(60464, 157, 7023),
(60465, 1029, 7023),
(60466, 990, 7023),
(60467, 933, 7023),
(60468, 935, 7023),
(60469, 150, 7023),
(60470, 396, 7023),
(60471, 1129, 7023),
(60472, 141, 7023),
(60473, 193, 7023),
(60474, 929, 7023),
(60475, 1125, 7023),
(60476, 306, 7023),
(60477, 1298, 7023),
(60478, 807, 7023),
(60479, 1096, 7023),
(60480, 536, 7023),
(60481, 891, 7023),
(60482, 38, 7023),
(60483, 655, 7023),
(60484, 873, 7023),
(60485, 159, 7023),
(60486, 51, 7023),
(60487, 932, 7023),
(60488, 1297, 7023),
(60489, 707, 7023),
(60490, 984, 7023),
(60491, 887, 7023),
(60492, 988, 7023),
(60493, 709, 7023),
(60494, 291, 7023),
(60495, 1128, 7023),
(60496, 172, 7023),
(60497, 632, 7023),
(60498, 730, 7023),
(60499, 976, 7023),
(60500, 296, 7023),
(60501, 733, 7023),
(60502, 903, 7023),
(60503, 779, 7023),
(60504, 204, 7023),
(60505, 464, 7024),
(60506, 628, 7025),
(60507, 423, 7025),
(60508, 913, 7025),
(60509, 69, 7025),
(60510, 251, 7025),
(60511, 1200, 7025),
(60512, 1042, 7026),
(60513, 154, 7026),
(60514, 911, 7026),
(60515, 415, 7026),
(60516, 588, 7026),
(60517, 954, 7026),
(60518, 859, 7027),
(60519, 858, 7027),
(60520, 552, 7028),
(60521, 577, 7028),
(60522, 458, 7029),
(60523, 461, 7029),
(60524, 457, 7029),
(60525, 1011, 7029),
(60526, 459, 7029),
(60527, 460, 7029),
(60528, 455, 7029),
(60529, 1014, 7029),
(60530, 439, 7030),
(60531, 28, 7030),
(60532, 240, 7030),
(60533, 30, 7030),
(60534, 66, 7030),
(60535, 284, 7030),
(60536, 211, 7030),
(60537, 68, 7030),
(60538, 282, 7030),
(60539, 247, 7030),
(60540, 285, 7030),
(60541, 426, 7030),
(60542, 23, 7030),
(60543, 1063, 7031),
(60544, 175, 7031),
(60545, 1060, 7031),
(60546, 815, 7031),
(60547, 735, 7031),
(60548, 1123, 7031),
(60549, 731, 7031),
(60550, 1121, 7031),
(60551, 738, 7031),
(60552, 176, 7031),
(60553, 177, 7031),
(60554, 1113, 7031),
(60555, 1114, 7031),
(60556, 724, 7031),
(60557, 653, 7031),
(60558, 729, 7031),
(60559, 1079, 7031),
(60560, 1115, 7031),
(60561, 785, 7031),
(60562, 603, 7031),
(60563, 465, 7031),
(60564, 865, 7031),
(60565, 1112, 7031),
(60566, 33, 7031),
(60567, 726, 7031),
(60568, 730, 7031),
(60569, 76, 7031),
(60570, 733, 7031),
(60571, 732, 7031),
(60572, 725, 7031),
(60573, 786, 7031),
(60574, 1122, 7031),
(60575, 1120, 7031),
(60576, 45, 7032),
(60577, 552, 7032),
(60578, 392, 7032),
(60579, 652, 7032),
(60580, 928, 7032),
(60581, 763, 7032),
(60582, 460, 7032),
(60583, 931, 7032),
(60584, 933, 7032),
(60585, 724, 7032),
(60586, 935, 7032),
(60587, 301, 7032),
(60588, 923, 7032),
(60589, 878, 7032),
(60590, 312, 7032),
(60591, 929, 7032),
(60592, 461, 7032),
(60593, 1011, 7032),
(60594, 332, 7032),
(60595, 459, 7032),
(60596, 455, 7032),
(60597, 294, 7032),
(60598, 858, 7032),
(60599, 925, 7032),
(60600, 1014, 7032),
(60601, 937, 7032),
(60602, 1063, 7032),
(60603, 815, 7032),
(60604, 927, 7032),
(60605, 295, 7032),
(60606, 932, 7032),
(60607, 457, 7032),
(60608, 934, 7032),
(60609, 458, 7032),
(60610, 859, 7032),
(60611, 1079, 7032),
(60612, 764, 7032),
(60613, 930, 7032),
(60614, 924, 7032),
(60615, 936, 7032),
(60616, 856, 7032),
(60617, 926, 7032),
(60618, 811, 7032),
(60619, 44, 7032),
(60620, 821, 7032),
(60621, 296, 7032),
(60622, 1318, 7032),
(60623, 47, 7032),
(60624, 852, 7032),
(60625, 464, 7032),
(60626, 922, 7032),
(60627, 760, 7032),
(60628, 204, 7032),
(60629, 856, 7033),
(60630, 408, 7033),
(60631, 1115, 7034),
(60632, 175, 7034),
(60633, 1060, 7034),
(60634, 603, 7034),
(60635, 1123, 7034),
(60636, 1112, 7034),
(60637, 738, 7034),
(60638, 1121, 7034),
(60639, 76, 7034),
(60640, 176, 7034),
(60641, 1113, 7034),
(60642, 1122, 7034),
(60643, 1120, 7034),
(60644, 1114, 7034),
(60645, 464, 7035),
(60646, 858, 7036),
(60647, 855, 7036),
(60648, 853, 7036),
(60649, 856, 7036),
(60650, 1160, 7037),
(60651, 776, 7038),
(60652, 1028, 7038),
(60653, 722, 7038),
(60654, 763, 7038),
(60655, 189, 7038),
(60656, 1029, 7038),
(60657, 194, 7038),
(60658, 1024, 7038),
(60659, 911, 7038),
(60660, 882, 7038),
(60661, 711, 7038),
(60662, 912, 7038),
(60663, 542, 7038),
(60664, 883, 7038),
(60665, 805, 7038),
(60666, 164, 7038),
(60667, 305, 7038),
(60668, 973, 7038),
(60669, 1023, 7038),
(60670, 947, 7038),
(60671, 150, 7038),
(60672, 812, 7038),
(60673, 145, 7038),
(60674, 193, 7038),
(60675, 1040, 7038),
(60676, 306, 7038),
(60677, 574, 7038),
(60678, 384, 7038),
(60679, 1298, 7038),
(60680, 941, 7038),
(60681, 1069, 7038),
(60682, 1042, 7038),
(60683, 536, 7038),
(60684, 590, 7038),
(60685, 900, 7038),
(60686, 972, 7038),
(60687, 876, 7038),
(60688, 1041, 7038),
(60689, 1228, 7038),
(60690, 1130, 7038),
(60691, 971, 7038),
(60692, 1025, 7038),
(60693, 899, 7038),
(60694, 51, 7038),
(60695, 778, 7038),
(60696, 1134, 7038),
(60697, 534, 7038),
(60698, 884, 7038),
(60699, 190, 7038),
(60700, 905, 7038),
(60701, 1297, 7038),
(60702, 541, 7038),
(60703, 540, 7038),
(60704, 1026, 7038),
(60705, 906, 7038),
(60706, 191, 7038),
(60707, 983, 7038),
(60708, 887, 7038),
(60709, 907, 7038),
(60710, 764, 7038),
(60711, 594, 7038),
(60712, 589, 7038),
(60713, 1035, 7038),
(60714, 1027, 7038),
(60715, 811, 7038),
(60716, 186, 7038),
(60717, 1030, 7038),
(60718, 903, 7038),
(60719, 961, 7038),
(60720, 779, 7038),
(60721, 1039, 7038),
(60722, 724, 7039),
(60723, 1042, 7039),
(60724, 652, 7039),
(60725, 1035, 7039),
(60726, 168, 7039),
(60727, 312, 7039),
(60728, 821, 7039),
(60729, 553, 7039),
(60730, 1040, 7039),
(60731, 472, 7039),
(60732, 394, 7039),
(60733, 1251, 7039),
(60734, 300, 7039),
(60735, 294, 7039),
(60736, 316, 7039),
(60737, 319, 7039),
(60738, 464, 7039),
(60739, 318, 7039),
(60740, 743, 7039),
(60741, 311, 7039),
(60742, 1106, 7039),
(60743, 1039, 7039),
(60744, 793, 7040),
(60745, 492, 7040),
(60746, 463, 7040),
(60747, 46, 7040),
(60748, 859, 7041),
(60749, 464, 7042),
(60750, 1188, 7043),
(60751, 599, 7044),
(60752, 393, 7044),
(60753, 338, 7044),
(60754, 793, 7045),
(60755, 830, 7046),
(60756, 141, 7046),
(60757, 832, 7046),
(60758, 793, 7047),
(60759, 492, 7047),
(60760, 463, 7047),
(60761, 46, 7047),
(60762, 613, 7048),
(60763, 266, 7048),
(60764, 1270, 7048),
(60765, 375, 7048),
(60766, 1044, 7049),
(60767, 472, 7049),
(60768, 793, 7049),
(60769, 492, 7049),
(60770, 300, 7049),
(60771, 600, 7049),
(60772, 541, 7049),
(60773, 540, 7049),
(60774, 463, 7049),
(60775, 46, 7049),
(60776, 1272, 7049),
(60777, 126, 7049),
(60778, 319, 7050),
(60779, 464, 7050),
(60780, 1213, 7051),
(60781, 122, 7052),
(60782, 391, 7052),
(60783, 752, 7053),
(60784, 981, 7053),
(60785, 691, 7054),
(60786, 674, 7054),
(60787, 118, 7055),
(60788, 1154, 7055),
(60789, 311, 7056),
(60790, 1029, 7057),
(60791, 1030, 7057),
(60792, 1024, 7057),
(60793, 1025, 7057),
(60794, 600, 7058),
(60795, 1105, 7059),
(60796, 1193, 7060),
(60797, 830, 7060),
(60798, 224, 7060),
(60799, 655, 7060),
(60800, 873, 7060),
(60801, 927, 7060),
(60802, 838, 7060),
(60803, 168, 7060),
(60804, 763, 7060),
(60805, 832, 7060),
(60806, 928, 7060),
(60807, 295, 7060),
(60808, 932, 7060),
(60809, 931, 7060),
(60810, 977, 7060),
(60811, 542, 7060),
(60812, 934, 7060),
(60813, 933, 7060),
(60814, 1126, 7060),
(60815, 1194, 7060),
(60816, 1152, 7060),
(60817, 77, 7060),
(60818, 938, 7060),
(60819, 935, 7060),
(60820, 764, 7060),
(60821, 923, 7060),
(60822, 986, 7060),
(60823, 939, 7060),
(60824, 930, 7060),
(60825, 924, 7060),
(60826, 936, 7060),
(60827, 811, 7060),
(60828, 926, 7060),
(60829, 201, 7060),
(60830, 929, 7060),
(60831, 172, 7060),
(60832, 332, 7060),
(60833, 1125, 7060),
(60834, 976, 7060),
(60835, 925, 7060),
(60836, 937, 7060),
(60837, 922, 7060),
(60838, 760, 7060),
(60839, 59, 7061),
(60840, 629, 7061),
(60841, 1286, 7061),
(60842, 187, 7062),
(60843, 427, 7062),
(60844, 716, 7063),
(60845, 970, 7063),
(60846, 735, 7063),
(60847, 928, 7063),
(60848, 189, 7063),
(60849, 1024, 7063),
(60850, 169, 7063),
(60851, 882, 7063),
(60852, 711, 7063),
(60853, 305, 7063),
(60854, 685, 7063),
(60855, 599, 7063),
(60856, 986, 7063),
(60857, 145, 7063),
(60858, 1040, 7063),
(60859, 574, 7063),
(60860, 914, 7063),
(60861, 937, 7063),
(60862, 1069, 7063),
(60863, 1042, 7063),
(60864, 590, 7063),
(60865, 830, 7063),
(60866, 185, 7063),
(60867, 1130, 7063),
(60868, 971, 7063),
(60869, 64, 7063),
(60870, 981, 7063),
(60871, 899, 7063),
(60872, 834, 7063),
(60873, 778, 7063),
(60874, 190, 7063),
(60875, 884, 7063),
(60876, 541, 7063),
(60877, 540, 7063),
(60878, 934, 7063),
(60879, 23, 7063),
(60880, 1026, 7063),
(60881, 906, 7063),
(60882, 77, 7063),
(60883, 907, 7063),
(60884, 171, 7063),
(60885, 939, 7063),
(60886, 589, 7063),
(60887, 924, 7063),
(60888, 936, 7063),
(60889, 1027, 7063),
(60890, 982, 7063),
(60891, 186, 7063),
(60892, 596, 7063),
(60893, 852, 7063),
(60894, 464, 7063),
(60895, 989, 7063),
(60896, 718, 7063),
(60897, 416, 7063),
(60898, 1028, 7063),
(60899, 170, 7063),
(60900, 766, 7063),
(60901, 731, 7063),
(60902, 1123, 7063),
(60903, 763, 7063),
(60904, 194, 7063),
(60905, 911, 7063),
(60906, 1258, 7063),
(60907, 883, 7063),
(60908, 805, 7063),
(60909, 1126, 7063),
(60910, 973, 7063),
(60911, 784, 7063),
(60912, 1023, 7063),
(60913, 878, 7063),
(60914, 33, 7063),
(60915, 925, 7063),
(60916, 941, 7063),
(60917, 901, 7063),
(60918, 1063, 7063),
(60919, 1068, 7063),
(60920, 395, 7063),
(60921, 972, 7063),
(60922, 876, 7063),
(60923, 815, 7063),
(60924, 777, 7063),
(60925, 927, 7063),
(60926, 1025, 7063),
(60927, 1134, 7063),
(60928, 551, 7063),
(60929, 977, 7063),
(60930, 905, 7063),
(60931, 191, 7063),
(60932, 414, 7063),
(60933, 983, 7063),
(60934, 715, 7063),
(60935, 1079, 7063),
(60936, 764, 7063),
(60937, 594, 7063),
(60938, 910, 7063),
(60939, 930, 7063),
(60940, 980, 7063),
(60941, 926, 7063),
(60942, 1227, 7063),
(60943, 201, 7063),
(60944, 806, 7063),
(60945, 162, 7063),
(60946, 635, 7063),
(60947, 732, 7063),
(60948, 961, 7063),
(60949, 50, 7063),
(60950, 397, 7063),
(60951, 1084, 7063),
(60952, 898, 7063),
(60953, 760, 7063),
(60954, 769, 7063),
(60955, 411, 7063),
(60956, 722, 7063),
(60957, 634, 7063),
(60958, 549, 7063),
(60959, 460, 7063),
(60960, 1260, 7063),
(60961, 931, 7063),
(60962, 915, 7063),
(60963, 542, 7063),
(60964, 912, 7063),
(60965, 684, 7063),
(60966, 164, 7063),
(60967, 909, 7063),
(60968, 724, 7063),
(60969, 653, 7063),
(60970, 301, 7063),
(60971, 872, 7063),
(60972, 729, 7063),
(60973, 947, 7063),
(60974, 923, 7063),
(60975, 774, 7063),
(60976, 705, 7063),
(60977, 812, 7063),
(60978, 877, 7063),
(60979, 726, 7063),
(60980, 553, 7063),
(60981, 332, 7063),
(60982, 529, 7063),
(60983, 1140, 7063),
(60984, 390, 7063),
(60985, 985, 7063),
(60986, 384, 7063),
(60987, 338, 7063),
(60988, 797, 7063),
(60989, 719, 7063),
(60990, 900, 7063),
(60991, 1041, 7063),
(60992, 1228, 7063),
(60993, 791, 7063),
(60994, 913, 7063),
(60995, 753, 7063),
(60996, 654, 7063),
(60997, 534, 7063),
(60998, 938, 7063),
(60999, 1035, 7063),
(61000, 811, 7063),
(61001, 472, 7063),
(61002, 1030, 7063),
(61003, 712, 7063),
(61004, 1109, 7063),
(61005, 752, 7063),
(61006, 408, 7063),
(61007, 1039, 7063),
(61008, 922, 7063),
(61009, 776, 7063),
(61010, 1085, 7063),
(61011, 393, 7063),
(61012, 721, 7063),
(61013, 832, 7063),
(61014, 168, 7063),
(61015, 157, 7063),
(61016, 1029, 7063),
(61017, 990, 7063),
(61018, 933, 7063),
(61019, 935, 7063),
(61020, 150, 7063),
(61021, 396, 7063),
(61022, 1129, 7063),
(61023, 141, 7063),
(61024, 193, 7063),
(61025, 929, 7063),
(61026, 1125, 7063),
(61027, 306, 7063),
(61028, 1298, 7063),
(61029, 807, 7063),
(61030, 1096, 7063),
(61031, 536, 7063),
(61032, 891, 7063),
(61033, 38, 7063),
(61034, 655, 7063),
(61035, 873, 7063),
(61036, 159, 7063),
(61037, 51, 7063),
(61038, 295, 7063),
(61039, 932, 7063),
(61040, 835, 7063),
(61041, 1297, 7063),
(61042, 707, 7063),
(61043, 984, 7063),
(61044, 988, 7063),
(61045, 887, 7063),
(61046, 709, 7063),
(61047, 291, 7063),
(61048, 30, 7063),
(61049, 1128, 7063),
(61050, 172, 7063),
(61051, 632, 7063),
(61052, 730, 7063),
(61053, 976, 7063),
(61054, 296, 7063),
(61055, 733, 7063),
(61056, 903, 7063),
(61057, 779, 7063),
(61058, 204, 7063),
(61059, 974, 7064),
(61060, 1286, 7065),
(61061, 793, 7066),
(61062, 46, 7066),
(61063, 797, 7067),
(61064, 1115, 7068),
(61065, 175, 7068),
(61066, 1060, 7068),
(61067, 603, 7068),
(61068, 1123, 7068),
(61069, 1112, 7068),
(61070, 1121, 7068),
(61071, 76, 7068),
(61072, 176, 7068),
(61073, 1113, 7068),
(61074, 1122, 7068),
(61075, 1120, 7068),
(61076, 1114, 7068),
(61077, 411, 7069),
(61078, 716, 7069),
(61079, 568, 7069),
(61080, 262, 7069),
(61081, 970, 7069),
(61082, 39, 7069),
(61083, 804, 7069),
(61084, 248, 7069),
(61085, 48, 7069),
(61086, 282, 7069),
(61087, 1024, 7069),
(61088, 711, 7069),
(61089, 1057, 7069),
(61090, 164, 7069),
(61091, 770, 7069),
(61092, 653, 7069),
(61093, 948, 7069),
(61094, 740, 7069),
(61095, 872, 7069),
(61096, 184, 7069),
(61097, 947, 7069),
(61098, 986, 7069),
(61099, 1007, 7069),
(61100, 956, 7069),
(61101, 775, 7069),
(61102, 918, 7069),
(61103, 1073, 7069),
(61104, 572, 7069),
(61105, 952, 7069),
(61106, 521, 7069),
(61107, 1140, 7069),
(61108, 390, 7069),
(61109, 985, 7069),
(61110, 792, 7069),
(61111, 384, 7069),
(61112, 441, 7069),
(61113, 1069, 7069),
(61114, 622, 7069),
(61115, 623, 7069),
(61116, 957, 7069),
(61117, 152, 7069),
(61118, 43, 7069),
(61119, 1042, 7069),
(61120, 1139, 7069),
(61121, 590, 7069),
(61122, 185, 7069),
(61123, 188, 7069),
(61124, 943, 7069),
(61125, 913, 7069),
(61126, 1009, 7069),
(61127, 981, 7069),
(61128, 778, 7069),
(61129, 127, 7069),
(61130, 639, 7069),
(61131, 534, 7069),
(61132, 917, 7069),
(61133, 1026, 7069),
(61134, 413, 7069),
(61135, 938, 7069),
(61136, 187, 7069),
(61137, 565, 7069),
(61138, 567, 7069),
(61139, 739, 7069),
(61140, 589, 7069),
(61141, 366, 7069),
(61142, 212, 7069),
(61143, 595, 7069),
(61144, 1027, 7069),
(61145, 982, 7069),
(61146, 186, 7069),
(61147, 472, 7069),
(61148, 1030, 7069),
(61149, 951, 7069),
(61150, 339, 7069),
(61151, 1109, 7069),
(61152, 752, 7069),
(61153, 852, 7069),
(61154, 949, 7069),
(61155, 602, 7069),
(61156, 1028, 7069),
(61157, 776, 7069),
(61158, 1285, 7069),
(61159, 955, 7069),
(61160, 27, 7069),
(61161, 1029, 7069),
(61162, 919, 7069),
(61163, 177, 7069),
(61164, 1258, 7069),
(61165, 1126, 7069),
(61166, 853, 7069),
(61167, 658, 7069),
(61168, 1022, 7069),
(61169, 780, 7069),
(61170, 945, 7069),
(61171, 96, 7069),
(61172, 1094, 7069),
(61173, 1023, 7069),
(61174, 92, 7069),
(61175, 150, 7069),
(61176, 554, 7069),
(61177, 785, 7069),
(61178, 1129, 7069),
(61179, 916, 7069),
(61180, 563, 7069),
(61181, 1127, 7069),
(61182, 908, 7069),
(61183, 1125, 7069),
(61184, 953, 7069),
(61185, 101, 7069),
(61186, 786, 7069),
(61187, 941, 7069),
(61188, 807, 7069),
(61189, 395, 7069),
(61190, 468, 7069),
(61191, 38, 7069),
(61192, 255, 7069),
(61193, 777, 7069),
(61194, 444, 7069),
(61195, 723, 7069),
(61196, 1025, 7069),
(61197, 89, 7069),
(61198, 1134, 7069),
(61199, 98, 7069),
(61200, 707, 7069),
(61201, 984, 7069),
(61202, 1072, 7069),
(61203, 1044, 7069),
(61204, 90, 7069),
(61205, 715, 7069),
(61206, 1008, 7069),
(61207, 588, 7069),
(61208, 587, 7069),
(61209, 980, 7069),
(61210, 1128, 7069),
(61211, 201, 7069),
(61212, 806, 7069),
(61213, 172, 7069),
(61214, 548, 7069),
(61215, 950, 7069),
(61216, 903, 7069),
(61217, 374, 7069),
(61218, 817, 7069),
(61219, 779, 7069),
(61220, 397, 7069),
(61221, 898, 7069),
(61222, 940, 7070),
(61223, 28, 7070),
(61224, 795, 7070),
(61225, 251, 7070),
(61226, 27, 7070),
(61227, 67, 7070),
(61228, 211, 7070),
(61229, 285, 7070),
(61230, 420, 7070),
(61231, 249, 7070),
(61232, 426, 7070),
(61233, 428, 7070),
(61234, 346, 7070),
(61235, 432, 7070),
(61236, 1190, 7070),
(61237, 423, 7070),
(61238, 212, 7070),
(61239, 366, 7070),
(61240, 284, 7070),
(61241, 239, 7070),
(61242, 281, 7070),
(61243, 1056, 7070),
(61244, 247, 7070),
(61245, 427, 7070),
(61246, 1281, 7070),
(61247, 243, 7070),
(61248, 1044, 7071),
(61249, 1140, 7071),
(61250, 1126, 7071),
(61251, 1068, 7072),
(61252, 50, 7072),
(61253, 1286, 7073),
(61254, 1270, 7073),
(61255, 793, 7074),
(61256, 492, 7074),
(61257, 463, 7074),
(61258, 46, 7074),
(61259, 793, 7075),
(61260, 492, 7075),
(61261, 463, 7075),
(61262, 46, 7075),
(61263, 472, 7076),
(61264, 300, 7076),
(61265, 600, 7076),
(61266, 859, 7077),
(61267, 858, 7077),
(61268, 856, 7077),
(61269, 472, 7078),
(61270, 1281, 7078),
(61271, 472, 7079),
(61272, 45, 7080),
(61273, 552, 7080),
(61274, 652, 7080),
(61275, 927, 7080),
(61276, 763, 7080),
(61277, 928, 7080),
(61278, 932, 7080),
(61279, 457, 7080),
(61280, 460, 7080),
(61281, 931, 7080),
(61282, 934, 7080),
(61283, 933, 7080),
(61284, 458, 7080),
(61285, 935, 7080),
(61286, 859, 7080),
(61287, 764, 7080),
(61288, 923, 7080),
(61289, 930, 7080),
(61290, 856, 7080),
(61291, 924, 7080),
(61292, 936, 7080),
(61293, 312, 7080),
(61294, 811, 7080),
(61295, 926, 7080),
(61296, 44, 7080),
(61297, 461, 7080),
(61298, 929, 7080),
(61299, 1011, 7080),
(61300, 459, 7080),
(61301, 455, 7080),
(61302, 296, 7080),
(61303, 1318, 7080),
(61304, 47, 7080),
(61305, 858, 7080),
(61306, 1014, 7080),
(61307, 925, 7080),
(61308, 852, 7080),
(61309, 937, 7080),
(61310, 922, 7080),
(61311, 685, 7081),
(61312, 684, 7081),
(61313, 1153, 7082),
(61314, 940, 7083),
(61315, 548, 7084),
(61316, 452, 7085),
(61317, 653, 7086),
(61318, 177, 7086),
(61319, 725, 7086),
(61320, 731, 7086),
(61321, 1123, 7087),
(61322, 793, 7088),
(61323, 492, 7088),
(61324, 463, 7088),
(61325, 46, 7088),
(61326, 719, 7089),
(61327, 1068, 7089),
(61328, 972, 7089),
(61329, 38, 7089),
(61330, 766, 7089),
(61331, 970, 7089),
(61332, 913, 7089),
(61333, 971, 7089),
(61334, 915, 7089),
(61335, 598, 7089),
(61336, 52, 7089),
(61337, 973, 7089),
(61338, 715, 7089),
(61339, 872, 7089),
(61340, 1023, 7089),
(61341, 774, 7089),
(61342, 396, 7089),
(61343, 910, 7089),
(61344, 1067, 7089),
(61345, 597, 7089),
(61346, 383, 7089),
(61347, 712, 7089),
(61348, 596, 7089),
(61349, 635, 7089),
(61350, 50, 7089),
(61351, 793, 7090),
(61352, 492, 7090),
(61353, 463, 7090),
(61354, 795, 7091),
(61355, 811, 7091),
(61356, 807, 7092),
(61357, 806, 7092),
(61358, 1139, 7092),
(61359, 1127, 7092),
(61360, 1224, 7093),
(61361, 456, 7094),
(61362, 46, 7094),
(61363, 1068, 7095),
(61364, 50, 7095),
(61365, 1072, 7096),
(61366, 699, 7096),
(61367, 964, 7096),
(61368, 1083, 7096),
(61369, 1082, 7096),
(61370, 770, 7096),
(61371, 313, 7097),
(61372, 444, 7097),
(61373, 127, 7098),
(61374, 427, 7098),
(61375, 594, 7099),
(61376, 600, 7099),
(61377, 126, 7099),
(61378, 1193, 7100),
(61379, 1245, 7100),
(61380, 177, 7100),
(61381, 1323, 7100),
(61382, 1246, 7100),
(61383, 394, 7101),
(61384, 1323, 7101),
(61385, 442, 7101),
(61386, 58, 7102),
(61387, 54, 7102),
(61388, 255, 7103),
(61389, 1258, 7103),
(61390, 311, 7103),
(61391, 464, 7104),
(61392, 48, 7105),
(61393, 172, 7105),
(61394, 1125, 7105),
(61395, 976, 7105),
(61396, 444, 7105),
(61397, 1126, 7105),
(61398, 169, 7106),
(61399, 709, 7106),
(61400, 291, 7106),
(61401, 1121, 7107),
(61402, 1123, 7107),
(61403, 880, 7108),
(61404, 1050, 7108),
(61405, 701, 7108),
(61406, 698, 7108),
(61407, 682, 7108),
(61408, 54, 7108),
(61409, 56, 7108),
(61410, 100, 7108),
(61411, 1198, 7108),
(61412, 448, 7108),
(61413, 415, 7108),
(61414, 79, 7108),
(61415, 537, 7108),
(61416, 163, 7108),
(61417, 658, 7108),
(61418, 1022, 7108),
(61419, 1158, 7108),
(61420, 890, 7108),
(61421, 948, 7108),
(61422, 1171, 7108),
(61423, 184, 7108),
(61424, 99, 7108),
(61425, 1007, 7108),
(61426, 774, 7108),
(61427, 58, 7108),
(61428, 875, 7108),
(61429, 865, 7108),
(61430, 1073, 7108),
(61431, 53, 7108),
(61432, 418, 7108),
(61433, 773, 7108),
(61434, 885, 7108),
(61435, 908, 7108),
(61436, 82, 7108),
(61437, 1268, 7108),
(61438, 702, 7108),
(61439, 84, 7108),
(61440, 55, 7108),
(61441, 953, 7108),
(61442, 377, 7108),
(61443, 678, 7108),
(61444, 697, 7108),
(61445, 792, 7108),
(61446, 561, 7108),
(61447, 737, 7108),
(61448, 85, 7108),
(61449, 1009, 7108),
(61450, 64, 7108),
(61451, 98, 7108),
(61452, 130, 7108),
(61453, 1008, 7108),
(61454, 443, 7108),
(61455, 1043, 7108),
(61456, 673, 7108),
(61457, 60, 7108),
(61458, 1272, 7108),
(61459, 794, 7108),
(61460, 129, 7108),
(61461, 1199, 7108),
(61462, 951, 7108),
(61463, 1251, 7108),
(61464, 949, 7108),
(61465, 1100, 7108),
(61466, 1145, 7109),
(61467, 1021, 7110),
(61468, 1222, 7111),
(61469, 432, 7111),
(61470, 439, 7111),
(61471, 940, 7111),
(61472, 1190, 7111),
(61473, 221, 7111),
(61474, 427, 7111),
(61475, 346, 7111),
(61476, 46, 7112),
(61477, 1322, 7113),
(61478, 255, 7113),
(61479, 776, 7114),
(61480, 1028, 7114),
(61481, 568, 7114),
(61482, 1285, 7114),
(61483, 955, 7114),
(61484, 1029, 7114),
(61485, 1024, 7114),
(61486, 711, 7114),
(61487, 1057, 7114),
(61488, 853, 7114),
(61489, 164, 7114),
(61490, 1022, 7114),
(61491, 658, 7114),
(61492, 780, 7114),
(61493, 945, 7114),
(61494, 948, 7114),
(61495, 96, 7114),
(61496, 740, 7114),
(61497, 1023, 7114),
(61498, 92, 7114),
(61499, 184, 7114),
(61500, 150, 7114),
(61501, 947, 7114),
(61502, 1007, 7114),
(61503, 775, 7114),
(61504, 956, 7114),
(61505, 986, 7114),
(61506, 705, 7114),
(61507, 918, 7114),
(61508, 572, 7114),
(61509, 952, 7114),
(61510, 563, 7114),
(61511, 908, 7114),
(61512, 84, 7114),
(61513, 377, 7114),
(61514, 101, 7114),
(61515, 384, 7114),
(61516, 792, 7114),
(61517, 941, 7114),
(61518, 1069, 7114),
(61519, 737, 7114),
(61520, 957, 7114),
(61521, 1042, 7114),
(61522, 590, 7114),
(61523, 185, 7114),
(61524, 188, 7114),
(61525, 777, 7114),
(61526, 943, 7114),
(61527, 1009, 7114),
(61528, 723, 7114),
(61529, 89, 7114),
(61530, 1025, 7114),
(61531, 778, 7114),
(61532, 1134, 7114),
(61533, 98, 7114),
(61534, 534, 7114),
(61535, 191, 7114),
(61536, 1026, 7114),
(61537, 938, 7114),
(61538, 90, 7114),
(61539, 565, 7114),
(61540, 1008, 7114),
(61541, 567, 7114),
(61542, 588, 7114),
(61543, 587, 7114),
(61544, 589, 7114),
(61545, 739, 7114),
(61546, 1027, 7114),
(61547, 595, 7114),
(61548, 186, 7114),
(61549, 201, 7114),
(61550, 1030, 7114),
(61551, 548, 7114),
(61552, 951, 7114),
(61553, 950, 7114),
(61554, 903, 7114),
(61555, 817, 7114),
(61556, 949, 7114),
(61557, 779, 7114),
(61558, 204, 7114),
(61559, 1281, 7115),
(61560, 248, 7115),
(61561, 622, 7115),
(61562, 623, 7115),
(61563, 1145, 7116),
(61564, 794, 7116),
(61565, 464, 7117),
(61566, 890, 7118),
(61567, 876, 7118),
(61568, 1199, 7118),
(61569, 58, 7118),
(61570, 54, 7118),
(61571, 885, 7118),
(61572, 45, 7120),
(61573, 552, 7120),
(61574, 169, 7121),
(61575, 445, 7121),
(61576, 963, 7121),
(61577, 1126, 7121),
(61578, 673, 7121),
(61579, 1185, 7121),
(61580, 910, 7122),
(61581, 915, 7122),
(61582, 1129, 7122),
(61583, 980, 7122),
(61584, 901, 7122),
(61585, 1128, 7122),
(61586, 1121, 7123),
(61587, 175, 7123),
(61588, 705, 7123),
(61589, 1122, 7123),
(61590, 204, 7123),
(61591, 48, 7124),
(61592, 1155, 7124),
(61593, 444, 7124),
(61594, 793, 7125),
(61595, 492, 7125),
(61596, 463, 7125),
(61597, 46, 7125),
(61598, 411, 7126),
(61599, 716, 7126),
(61600, 39, 7126),
(61601, 970, 7126),
(61602, 711, 7126),
(61603, 1057, 7126),
(61604, 1022, 7126),
(61605, 658, 7126),
(61606, 780, 7126),
(61607, 770, 7126),
(61608, 945, 7126),
(61609, 948, 7126),
(61610, 740, 7126),
(61611, 872, 7126),
(61612, 184, 7126),
(61613, 1007, 7126),
(61614, 918, 7126),
(61615, 1129, 7126),
(61616, 1073, 7126),
(61617, 952, 7126),
(61618, 1127, 7126),
(61619, 908, 7126),
(61620, 1140, 7126),
(61621, 84, 7126),
(61622, 390, 7126),
(61623, 792, 7126),
(61624, 737, 7126),
(61625, 807, 7126),
(61626, 1042, 7126),
(61627, 1139, 7126),
(61628, 395, 7126),
(61629, 468, 7126),
(61630, 38, 7126),
(61631, 943, 7126),
(61632, 1009, 7126),
(61633, 981, 7126),
(61634, 98, 7126),
(61635, 1134, 7126),
(61636, 534, 7126),
(61637, 707, 7126),
(61638, 984, 7126),
(61639, 1072, 7126),
(61640, 715, 7126),
(61641, 1008, 7126),
(61642, 567, 7126),
(61643, 910, 7126),
(61644, 587, 7126),
(61645, 980, 7126),
(61646, 1128, 7126),
(61647, 982, 7126),
(61648, 806, 7126),
(61649, 951, 7126),
(61650, 950, 7126),
(61651, 1109, 7126),
(61652, 949, 7126),
(61653, 397, 7126),
(61654, 175, 7127),
(61655, 596, 7127),
(61656, 774, 7127),
(61657, 64, 7127),
(61658, 963, 7128),
(61659, 945, 7129),
(61660, 588, 7129),
(61661, 943, 7129),
(61662, 587, 7129),
(61663, 952, 7129),
(61664, 723, 7129),
(61665, 663, 7129),
(61666, 88, 7129),
(61667, 950, 7129),
(61668, 999, 7129),
(61669, 1057, 7129),
(61670, 780, 7129),
(61671, 602, 7129),
(61672, 447, 7130),
(61673, 1323, 7130),
(61674, 674, 7130),
(61675, 974, 7130),
(61676, 970, 7131),
(61677, 971, 7131),
(61678, 685, 7132),
(61679, 1224, 7132),
(61680, 115, 7133),
(61681, 120, 7133),
(61682, 1149, 7133),
(61683, 793, 7134),
(61684, 492, 7134),
(61685, 463, 7134),
(61686, 46, 7134),
(61687, 570, 7135),
(61688, 1323, 7135),
(61689, 124, 7135),
(61690, 439, 7136),
(61691, 1295, 7136),
(61692, 68, 7136),
(61693, 1291, 7136),
(61694, 143, 7136),
(61695, 1003, 7136),
(61696, 1290, 7136),
(61697, 1296, 7136),
(61698, 1287, 7136),
(61699, 776, 7137),
(61700, 1028, 7137),
(61701, 769, 7137),
(61702, 722, 7137),
(61703, 735, 7137),
(61704, 731, 7137),
(61705, 928, 7137),
(61706, 189, 7137),
(61707, 1029, 7137),
(61708, 194, 7137),
(61709, 1260, 7137),
(61710, 1024, 7137),
(61711, 911, 7137),
(61712, 931, 7137),
(61713, 882, 7137),
(61714, 711, 7137),
(61715, 912, 7137),
(61716, 542, 7137),
(61717, 883, 7137),
(61718, 805, 7137),
(61719, 933, 7137),
(61720, 1126, 7137),
(61721, 164, 7137),
(61722, 305, 7137),
(61723, 973, 7137),
(61724, 724, 7137),
(61725, 653, 7137),
(61726, 935, 7137),
(61727, 1023, 7137),
(61728, 947, 7137),
(61729, 150, 7137),
(61730, 923, 7137),
(61731, 986, 7137),
(61732, 705, 7137),
(61733, 812, 7137),
(61734, 141, 7137),
(61735, 33, 7137),
(61736, 193, 7137),
(61737, 1040, 7137),
(61738, 929, 7137),
(61739, 1125, 7137),
(61740, 574, 7137),
(61741, 925, 7137),
(61742, 941, 7137),
(61743, 1069, 7137),
(61744, 937, 7137),
(61745, 1042, 7137),
(61746, 536, 7137),
(61747, 590, 7137),
(61748, 1063, 7137),
(61749, 900, 7137),
(61750, 972, 7137),
(61751, 876, 7137),
(61752, 655, 7137),
(61753, 1041, 7137),
(61754, 815, 7137),
(61755, 873, 7137),
(61756, 927, 7137),
(61757, 1130, 7137),
(61758, 971, 7137),
(61759, 1025, 7137),
(61760, 899, 7137),
(61761, 778, 7137),
(61762, 1134, 7137),
(61763, 932, 7137),
(61764, 884, 7137),
(61765, 977, 7137),
(61766, 905, 7137),
(61767, 934, 7137),
(61768, 1026, 7137),
(61769, 906, 7137),
(61770, 191, 7137),
(61771, 77, 7137),
(61772, 938, 7137),
(61773, 983, 7137),
(61774, 887, 7137),
(61775, 907, 7137),
(61776, 1079, 7137),
(61777, 589, 7137),
(61778, 930, 7137),
(61779, 924, 7137),
(61780, 936, 7137),
(61781, 1027, 7137),
(61782, 811, 7137),
(61783, 926, 7137),
(61784, 201, 7137),
(61785, 172, 7137),
(61786, 1030, 7137),
(61787, 903, 7137),
(61788, 961, 7137),
(61789, 779, 7137),
(61790, 1039, 7137),
(61791, 204, 7137),
(61792, 922, 7137),
(61793, 945, 7138),
(61794, 587, 7138),
(61795, 943, 7138),
(61796, 952, 7138),
(61797, 255, 7139),
(61798, 1258, 7139),
(61799, 118, 7140),
(61800, 294, 7140),
(61801, 177, 7140),
(61802, 953, 7140),
(61803, 1120, 7140),
(61804, 1126, 7140),
(61805, 201, 7141),
(61806, 653, 7141),
(61807, 976, 7141),
(61808, 314, 7142),
(61809, 1044, 7143),
(61810, 1140, 7143),
(61811, 776, 7144),
(61812, 1028, 7144),
(61813, 568, 7144),
(61814, 1285, 7144),
(61815, 955, 7144),
(61816, 1029, 7144),
(61817, 1024, 7144),
(61818, 711, 7144),
(61819, 1057, 7144),
(61820, 1022, 7144),
(61821, 658, 7144),
(61822, 780, 7144),
(61823, 945, 7144),
(61824, 948, 7144),
(61825, 96, 7144),
(61826, 740, 7144),
(61827, 1023, 7144),
(61828, 92, 7144),
(61829, 184, 7144),
(61830, 150, 7144),
(61831, 947, 7144),
(61832, 775, 7144);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(61833, 956, 7144),
(61834, 986, 7144),
(61835, 705, 7144),
(61836, 572, 7144),
(61837, 952, 7144),
(61838, 563, 7144),
(61839, 908, 7144),
(61840, 84, 7144),
(61841, 377, 7144),
(61842, 101, 7144),
(61843, 384, 7144),
(61844, 792, 7144),
(61845, 941, 7144),
(61846, 737, 7144),
(61847, 957, 7144),
(61848, 1042, 7144),
(61849, 590, 7144),
(61850, 185, 7144),
(61851, 188, 7144),
(61852, 777, 7144),
(61853, 943, 7144),
(61854, 723, 7144),
(61855, 89, 7144),
(61856, 1025, 7144),
(61857, 778, 7144),
(61858, 1134, 7144),
(61859, 98, 7144),
(61860, 191, 7144),
(61861, 1026, 7144),
(61862, 90, 7144),
(61863, 565, 7144),
(61864, 567, 7144),
(61865, 588, 7144),
(61866, 587, 7144),
(61867, 589, 7144),
(61868, 739, 7144),
(61869, 1027, 7144),
(61870, 595, 7144),
(61871, 186, 7144),
(61872, 201, 7144),
(61873, 1030, 7144),
(61874, 548, 7144),
(61875, 951, 7144),
(61876, 903, 7144),
(61877, 817, 7144),
(61878, 949, 7144),
(61879, 779, 7144),
(61880, 204, 7144),
(61881, 447, 7145),
(61882, 685, 7145),
(61883, 1291, 7145),
(61884, 1213, 7145),
(61885, 785, 7145),
(61886, 1293, 7145),
(61887, 600, 7145),
(61888, 1258, 7145),
(61889, 786, 7145),
(61890, 248, 7145),
(61891, 622, 7145),
(61892, 623, 7145),
(61893, 122, 7146),
(61894, 615, 7146),
(61895, 552, 7147),
(61896, 458, 7147),
(61897, 459, 7147),
(61898, 46, 7148),
(61899, 295, 7149),
(61900, 392, 7149),
(61901, 80, 7149),
(61902, 1228, 7149),
(61903, 294, 7149),
(61904, 464, 7150),
(61905, 405, 7151),
(61906, 380, 7151),
(61907, 740, 7151),
(61908, 41, 7151),
(61909, 579, 7151),
(61910, 42, 7151),
(61911, 592, 7151),
(61912, 451, 7151),
(61913, 373, 7151),
(61914, 705, 7152),
(61915, 204, 7152),
(61916, 927, 7153),
(61917, 804, 7153),
(61918, 928, 7153),
(61919, 932, 7153),
(61920, 990, 7153),
(61921, 931, 7153),
(61922, 934, 7153),
(61923, 933, 7153),
(61924, 1188, 7153),
(61925, 1044, 7153),
(61926, 988, 7153),
(61927, 935, 7153),
(61928, 1094, 7153),
(61929, 923, 7153),
(61930, 1157, 7153),
(61931, 930, 7153),
(61932, 924, 7153),
(61933, 936, 7153),
(61934, 926, 7153),
(61935, 1226, 7153),
(61936, 929, 7153),
(61937, 925, 7153),
(61938, 989, 7153),
(61939, 937, 7153),
(61940, 922, 7153),
(61941, 1046, 7153),
(61942, 464, 7154),
(61943, 366, 7155),
(61944, 27, 7155),
(61945, 1327, 7156),
(61946, 1041, 7156),
(61947, 43, 7157),
(61948, 752, 7157),
(61949, 552, 7158),
(61950, 45, 7158),
(61951, 458, 7158),
(61952, 461, 7158),
(61953, 457, 7158),
(61954, 1011, 7158),
(61955, 459, 7158),
(61956, 460, 7158),
(61957, 455, 7158),
(61958, 47, 7158),
(61959, 1014, 7158),
(61960, 793, 7159),
(61961, 492, 7159),
(61962, 463, 7159),
(61963, 1226, 7160),
(61964, 1327, 7161),
(61965, 889, 7161),
(61966, 464, 7162),
(61967, 1185, 7163),
(61968, 1044, 7164),
(61969, 300, 7164),
(61970, 1272, 7164),
(61971, 1160, 7165),
(61972, 938, 7166),
(61973, 596, 7166),
(61974, 1123, 7166),
(61975, 1188, 7166),
(61976, 78, 7166),
(61977, 680, 7167),
(61978, 694, 7167),
(61979, 127, 7168),
(61980, 143, 7168),
(61981, 248, 7168),
(61982, 622, 7168),
(61983, 623, 7168),
(61984, 48, 7169),
(61985, 444, 7169),
(61986, 1016, 7170),
(61987, 985, 7170),
(61988, 43, 7171),
(61989, 268, 7171),
(61990, 187, 7171),
(61991, 262, 7171),
(61992, 221, 7171),
(61993, 255, 7171),
(61994, 465, 7171),
(61995, 248, 7171),
(61996, 366, 7171),
(61997, 444, 7171),
(61998, 375, 7171),
(61999, 27, 7171),
(62000, 127, 7171),
(62001, 1322, 7171),
(62002, 48, 7171),
(62003, 613, 7171),
(62004, 339, 7171),
(62005, 266, 7171),
(62006, 374, 7171),
(62007, 853, 7171),
(62008, 622, 7171),
(62009, 623, 7171),
(62010, 204, 7171),
(62011, 1188, 7172),
(62012, 1316, 7173),
(62013, 1317, 7173),
(62014, 464, 7174),
(62015, 1121, 7175),
(62016, 1115, 7175),
(62017, 76, 7175),
(62018, 1060, 7175),
(62019, 603, 7175),
(62020, 1113, 7175),
(62021, 1120, 7175),
(62022, 1122, 7175),
(62023, 1123, 7175),
(62024, 1112, 7175),
(62025, 1114, 7175),
(62026, 1012, 7176),
(62027, 298, 7176),
(62028, 462, 7176),
(62029, 133, 7176),
(62030, 460, 7176),
(62031, 49, 7176),
(62032, 1297, 7176),
(62033, 319, 7176),
(62034, 305, 7176),
(62035, 1152, 7176),
(62036, 301, 7176),
(62037, 458, 7176),
(62038, 465, 7176),
(62039, 145, 7176),
(62040, 856, 7176),
(62041, 821, 7176),
(62042, 44, 7176),
(62043, 461, 7176),
(62044, 1011, 7176),
(62045, 459, 7176),
(62046, 296, 7176),
(62047, 306, 7176),
(62048, 47, 7176),
(62049, 1298, 7176),
(62050, 1014, 7176),
(62051, 318, 7176),
(62052, 743, 7176),
(62053, 46, 7176),
(62054, 741, 7177),
(62055, 1075, 7177),
(62056, 57, 7178),
(62057, 492, 7179),
(62058, 456, 7179),
(62059, 463, 7179),
(62060, 46, 7179),
(62061, 830, 7180),
(62062, 1043, 7181),
(62063, 80, 7182),
(62064, 319, 7182),
(62065, 590, 7183),
(62066, 150, 7183),
(62067, 589, 7183),
(62068, 191, 7183),
(62069, 294, 7184),
(62070, 311, 7184),
(62071, 49, 7185),
(62072, 454, 7185),
(62073, 48, 7186),
(62074, 444, 7186),
(62075, 464, 7187),
(62076, 735, 7188),
(62077, 898, 7188),
(62078, 176, 7189),
(62079, 1064, 7190),
(62080, 1062, 7190),
(62081, 1061, 7190),
(62082, 444, 7191),
(62083, 456, 7191),
(62084, 72, 7192),
(62085, 1199, 7192),
(62086, 545, 7192),
(62087, 778, 7192),
(62088, 170, 7193),
(62089, 1096, 7193),
(62090, 1139, 7193),
(62091, 716, 7193),
(62092, 766, 7193),
(62093, 970, 7193),
(62094, 634, 7193),
(62095, 913, 7193),
(62096, 654, 7193),
(62097, 639, 7193),
(62098, 990, 7193),
(62099, 122, 7193),
(62100, 879, 7193),
(62101, 770, 7193),
(62102, 1072, 7193),
(62103, 988, 7193),
(62104, 1094, 7193),
(62105, 872, 7193),
(62106, 740, 7193),
(62107, 171, 7193),
(62108, 897, 7193),
(62109, 1127, 7193),
(62110, 632, 7193),
(62111, 712, 7193),
(62112, 635, 7193),
(62113, 989, 7193),
(62114, 963, 7194),
(62115, 119, 7195),
(62116, 107, 7195),
(62117, 1150, 7195),
(62118, 443, 7196),
(62119, 159, 7196),
(62120, 891, 7197),
(62121, 880, 7197),
(62122, 1013, 7197),
(62123, 876, 7197),
(62124, 1050, 7197),
(62125, 56, 7197),
(62126, 53, 7197),
(62127, 877, 7197),
(62128, 60, 7197),
(62129, 878, 7197),
(62130, 193, 7197),
(62131, 879, 7197),
(62132, 882, 7197),
(62133, 561, 7197),
(62134, 883, 7197),
(62135, 432, 7198),
(62136, 1222, 7198),
(62137, 439, 7198),
(62138, 1190, 7198),
(62139, 427, 7198),
(62140, 346, 7198),
(62141, 226, 7199),
(62142, 68, 7199),
(62143, 143, 7199),
(62144, 311, 7200),
(62145, 119, 7201),
(62146, 118, 7201),
(62147, 105, 7201),
(62148, 851, 7201),
(62149, 107, 7201),
(62150, 313, 7201),
(62151, 116, 7201),
(62152, 464, 7201),
(62153, 1150, 7201),
(62154, 778, 7201),
(62155, 177, 7202),
(62156, 262, 7203),
(62157, 1258, 7203),
(62158, 857, 7204),
(62159, 313, 7204),
(62160, 187, 7205),
(62161, 1185, 7207),
(62162, 733, 7208),
(62163, 112, 7209),
(62164, 1318, 7209),
(62165, 170, 7210),
(62166, 411, 7210),
(62167, 716, 7210),
(62168, 766, 7210),
(62169, 970, 7210),
(62170, 39, 7210),
(62171, 634, 7210),
(62172, 393, 7210),
(62173, 946, 7210),
(62174, 614, 7210),
(62175, 721, 7210),
(62176, 1015, 7210),
(62177, 559, 7210),
(62178, 915, 7210),
(62179, 1022, 7210),
(62180, 1036, 7210),
(62181, 770, 7210),
(62182, 948, 7210),
(62183, 872, 7210),
(62184, 740, 7210),
(62185, 399, 7210),
(62186, 1016, 7210),
(62187, 1007, 7210),
(62188, 1037, 7210),
(62189, 396, 7210),
(62190, 918, 7210),
(62191, 1129, 7210),
(62192, 1038, 7210),
(62193, 1073, 7210),
(62194, 1083, 7210),
(62195, 1127, 7210),
(62196, 908, 7210),
(62197, 521, 7210),
(62198, 404, 7210),
(62199, 1242, 7210),
(62200, 84, 7210),
(62201, 1140, 7210),
(62202, 390, 7210),
(62203, 792, 7210),
(62204, 914, 7210),
(62205, 901, 7210),
(62206, 389, 7210),
(62207, 807, 7210),
(62208, 1096, 7210),
(62209, 1139, 7210),
(62210, 395, 7210),
(62211, 468, 7210),
(62212, 38, 7210),
(62213, 387, 7210),
(62214, 717, 7210),
(62215, 913, 7210),
(62216, 1009, 7210),
(62217, 981, 7210),
(62218, 98, 7210),
(62219, 37, 7210),
(62220, 816, 7210),
(62221, 95, 7210),
(62222, 707, 7210),
(62223, 598, 7210),
(62224, 1082, 7210),
(62225, 1072, 7210),
(62226, 715, 7210),
(62227, 1010, 7210),
(62228, 1008, 7210),
(62229, 567, 7210),
(62230, 171, 7210),
(62231, 291, 7210),
(62232, 910, 7210),
(62233, 980, 7210),
(62234, 1128, 7210),
(62235, 982, 7210),
(62236, 1227, 7210),
(62237, 806, 7210),
(62238, 632, 7210),
(62239, 548, 7210),
(62240, 951, 7210),
(62241, 383, 7210),
(62242, 635, 7210),
(62243, 1109, 7210),
(62244, 752, 7210),
(62245, 949, 7210),
(62246, 397, 7210),
(62247, 97, 7210),
(62248, 591, 7210),
(62249, 898, 7210),
(62250, 427, 7211),
(62251, 1258, 7211),
(62252, 201, 7212),
(62253, 172, 7212),
(62254, 935, 7213),
(62255, 923, 7213),
(62256, 927, 7213),
(62257, 930, 7213),
(62258, 924, 7213),
(62259, 936, 7213),
(62260, 928, 7213),
(62261, 926, 7213),
(62262, 932, 7213),
(62263, 929, 7213),
(62264, 931, 7213),
(62265, 925, 7213),
(62266, 934, 7213),
(62267, 933, 7213),
(62268, 937, 7213),
(62269, 922, 7213),
(62270, 40, 7214),
(62271, 1016, 7214),
(62272, 49, 7214),
(62273, 1228, 7214),
(62274, 291, 7214),
(62275, 465, 7214),
(62276, 852, 7214),
(62277, 454, 7214),
(62278, 797, 7214),
(62279, 40, 7215),
(62280, 1075, 7215),
(62281, 632, 7216),
(62282, 712, 7216),
(62283, 766, 7216),
(62284, 635, 7216),
(62285, 634, 7216),
(62286, 988, 7217),
(62287, 990, 7217),
(62288, 387, 7217),
(62289, 989, 7217),
(62290, 591, 7217),
(62291, 176, 7218),
(62292, 464, 7219),
(62293, 1286, 7220),
(62294, 1270, 7220),
(62295, 1245, 7221),
(62296, 880, 7221),
(62297, 154, 7221),
(62298, 1050, 7221),
(62299, 804, 7221),
(62300, 62, 7221),
(62301, 56, 7221),
(62302, 54, 7221),
(62303, 48, 7221),
(62304, 155, 7221),
(62305, 882, 7221),
(62306, 912, 7221),
(62307, 883, 7221),
(62308, 537, 7221),
(62309, 163, 7221),
(62310, 890, 7221),
(62311, 1094, 7221),
(62312, 1013, 7221),
(62313, 58, 7221),
(62314, 875, 7221),
(62315, 53, 7221),
(62316, 193, 7221),
(62317, 300, 7221),
(62318, 561, 7221),
(62319, 46, 7221),
(62320, 891, 7221),
(62321, 900, 7221),
(62322, 876, 7221),
(62323, 1228, 7221),
(62324, 1130, 7221),
(62325, 159, 7221),
(62326, 456, 7221),
(62327, 444, 7221),
(62328, 899, 7221),
(62329, 454, 7221),
(62330, 37, 7221),
(62331, 884, 7221),
(62332, 49, 7221),
(62333, 879, 7221),
(62334, 887, 7221),
(62335, 907, 7221),
(62336, 443, 7221),
(62337, 1246, 7221),
(62338, 60, 7221),
(62339, 1227, 7221),
(62340, 1318, 7221),
(62341, 464, 7221),
(62342, 1039, 7221),
(62343, 464, 7222),
(62344, 1281, 7223),
(62345, 704, 7224),
(62346, 162, 7225),
(62347, 791, 7225),
(62348, 1151, 7226),
(62349, 308, 7227),
(62350, 294, 7227),
(62351, 311, 7227),
(62352, 793, 7228),
(62353, 492, 7228),
(62354, 463, 7228),
(62355, 46, 7228),
(62356, 617, 7229),
(62357, 660, 7229),
(62358, 699, 7229),
(62359, 906, 7230),
(62360, 740, 7231),
(62361, 852, 7231),
(62362, 821, 7232),
(62363, 932, 7232),
(62364, 929, 7232),
(62365, 935, 7232),
(62366, 931, 7232),
(62367, 934, 7232),
(62368, 936, 7232),
(62369, 937, 7232),
(62370, 926, 7232),
(62371, 1327, 7233),
(62372, 1224, 7233),
(62373, 107, 7233),
(62374, 1270, 7233),
(62375, 1184, 7233),
(62376, 794, 7233),
(62377, 45, 7234),
(62378, 552, 7234),
(62379, 458, 7234),
(62380, 859, 7234),
(62381, 1012, 7234),
(62382, 856, 7234),
(62383, 44, 7234),
(62384, 461, 7234),
(62385, 457, 7234),
(62386, 1011, 7234),
(62387, 459, 7234),
(62388, 460, 7234),
(62389, 1318, 7234),
(62390, 47, 7234),
(62391, 858, 7234),
(62392, 1014, 7234),
(62393, 852, 7234),
(62394, 743, 7234),
(62395, 1193, 7235),
(62396, 1245, 7235),
(62397, 1223, 7235),
(62398, 830, 7235),
(62399, 308, 7235),
(62400, 570, 7235),
(62401, 1228, 7235),
(62402, 255, 7235),
(62403, 1285, 7235),
(62404, 313, 7235),
(62405, 614, 7235),
(62406, 832, 7235),
(62407, 834, 7235),
(62408, 835, 7235),
(62409, 194, 7235),
(62410, 394, 7235),
(62411, 177, 7235),
(62412, 1323, 7235),
(62413, 442, 7235),
(62414, 1194, 7235),
(62415, 1016, 7235),
(62416, 986, 7235),
(62417, 141, 7235),
(62418, 1246, 7235),
(62419, 897, 7235),
(62420, 124, 7235),
(62421, 604, 7235),
(62422, 938, 7236),
(62423, 935, 7236),
(62424, 224, 7236),
(62425, 923, 7236),
(62426, 927, 7236),
(62427, 930, 7236),
(62428, 924, 7236),
(62429, 936, 7236),
(62430, 928, 7236),
(62431, 926, 7236),
(62432, 932, 7236),
(62433, 929, 7236),
(62434, 931, 7236),
(62435, 925, 7236),
(62436, 934, 7236),
(62437, 933, 7236),
(62438, 937, 7236),
(62439, 922, 7236),
(62440, 797, 7237),
(62441, 24, 7238),
(62442, 65, 7238),
(62443, 240, 7238),
(62444, 30, 7238),
(62445, 1305, 7238),
(62446, 66, 7238),
(62447, 69, 7238),
(62448, 1200, 7238),
(62449, 25, 7238),
(62450, 226, 7238),
(62451, 220, 7238),
(62452, 628, 7238),
(62453, 250, 7238),
(62454, 282, 7238),
(62455, 1304, 7238),
(62456, 23, 7238),
(62457, 26, 7238),
(62458, 1281, 7239),
(62459, 716, 7240),
(62460, 541, 7240),
(62461, 540, 7240),
(62462, 392, 7241),
(62463, 1115, 7241),
(62464, 294, 7241),
(62465, 898, 7241),
(62466, 1226, 7242),
(62467, 1286, 7242),
(62468, 521, 7243),
(62469, 1094, 7243),
(62470, 172, 7243),
(62471, 395, 7243),
(62472, 468, 7243),
(62473, 655, 7243),
(62474, 390, 7243),
(62475, 1073, 7243),
(62476, 542, 7243),
(62477, 441, 7243),
(62478, 33, 7243),
(62479, 77, 7243),
(62480, 957, 7244),
(62481, 90, 7244),
(62482, 719, 7244),
(62483, 96, 7244),
(62484, 565, 7244),
(62485, 92, 7244),
(62486, 568, 7244),
(62487, 188, 7244),
(62488, 775, 7244),
(62489, 956, 7244),
(62490, 791, 7244),
(62491, 159, 7244),
(62492, 955, 7244),
(62493, 572, 7244),
(62494, 89, 7244),
(62495, 168, 7244),
(62496, 563, 7244),
(62497, 595, 7244),
(62498, 162, 7244),
(62499, 1067, 7244),
(62500, 101, 7244),
(62501, 817, 7244),
(62502, 909, 7244),
(62503, 413, 7244),
(62504, 1185, 7245),
(62505, 1107, 7246),
(62506, 851, 7246),
(62507, 1143, 7246),
(62508, 86, 7246),
(62509, 1123, 7247),
(62510, 964, 7248),
(62511, 464, 7249),
(62512, 1194, 7250),
(62513, 724, 7251),
(62514, 1063, 7251),
(62515, 815, 7251),
(62516, 631, 7252),
(62517, 1011, 7252),
(62518, 963, 7252),
(62519, 201, 7253),
(62520, 300, 7253),
(62521, 177, 7253),
(62522, 542, 7253),
(62523, 33, 7253),
(62524, 413, 7253),
(62525, 156, 7254),
(62526, 155, 7254),
(62527, 39, 7254),
(62528, 62, 7254),
(62529, 1129, 7254),
(62530, 1130, 7254),
(62531, 1147, 7254),
(62532, 760, 7255),
(62533, 811, 7255),
(62534, 296, 7256),
(62535, 743, 7256),
(62536, 811, 7256),
(62537, 983, 7257),
(62538, 652, 7257),
(62539, 722, 7257),
(62540, 1088, 7257),
(62541, 558, 7257),
(62542, 556, 7257),
(62543, 1213, 7257),
(62544, 905, 7257),
(62545, 961, 7257),
(62546, 312, 7257),
(62547, 61, 7257),
(62548, 49, 7258),
(62549, 465, 7258),
(62550, 454, 7258),
(62551, 685, 7259),
(62552, 49, 7259),
(62553, 629, 7259),
(62554, 538, 7259),
(62555, 465, 7259),
(62556, 444, 7259),
(62557, 334, 7259),
(62558, 454, 7259),
(62559, 945, 7260),
(62560, 740, 7260),
(62561, 950, 7260),
(62562, 588, 7260),
(62563, 587, 7260),
(62564, 943, 7260),
(62565, 1057, 7260),
(62566, 952, 7260),
(62567, 723, 7260),
(62568, 780, 7260),
(62569, 602, 7260),
(62570, 113, 7261),
(62571, 856, 7262),
(62572, 78, 7262),
(62573, 859, 7263),
(62574, 464, 7264),
(62575, 1012, 7265),
(62576, 296, 7265),
(62577, 47, 7265),
(62578, 534, 7266),
(62579, 1153, 7266),
(62580, 294, 7267),
(62581, 311, 7267),
(62582, 851, 7268),
(62583, 1226, 7269),
(62584, 1107, 7269),
(62585, 708, 7269),
(62586, 1258, 7270),
(62587, 957, 7271),
(62588, 90, 7271),
(62589, 96, 7271),
(62590, 565, 7271),
(62591, 92, 7271),
(62592, 568, 7271),
(62593, 188, 7271),
(62594, 775, 7271),
(62595, 956, 7271),
(62596, 955, 7271),
(62597, 572, 7271),
(62598, 89, 7271),
(62599, 168, 7271),
(62600, 563, 7271),
(62601, 595, 7271),
(62602, 1067, 7271),
(62603, 296, 7271),
(62604, 101, 7271),
(62605, 817, 7271),
(62606, 413, 7271),
(62607, 652, 7272),
(62608, 294, 7272),
(62609, 312, 7272),
(62610, 1295, 7273),
(62611, 1292, 7273),
(62612, 1291, 7273),
(62613, 1294, 7273),
(62614, 1293, 7273),
(62615, 1290, 7273),
(62616, 426, 7273),
(62617, 1305, 7273),
(62618, 1296, 7273),
(62619, 1287, 7273),
(62620, 980, 7274),
(62621, 397, 7274),
(62622, 981, 7274),
(62623, 982, 7274),
(62624, 776, 7275),
(62625, 39, 7275),
(62626, 711, 7275),
(62627, 1057, 7275),
(62628, 1022, 7275),
(62629, 658, 7275),
(62630, 780, 7275),
(62631, 770, 7275),
(62632, 945, 7275),
(62633, 948, 7275),
(62634, 740, 7275),
(62635, 184, 7275),
(62636, 1007, 7275),
(62637, 918, 7275),
(62638, 1129, 7275),
(62639, 1073, 7275),
(62640, 952, 7275),
(62641, 1127, 7275),
(62642, 908, 7275),
(62643, 521, 7275),
(62644, 1140, 7275),
(62645, 84, 7275),
(62646, 390, 7275),
(62647, 792, 7275),
(62648, 384, 7275),
(62649, 1069, 7275),
(62650, 737, 7275),
(62651, 807, 7275),
(62652, 1042, 7275),
(62653, 1139, 7275),
(62654, 395, 7275),
(62655, 185, 7275),
(62656, 468, 7275),
(62657, 943, 7275),
(62658, 1009, 7275),
(62659, 723, 7275),
(62660, 89, 7275),
(62661, 981, 7275),
(62662, 98, 7275),
(62663, 1134, 7275),
(62664, 534, 7275),
(62665, 1072, 7275),
(62666, 1008, 7275),
(62667, 567, 7275),
(62668, 910, 7275),
(62669, 587, 7275),
(62670, 980, 7275),
(62671, 212, 7275),
(62672, 1128, 7275),
(62673, 982, 7275),
(62674, 806, 7275),
(62675, 548, 7275),
(62676, 951, 7275),
(62677, 950, 7275),
(62678, 949, 7275),
(62679, 779, 7275),
(62680, 1145, 7276),
(62681, 794, 7276),
(62682, 455, 7277),
(62683, 551, 7277),
(62684, 1228, 7277),
(62685, 1160, 7277),
(62686, 852, 7277),
(62687, 464, 7277),
(62688, 311, 7277),
(62689, 548, 7278),
(62690, 1145, 7278),
(62691, 550, 7278),
(62692, 554, 7279),
(62693, 444, 7279),
(62694, 673, 7279),
(62695, 45, 7280),
(62696, 552, 7280),
(62697, 458, 7280),
(62698, 859, 7280),
(62699, 1012, 7280),
(62700, 856, 7280),
(62701, 44, 7280),
(62702, 461, 7280),
(62703, 1011, 7280),
(62704, 459, 7280),
(62705, 457, 7280),
(62706, 460, 7280),
(62707, 1318, 7280),
(62708, 47, 7280),
(62709, 858, 7280),
(62710, 1014, 7280),
(62711, 852, 7280),
(62712, 743, 7280),
(62713, 43, 7281),
(62714, 1068, 7281),
(62715, 332, 7281),
(62716, 542, 7281),
(62717, 50, 7281),
(62718, 551, 7282),
(62719, 1037, 7283),
(62720, 1281, 7283),
(62721, 201, 7284),
(62722, 769, 7284),
(62723, 1125, 7284),
(62724, 976, 7284),
(62725, 655, 7284),
(62726, 542, 7284),
(62727, 77, 7284),
(62728, 76, 7285),
(62729, 1060, 7285),
(62730, 603, 7285),
(62731, 1114, 7285),
(62732, 568, 7286),
(62733, 563, 7286),
(62734, 957, 7287),
(62735, 988, 7287),
(62736, 1031, 7287),
(62737, 92, 7287),
(62738, 144, 7287),
(62739, 741, 7287),
(62740, 188, 7287),
(62741, 467, 7287),
(62742, 440, 7287),
(62743, 572, 7287),
(62744, 1134, 7287),
(62745, 448, 7287),
(62746, 990, 7287),
(62747, 630, 7287),
(62748, 282, 7287),
(62749, 953, 7287),
(62750, 101, 7287),
(62751, 580, 7287),
(62752, 989, 7287),
(62753, 1046, 7287),
(62754, 459, 7288),
(62755, 600, 7289),
(62756, 313, 7289),
(62757, 464, 7290),
(62758, 465, 7291),
(62759, 797, 7291),
(62760, 855, 7292),
(62761, 319, 7292),
(62762, 186, 7293),
(62763, 392, 7293),
(62764, 75, 7293),
(62765, 441, 7293),
(62766, 653, 7294),
(62767, 976, 7294),
(62768, 873, 7294),
(62769, 977, 7294),
(62770, 1126, 7294),
(62771, 152, 7295),
(62772, 1228, 7295),
(62773, 1084, 7295),
(62774, 296, 7296),
(62775, 415, 7297),
(62776, 682, 7297),
(62777, 697, 7297),
(62778, 64, 7297),
(62779, 130, 7297),
(62780, 464, 7298),
(62781, 797, 7298),
(62782, 24, 7299),
(62783, 439, 7299),
(62784, 65, 7299),
(62785, 1063, 7299),
(62786, 795, 7299),
(62787, 221, 7299),
(62788, 402, 7299),
(62789, 815, 7299),
(62790, 66, 7299),
(62791, 69, 7299),
(62792, 25, 7299),
(62793, 628, 7299),
(62794, 282, 7299),
(62795, 177, 7299),
(62796, 1304, 7299),
(62797, 1126, 7299),
(62798, 23, 7299),
(62799, 26, 7299),
(62800, 1306, 7299),
(62801, 1036, 7299),
(62802, 724, 7299),
(62803, 72, 7299),
(62804, 1079, 7299),
(62805, 240, 7299),
(62806, 785, 7299),
(62807, 1037, 7299),
(62808, 30, 7299),
(62809, 1038, 7299),
(62810, 1305, 7299),
(62811, 1200, 7299),
(62812, 201, 7299),
(62813, 226, 7299),
(62814, 172, 7299),
(62815, 1125, 7299),
(62816, 220, 7299),
(62817, 68, 7299),
(62818, 339, 7299),
(62819, 250, 7299),
(62820, 143, 7299),
(62821, 294, 7299),
(62822, 1003, 7299),
(62823, 786, 7299),
(62824, 334, 7300),
(62825, 549, 7300),
(62826, 405, 7301),
(62827, 42, 7301),
(62828, 49, 7302),
(62829, 465, 7302),
(62830, 454, 7302),
(62831, 103, 7303),
(62832, 128, 7303),
(62833, 492, 7303),
(62834, 402, 7303),
(62835, 701, 7303),
(62836, 804, 7303),
(62837, 1270, 7303),
(62838, 403, 7303),
(62839, 73, 7303),
(62840, 189, 7303),
(62841, 298, 7303),
(62842, 1213, 7303),
(62843, 882, 7303),
(62844, 711, 7303),
(62845, 116, 7303),
(62846, 305, 7303),
(62847, 1152, 7303),
(62848, 890, 7303),
(62849, 1171, 7303),
(62850, 144, 7303),
(62851, 80, 7303),
(62852, 58, 7303),
(62853, 1037, 7303),
(62854, 918, 7303),
(62855, 1038, 7303),
(62856, 53, 7303),
(62857, 145, 7303),
(62858, 104, 7303),
(62859, 404, 7303),
(62860, 1242, 7303),
(62861, 1011, 7303),
(62862, 630, 7303),
(62863, 574, 7303),
(62864, 792, 7303),
(62865, 1069, 7303),
(62866, 43, 7303),
(62867, 590, 7303),
(62868, 1146, 7303),
(62869, 463, 7303),
(62870, 899, 7303),
(62871, 547, 7303),
(62872, 462, 7303),
(62873, 639, 7303),
(62874, 42, 7303),
(62875, 884, 7303),
(62876, 190, 7303),
(62877, 120, 7303),
(62878, 541, 7303),
(62879, 1317, 7303),
(62880, 91, 7303),
(62881, 458, 7303),
(62882, 1010, 7303),
(62883, 907, 7303),
(62884, 1021, 7303),
(62885, 589, 7303),
(62886, 60, 7303),
(62887, 1027, 7303),
(62888, 126, 7303),
(62889, 186, 7303),
(62890, 1316, 7303),
(62891, 40, 7303),
(62892, 592, 7303),
(62893, 464, 7303),
(62894, 1046, 7303),
(62895, 419, 7303),
(62896, 1160, 7303),
(62897, 56, 7303),
(62898, 964, 7303),
(62899, 537, 7303),
(62900, 883, 7303),
(62901, 1126, 7303),
(62902, 163, 7303),
(62903, 1036, 7303),
(62904, 1158, 7303),
(62905, 945, 7303),
(62906, 784, 7303),
(62907, 1013, 7303),
(62908, 59, 7303),
(62909, 78, 7303),
(62910, 878, 7303),
(62911, 908, 7303),
(62912, 461, 7303),
(62913, 455, 7303),
(62914, 300, 7303),
(62915, 55, 7303),
(62916, 294, 7303),
(62917, 1014, 7303),
(62918, 1075, 7303),
(62919, 41, 7303),
(62920, 388, 7303),
(62921, 876, 7303),
(62922, 308, 7303),
(62923, 777, 7303),
(62924, 570, 7303),
(62925, 1286, 7303),
(62926, 1025, 7303),
(62927, 1150, 7303),
(62928, 1148, 7303),
(62929, 1134, 7303),
(62930, 579, 7303),
(62931, 457, 7303),
(62932, 793, 7303),
(62933, 977, 7303),
(62934, 905, 7303),
(62935, 122, 7303),
(62936, 108, 7303),
(62937, 580, 7303),
(62938, 191, 7303),
(62939, 74, 7303),
(62940, 1044, 7303),
(62941, 414, 7303),
(62942, 656, 7303),
(62943, 1246, 7303),
(62944, 708, 7303),
(62945, 950, 7303),
(62946, 57, 7303),
(62947, 318, 7303),
(62948, 652, 7303),
(62949, 1161, 7303),
(62950, 741, 7303),
(62951, 1050, 7303),
(62952, 634, 7303),
(62953, 1151, 7303),
(62954, 549, 7303),
(62955, 398, 7303),
(62956, 48, 7303),
(62957, 1198, 7303),
(62958, 394, 7303),
(62959, 460, 7303),
(62960, 1260, 7303),
(62961, 105, 7303),
(62962, 75, 7303),
(62963, 684, 7303),
(62964, 1057, 7303),
(62965, 1188, 7303),
(62966, 164, 7303),
(62967, 301, 7303),
(62968, 467, 7303),
(62969, 115, 7303),
(62970, 440, 7303),
(62971, 812, 7303),
(62972, 418, 7303),
(62973, 877, 7303),
(62974, 952, 7303),
(62975, 885, 7303),
(62976, 70, 7303),
(62977, 521, 7303),
(62978, 410, 7303),
(62979, 985, 7303),
(62980, 377, 7303),
(62981, 441, 7303),
(62982, 797, 7303),
(62983, 46, 7303),
(62984, 791, 7303),
(62985, 313, 7303),
(62986, 943, 7303),
(62987, 405, 7303),
(62988, 534, 7303),
(62989, 879, 7303),
(62990, 600, 7303),
(62991, 1043, 7303),
(62992, 1035, 7303),
(62993, 1144, 7303),
(62994, 44, 7303),
(62995, 472, 7303),
(62996, 1251, 7303),
(62997, 408, 7303),
(62998, 602, 7303),
(62999, 776, 7303),
(63000, 1245, 7303),
(63001, 880, 7303),
(63002, 1012, 7303),
(63003, 54, 7303),
(63004, 393, 7303),
(63005, 1149, 7303),
(63006, 100, 7303),
(63007, 79, 7303),
(63008, 319, 7303),
(63009, 780, 7303),
(63010, 72, 7303),
(63011, 1031, 7303),
(63012, 1094, 7303),
(63013, 150, 7303),
(63014, 107, 7303),
(63015, 773, 7303),
(63016, 1156, 7303),
(63017, 312, 7303),
(63018, 193, 7303),
(63019, 631, 7303),
(63020, 459, 7303),
(63021, 306, 7303),
(63022, 1298, 7303),
(63023, 561, 7303),
(63024, 123, 7303),
(63025, 536, 7303),
(63026, 891, 7303),
(63027, 85, 7303),
(63028, 873, 7303),
(63029, 717, 7303),
(63030, 417, 7303),
(63031, 456, 7303),
(63032, 772, 7303),
(63033, 51, 7303),
(63034, 295, 7303),
(63035, 119, 7303),
(63036, 1297, 7303),
(63037, 311, 7303),
(63038, 887, 7303),
(63039, 380, 7303),
(63040, 587, 7303),
(63041, 113, 7303),
(63042, 1034, 7303),
(63043, 88, 7303),
(63044, 794, 7303),
(63045, 129, 7303),
(63046, 1049, 7303),
(63047, 172, 7303),
(63048, 1199, 7303),
(63049, 296, 7303),
(63050, 47, 7303),
(63051, 373, 7303),
(63052, 316, 7303),
(63053, 779, 7303),
(63054, 743, 7303),
(63055, 1323, 7304),
(63056, 865, 7304),
(63057, 125, 7304),
(63058, 268, 7305),
(63059, 187, 7305),
(63060, 262, 7305),
(63061, 1291, 7305),
(63062, 1294, 7305),
(63063, 255, 7305),
(63064, 1293, 7305),
(63065, 248, 7305),
(63066, 375, 7305),
(63067, 127, 7305),
(63068, 1322, 7305),
(63069, 613, 7305),
(63070, 1295, 7305),
(63071, 1292, 7305),
(63072, 266, 7305),
(63073, 374, 7305),
(63074, 1290, 7305),
(63075, 1258, 7305),
(63076, 1296, 7305),
(63077, 622, 7305),
(63078, 623, 7305),
(63079, 1287, 7305),
(63080, 551, 7306),
(63081, 776, 7307),
(63082, 1028, 7307),
(63083, 722, 7307),
(63084, 189, 7307),
(63085, 1029, 7307),
(63086, 194, 7307),
(63087, 1024, 7307),
(63088, 911, 7307),
(63089, 882, 7307),
(63090, 711, 7307),
(63091, 912, 7307),
(63092, 542, 7307),
(63093, 883, 7307),
(63094, 805, 7307),
(63095, 164, 7307),
(63096, 305, 7307),
(63097, 973, 7307),
(63098, 1023, 7307),
(63099, 947, 7307),
(63100, 150, 7307),
(63101, 812, 7307),
(63102, 193, 7307),
(63103, 1040, 7307),
(63104, 384, 7307),
(63105, 574, 7307),
(63106, 941, 7307),
(63107, 1069, 7307),
(63108, 1042, 7307),
(63109, 536, 7307),
(63110, 590, 7307),
(63111, 185, 7307),
(63112, 900, 7307),
(63113, 972, 7307),
(63114, 876, 7307),
(63115, 1041, 7307),
(63116, 1130, 7307),
(63117, 971, 7307),
(63118, 1025, 7307),
(63119, 899, 7307),
(63120, 778, 7307),
(63121, 1134, 7307),
(63122, 534, 7307),
(63123, 190, 7307),
(63124, 884, 7307),
(63125, 905, 7307),
(63126, 1026, 7307),
(63127, 906, 7307),
(63128, 191, 7307),
(63129, 983, 7307),
(63130, 887, 7307),
(63131, 907, 7307),
(63132, 594, 7307),
(63133, 589, 7307),
(63134, 1027, 7307),
(63135, 811, 7307),
(63136, 186, 7307),
(63137, 1030, 7307),
(63138, 903, 7307),
(63139, 961, 7307),
(63140, 779, 7307),
(63141, 1039, 7307),
(63142, 1036, 7308),
(63143, 492, 7309),
(63144, 463, 7309),
(63145, 46, 7309),
(63146, 859, 7310),
(63147, 858, 7310),
(63148, 552, 7311),
(63149, 458, 7311),
(63150, 855, 7311),
(63151, 856, 7311),
(63152, 44, 7311),
(63153, 461, 7311),
(63154, 1011, 7311),
(63155, 459, 7311),
(63156, 460, 7311),
(63157, 455, 7311),
(63158, 1318, 7311),
(63159, 857, 7311),
(63160, 47, 7311),
(63161, 858, 7311),
(63162, 853, 7311),
(63163, 492, 7312),
(63164, 463, 7312),
(63165, 46, 7312),
(63166, 1159, 7313),
(63167, 268, 7314),
(63168, 187, 7314),
(63169, 262, 7314),
(63170, 1291, 7314),
(63171, 1294, 7314),
(63172, 255, 7314),
(63173, 1293, 7314),
(63174, 248, 7314),
(63175, 375, 7314),
(63176, 127, 7314),
(63177, 1322, 7314),
(63178, 613, 7314),
(63179, 1295, 7314),
(63180, 1292, 7314),
(63181, 266, 7314),
(63182, 374, 7314),
(63183, 1290, 7314),
(63184, 1258, 7314),
(63185, 1296, 7314),
(63186, 622, 7314),
(63187, 1287, 7314),
(63188, 623, 7314),
(63189, 255, 7315),
(63190, 248, 7315),
(63191, 622, 7315),
(63192, 623, 7315),
(63193, 452, 7316),
(63194, 852, 7316),
(63195, 797, 7316),
(63196, 417, 7317),
(63197, 465, 7317),
(63198, 46, 7317),
(63199, 305, 7317),
(63200, 59, 7318),
(63201, 391, 7318),
(63202, 724, 7319),
(63203, 726, 7319),
(63204, 730, 7319),
(63205, 729, 7319),
(63206, 733, 7319),
(63207, 732, 7319),
(63208, 725, 7319),
(63209, 735, 7319),
(63210, 731, 7319),
(63211, 152, 7320),
(63212, 1085, 7320),
(63213, 880, 7321),
(63214, 492, 7321),
(63215, 1050, 7321),
(63216, 698, 7321),
(63217, 54, 7321),
(63218, 56, 7321),
(63219, 298, 7321),
(63220, 1198, 7321),
(63221, 538, 7321),
(63222, 79, 7321),
(63223, 537, 7321),
(63224, 163, 7321),
(63225, 1158, 7321),
(63226, 890, 7321),
(63227, 1007, 7321),
(63228, 467, 7321),
(63229, 774, 7321),
(63230, 58, 7321),
(63231, 875, 7321),
(63232, 865, 7321),
(63233, 53, 7321),
(63234, 773, 7321),
(63235, 145, 7321),
(63236, 885, 7321),
(63237, 1268, 7321),
(63238, 306, 7321),
(63239, 55, 7321),
(63240, 953, 7321),
(63241, 294, 7321),
(63242, 377, 7321),
(63243, 678, 7321),
(63244, 1298, 7321),
(63245, 561, 7321),
(63246, 604, 7321),
(63247, 46, 7321),
(63248, 308, 7321),
(63249, 1009, 7321),
(63250, 463, 7321),
(63251, 454, 7321),
(63252, 793, 7321),
(63253, 49, 7321),
(63254, 1297, 7321),
(63255, 311, 7321),
(63256, 1106, 7321),
(63257, 1008, 7321),
(63258, 443, 7321),
(63259, 1043, 7321),
(63260, 673, 7321),
(63261, 60, 7321),
(63262, 539, 7321),
(63263, 794, 7321),
(63264, 129, 7321),
(63265, 1199, 7321),
(63266, 1251, 7321),
(63267, 817, 7321),
(63268, 631, 7322),
(63269, 187, 7323),
(63270, 1213, 7324),
(63271, 986, 7324),
(63272, 879, 7324),
(63273, 697, 7324),
(63274, 1305, 7324),
(63275, 1222, 7325),
(63276, 226, 7325),
(63277, 281, 7325),
(63278, 420, 7325),
(63279, 1306, 7325),
(63280, 1327, 7326),
(63281, 1153, 7326),
(63282, 889, 7327),
(63283, 1142, 7327),
(63284, 890, 7328),
(63285, 891, 7328),
(63286, 880, 7328),
(63287, 1050, 7328),
(63288, 58, 7328),
(63289, 875, 7328),
(63290, 1043, 7328),
(63291, 54, 7328),
(63292, 56, 7328),
(63293, 561, 7328),
(63294, 883, 7328),
(63295, 53, 7328),
(63296, 1213, 7329),
(63297, 1185, 7330),
(63298, 464, 7331),
(63299, 605, 7332),
(63300, 452, 7333),
(63301, 1063, 7334),
(63302, 175, 7334),
(63303, 1060, 7334),
(63304, 815, 7334),
(63305, 735, 7334),
(63306, 1270, 7334),
(63307, 1123, 7334),
(63308, 731, 7334),
(63309, 1121, 7334),
(63310, 738, 7334),
(63311, 176, 7334),
(63312, 177, 7334),
(63313, 1113, 7334),
(63314, 1114, 7334),
(63315, 724, 7334),
(63316, 653, 7334),
(63317, 729, 7334),
(63318, 1079, 7334),
(63319, 1115, 7334),
(63320, 785, 7334),
(63321, 603, 7334),
(63322, 865, 7334),
(63323, 465, 7334),
(63324, 1112, 7334),
(63325, 33, 7334),
(63326, 726, 7334),
(63327, 730, 7334),
(63328, 76, 7334),
(63329, 733, 7334),
(63330, 732, 7334),
(63331, 725, 7334),
(63332, 786, 7334),
(63333, 1122, 7334),
(63334, 1120, 7334),
(63335, 157, 7335),
(63336, 911, 7335),
(63337, 415, 7335),
(63338, 64, 7335),
(63339, 753, 7335),
(63340, 308, 7336),
(63341, 294, 7336),
(63342, 1015, 7337),
(63343, 852, 7337),
(63344, 797, 7337),
(63345, 1147, 7338),
(63346, 141, 7339),
(63347, 698, 7340),
(63348, 1145, 7340),
(63349, 697, 7340),
(63350, 682, 7340),
(63351, 680, 7340),
(63352, 694, 7340),
(63353, 464, 7341),
(63354, 1185, 7342),
(63355, 552, 7343),
(63356, 970, 7343),
(63357, 403, 7343),
(63358, 1015, 7343),
(63359, 298, 7343),
(63360, 1153, 7343),
(63361, 1213, 7343),
(63362, 882, 7343),
(63363, 52, 7343),
(63364, 770, 7343),
(63365, 890, 7343),
(63366, 1007, 7343),
(63367, 1037, 7343),
(63368, 875, 7343),
(63369, 855, 7343),
(63370, 145, 7343),
(63371, 1067, 7343),
(63372, 1242, 7343),
(63373, 1011, 7343),
(63374, 453, 7343),
(63375, 792, 7343),
(63376, 574, 7343),
(63377, 697, 7343),
(63378, 43, 7343),
(63379, 957, 7343),
(63380, 590, 7343),
(63381, 71, 7343),
(63382, 1146, 7343),
(63383, 1130, 7343),
(63384, 971, 7343),
(63385, 462, 7343),
(63386, 42, 7343),
(63387, 884, 7343),
(63388, 917, 7343),
(63389, 81, 7343),
(63390, 1026, 7343),
(63391, 1082, 7343),
(63392, 413, 7343),
(63393, 1327, 7343),
(63394, 1021, 7343),
(63395, 171, 7343),
(63396, 739, 7343),
(63397, 589, 7343),
(63398, 595, 7343),
(63399, 1027, 7343),
(63400, 982, 7343),
(63401, 186, 7343),
(63402, 951, 7343),
(63403, 401, 7343),
(63404, 464, 7343),
(63405, 989, 7343),
(63406, 416, 7343),
(63407, 1028, 7343),
(63408, 170, 7343),
(63409, 154, 7343),
(63410, 62, 7343),
(63411, 56, 7343),
(63412, 911, 7343),
(63413, 177, 7343),
(63414, 883, 7343),
(63415, 537, 7343),
(63416, 805, 7343),
(63417, 1022, 7343),
(63418, 1036, 7343),
(63419, 1013, 7343),
(63420, 59, 7343),
(63421, 1224, 7343),
(63422, 563, 7343),
(63423, 1127, 7343),
(63424, 1268, 7343),
(63425, 455, 7343),
(63426, 55, 7343),
(63427, 294, 7343),
(63428, 1014, 7343),
(63429, 941, 7343),
(63430, 389, 7343),
(63431, 1068, 7343),
(63432, 972, 7343),
(63433, 41, 7343),
(63434, 387, 7343),
(63435, 570, 7343),
(63436, 1286, 7343),
(63437, 723, 7343),
(63438, 454, 7343),
(63439, 61, 7343),
(63440, 98, 7343),
(63441, 133, 7343),
(63442, 457, 7343),
(63443, 579, 7343),
(63444, 793, 7343),
(63445, 551, 7343),
(63446, 49, 7343),
(63447, 905, 7343),
(63448, 122, 7343),
(63449, 191, 7343),
(63450, 983, 7343),
(63451, 715, 7343),
(63452, 656, 7343),
(63453, 1008, 7343),
(63454, 594, 7343),
(63455, 980, 7343),
(63456, 1246, 7343),
(63457, 673, 7343),
(63458, 556, 7343),
(63459, 708, 7343),
(63460, 635, 7343),
(63461, 961, 7343),
(63462, 158, 7343),
(63463, 57, 7343),
(63464, 1084, 7343),
(63465, 898, 7343),
(63466, 411, 7343),
(63467, 652, 7343),
(63468, 1050, 7343),
(63469, 460, 7343),
(63470, 857, 7343),
(63471, 75, 7343),
(63472, 912, 7343),
(63473, 684, 7343),
(63474, 164, 7343),
(63475, 1105, 7343),
(63476, 301, 7343),
(63477, 947, 7343),
(63478, 775, 7343),
(63479, 774, 7343),
(63480, 851, 7343),
(63481, 877, 7343),
(63482, 381, 7343),
(63483, 84, 7343),
(63484, 390, 7343),
(63485, 377, 7343),
(63486, 384, 7343),
(63487, 604, 7343),
(63488, 797, 7343),
(63489, 1139, 7343),
(63490, 900, 7343),
(63491, 1041, 7343),
(63492, 1228, 7343),
(63493, 791, 7343),
(63494, 313, 7343),
(63495, 913, 7343),
(63496, 1009, 7343),
(63497, 121, 7343),
(63498, 753, 7343),
(63499, 654, 7343),
(63500, 405, 7343),
(63501, 584, 7343),
(63502, 879, 7343),
(63503, 889, 7343),
(63504, 567, 7343),
(63505, 1043, 7343),
(63506, 44, 7343),
(63507, 472, 7343),
(63508, 1030, 7343),
(63509, 383, 7343),
(63510, 1251, 7343),
(63511, 1109, 7343),
(63512, 124, 7343),
(63513, 97, 7343),
(63514, 451, 7343),
(63515, 393, 7343),
(63516, 955, 7343),
(63517, 721, 7343),
(63518, 1029, 7343),
(63519, 902, 7343),
(63520, 990, 7343),
(63521, 780, 7343),
(63522, 72, 7343),
(63523, 1094, 7343),
(63524, 1016, 7343),
(63525, 92, 7343),
(63526, 396, 7343),
(63527, 1129, 7343),
(63528, 897, 7343),
(63529, 916, 7343),
(63530, 312, 7343),
(63531, 306, 7343),
(63532, 1298, 7343),
(63533, 123, 7343),
(63534, 891, 7343),
(63535, 468, 7343),
(63536, 38, 7343),
(63537, 717, 7343),
(63538, 417, 7343),
(63539, 456, 7343),
(63540, 89, 7343),
(63541, 1297, 7343),
(63542, 707, 7343),
(63543, 984, 7343),
(63544, 311, 7343),
(63545, 1072, 7343),
(63546, 988, 7343),
(63547, 380, 7343),
(63548, 588, 7343),
(63549, 291, 7343),
(63550, 587, 7343),
(63551, 1034, 7343),
(63552, 794, 7343),
(63553, 548, 7343),
(63554, 296, 7343),
(63555, 47, 7343),
(63556, 903, 7343),
(63557, 779, 7343),
(63558, 716, 7343),
(63559, 402, 7343),
(63560, 128, 7343),
(63561, 492, 7343),
(63562, 676, 7343),
(63563, 39, 7343),
(63564, 804, 7343),
(63565, 1270, 7343),
(63566, 73, 7343),
(63567, 1024, 7343),
(63568, 169, 7343),
(63569, 711, 7343),
(63570, 1194, 7343),
(63571, 305, 7343),
(63572, 1152, 7343),
(63573, 599, 7343),
(63574, 740, 7343),
(63575, 685, 7343),
(63576, 80, 7343),
(63577, 956, 7343),
(63578, 58, 7343),
(63579, 918, 7343),
(63580, 1038, 7343),
(63581, 1073, 7343),
(63582, 53, 7343),
(63583, 1040, 7343),
(63584, 404, 7343),
(63585, 597, 7343),
(63586, 914, 7343),
(63587, 1069, 7343),
(63588, 1042, 7343),
(63589, 185, 7343),
(63590, 87, 7343),
(63591, 188, 7343),
(63592, 463, 7343),
(63593, 64, 7343),
(63594, 981, 7343),
(63595, 899, 7343),
(63596, 778, 7343),
(63597, 541, 7343),
(63598, 540, 7343),
(63599, 906, 7343),
(63600, 386, 7343),
(63601, 1010, 7343),
(63602, 458, 7343),
(63603, 907, 7343),
(63604, 465, 7343),
(63605, 60, 7343),
(63606, 40, 7343),
(63607, 596, 7343),
(63608, 718, 7343),
(63609, 45, 7343),
(63610, 419, 7343),
(63611, 1088, 7343),
(63612, 766, 7343),
(63613, 854, 7343),
(63614, 415, 7343),
(63615, 853, 7343),
(63616, 163, 7343),
(63617, 973, 7343),
(63618, 96, 7343),
(63619, 1023, 7343),
(63620, 558, 7343),
(63621, 865, 7343),
(63622, 1083, 7343),
(63623, 878, 7343),
(63624, 908, 7343),
(63625, 461, 7343),
(63626, 300, 7343),
(63627, 1075, 7343),
(63628, 901, 7343),
(63629, 388, 7343),
(63630, 395, 7343),
(63631, 876, 7343),
(63632, 308, 7343),
(63633, 777, 7343),
(63634, 1025, 7343),
(63635, 1134, 7343),
(63636, 37, 7343),
(63637, 816, 7343),
(63638, 598, 7343),
(63639, 74, 7343),
(63640, 414, 7343),
(63641, 859, 7343),
(63642, 160, 7343),
(63643, 910, 7343),
(63644, 1227, 7343),
(63645, 806, 7343),
(63646, 162, 7343),
(63647, 1318, 7343),
(63648, 50, 7343),
(63649, 817, 7343),
(63650, 318, 7343),
(63651, 397, 7343),
(63652, 591, 7343),
(63653, 769, 7343),
(63654, 568, 7343),
(63655, 722, 7343),
(63656, 741, 7343),
(63657, 634, 7343),
(63658, 946, 7343),
(63659, 48, 7343),
(63660, 1198, 7343),
(63661, 1260, 7343),
(63662, 155, 7343),
(63663, 915, 7343),
(63664, 1188, 7343),
(63665, 909, 7343),
(63666, 948, 7343),
(63667, 872, 7343),
(63668, 399, 7343),
(63669, 112, 7343),
(63670, 812, 7343),
(63671, 572, 7343),
(63672, 885, 7343),
(63673, 521, 7343),
(63674, 410, 7343),
(63675, 1140, 7343),
(63676, 985, 7343),
(63677, 441, 7343),
(63678, 338, 7343),
(63679, 46, 7343),
(63680, 152, 7343),
(63681, 719, 7343),
(63682, 681, 7343),
(63683, 534, 7343),
(63684, 1106, 7343),
(63685, 385, 7343),
(63686, 565, 7343),
(63687, 443, 7343),
(63688, 1035, 7343),
(63689, 821, 7343),
(63690, 712, 7343),
(63691, 752, 7343),
(63692, 949, 7343),
(63693, 408, 7343),
(63694, 602, 7343),
(63695, 577, 7343),
(63696, 776, 7343),
(63697, 1245, 7343),
(63698, 880, 7343),
(63699, 161, 7343),
(63700, 1012, 7343),
(63701, 1085, 7343),
(63702, 1285, 7343),
(63703, 54, 7343),
(63704, 614, 7343),
(63705, 157, 7343),
(63706, 1159, 7343),
(63707, 919, 7343),
(63708, 559, 7343),
(63709, 319, 7343),
(63710, 156, 7343),
(63711, 554, 7343),
(63712, 150, 7343),
(63713, 773, 7343),
(63714, 545, 7343),
(63715, 193, 7343),
(63716, 631, 7343),
(63717, 459, 7343),
(63718, 953, 7343),
(63719, 101, 7343),
(63720, 561, 7343),
(63721, 807, 7343),
(63722, 1096, 7343),
(63723, 159, 7343),
(63724, 444, 7343),
(63725, 954, 7343),
(63726, 51, 7343),
(63727, 295, 7343),
(63728, 95, 7343),
(63729, 573, 7343),
(63730, 90, 7343),
(63731, 887, 7343),
(63732, 709, 7343),
(63733, 1128, 7343),
(63734, 632, 7343),
(63735, 1199, 7343),
(63736, 316, 7343),
(63737, 743, 7343),
(63738, 1148, 7344),
(63739, 70, 7344),
(63740, 1154, 7344),
(63741, 120, 7344),
(63742, 114, 7344),
(63743, 113, 7344),
(63744, 1149, 7344),
(63745, 764, 7345),
(63746, 763, 7345),
(63747, 760, 7345),
(63748, 974, 7346),
(63749, 1014, 7347),
(63750, 1270, 7348),
(63751, 628, 7349),
(63752, 1200, 7349),
(63753, 162, 7350),
(63754, 891, 7350),
(63755, 880, 7350),
(63756, 791, 7350),
(63757, 882, 7350),
(63758, 56, 7350),
(63759, 163, 7350),
(63760, 1188, 7351),
(63761, 534, 7352),
(63762, 419, 7352),
(63763, 1153, 7352),
(63764, 953, 7352),
(63765, 405, 7353),
(63766, 380, 7353),
(63767, 41, 7353),
(63768, 579, 7353),
(63769, 42, 7353),
(63770, 592, 7353),
(63771, 373, 7353),
(63772, 957, 7354),
(63773, 90, 7354),
(63774, 96, 7354),
(63775, 565, 7354),
(63776, 92, 7354),
(63777, 568, 7354),
(63778, 188, 7354),
(63779, 775, 7354),
(63780, 956, 7354),
(63781, 739, 7354),
(63782, 955, 7354),
(63783, 572, 7354),
(63784, 89, 7354),
(63785, 563, 7354),
(63786, 595, 7354),
(63787, 101, 7354),
(63788, 817, 7354),
(63789, 1245, 7355),
(63790, 392, 7355),
(63791, 880, 7355),
(63792, 652, 7355),
(63793, 1012, 7355),
(63794, 1050, 7355),
(63795, 54, 7355),
(63796, 56, 7355),
(63797, 73, 7355),
(63798, 1198, 7355),
(63799, 990, 7355),
(63800, 415, 7355),
(63801, 882, 7355),
(63802, 883, 7355),
(63803, 163, 7355),
(63804, 314, 7355),
(63805, 890, 7355),
(63806, 1013, 7355),
(63807, 774, 7355),
(63808, 58, 7355),
(63809, 875, 7355),
(63810, 53, 7355),
(63811, 885, 7355),
(63812, 312, 7355),
(63813, 193, 7355),
(63814, 630, 7355),
(63815, 55, 7355),
(63816, 294, 7355),
(63817, 561, 7355),
(63818, 441, 7355),
(63819, 604, 7355),
(63820, 43, 7355),
(63821, 891, 7355),
(63822, 876, 7355),
(63823, 655, 7355),
(63824, 313, 7355),
(63825, 64, 7355),
(63826, 879, 7355),
(63827, 74, 7355),
(63828, 77, 7355),
(63829, 413, 7355),
(63830, 1106, 7355),
(63831, 938, 7355),
(63832, 887, 7355),
(63833, 988, 7355),
(63834, 1021, 7355),
(63835, 443, 7355),
(63836, 1043, 7355),
(63837, 939, 7355),
(63838, 1246, 7355),
(63839, 1035, 7355),
(63840, 60, 7355),
(63841, 1199, 7355),
(63842, 296, 7355),
(63843, 989, 7355),
(63844, 743, 7355),
(63845, 416, 7355),
(63846, 204, 7355),
(63847, 1327, 7356),
(63848, 1142, 7356),
(63849, 82, 7357),
(63850, 1049, 7357),
(63851, 83, 7357),
(63852, 467, 7357),
(63853, 466, 7357),
(63854, 555, 7357),
(63855, 998, 7357),
(63856, 1272, 7357),
(63857, 1100, 7357),
(63858, 1323, 7358),
(63859, 681, 7358),
(63860, 974, 7358),
(63861, 1063, 7359),
(63862, 426, 7359),
(63863, 119, 7360),
(63864, 107, 7360),
(63865, 1150, 7360),
(63866, 170, 7361),
(63867, 1096, 7361),
(63868, 891, 7361),
(63869, 716, 7361),
(63870, 38, 7361),
(63871, 766, 7361),
(63872, 970, 7361),
(63873, 634, 7361),
(63874, 913, 7361),
(63875, 393, 7361),
(63876, 753, 7361),
(63877, 654, 7361),
(63878, 157, 7361),
(63879, 169, 7361),
(63880, 414, 7361),
(63881, 715, 7361),
(63882, 872, 7361),
(63883, 171, 7361),
(63884, 709, 7361),
(63885, 396, 7361),
(63886, 291, 7361),
(63887, 726, 7361),
(63888, 553, 7361),
(63889, 632, 7361),
(63890, 332, 7361),
(63891, 529, 7361),
(63892, 976, 7361),
(63893, 712, 7361),
(63894, 635, 7361),
(63895, 985, 7361),
(63896, 298, 7362),
(63897, 306, 7362),
(63898, 875, 7363),
(63899, 935, 7364),
(63900, 923, 7364),
(63901, 1291, 7364),
(63902, 927, 7364),
(63903, 939, 7364),
(63904, 930, 7364),
(63905, 924, 7364),
(63906, 936, 7364),
(63907, 928, 7364),
(63908, 926, 7364),
(63909, 932, 7364),
(63910, 929, 7364),
(63911, 931, 7364),
(63912, 963, 7364),
(63913, 1290, 7364),
(63914, 925, 7364),
(63915, 934, 7364),
(63916, 933, 7364),
(63917, 937, 7364),
(63918, 922, 7364),
(63919, 419, 7365),
(63920, 534, 7365),
(63921, 1153, 7365),
(63922, 446, 7366),
(63923, 602, 7367),
(63924, 590, 7368),
(63925, 150, 7368),
(63926, 589, 7368),
(63927, 191, 7368),
(63928, 1105, 7368),
(63929, 48, 7369),
(63930, 444, 7369),
(63931, 332, 7370),
(63932, 639, 7370),
(63933, 294, 7370),
(63934, 963, 7370),
(63935, 797, 7370),
(63936, 394, 7371),
(63937, 464, 7372),
(63938, 705, 7373),
(63939, 906, 7373),
(63940, 204, 7373),
(63941, 776, 7374),
(63942, 1028, 7374),
(63943, 568, 7374),
(63944, 39, 7374),
(63945, 1285, 7374),
(63946, 955, 7374),
(63947, 48, 7374),
(63948, 1029, 7374),
(63949, 1024, 7374),
(63950, 711, 7374),
(63951, 1057, 7374),
(63952, 853, 7374),
(63953, 1022, 7374),
(63954, 658, 7374),
(63955, 164, 7374),
(63956, 780, 7374),
(63957, 945, 7374),
(63958, 948, 7374),
(63959, 96, 7374),
(63960, 740, 7374),
(63961, 92, 7374),
(63962, 184, 7374),
(63963, 1023, 7374),
(63964, 150, 7374),
(63965, 947, 7374),
(63966, 1007, 7374),
(63967, 775, 7374),
(63968, 956, 7374),
(63969, 986, 7374),
(63970, 705, 7374),
(63971, 918, 7374),
(63972, 572, 7374),
(63973, 952, 7374),
(63974, 563, 7374),
(63975, 908, 7374),
(63976, 84, 7374),
(63977, 377, 7374),
(63978, 101, 7374),
(63979, 384, 7374),
(63980, 792, 7374),
(63981, 941, 7374),
(63982, 1069, 7374),
(63983, 737, 7374),
(63984, 957, 7374),
(63985, 1042, 7374),
(63986, 590, 7374),
(63987, 185, 7374),
(63988, 188, 7374),
(63989, 777, 7374),
(63990, 943, 7374),
(63991, 1009, 7374),
(63992, 444, 7374),
(63993, 723, 7374),
(63994, 89, 7374),
(63995, 1025, 7374),
(63996, 778, 7374),
(63997, 1134, 7374),
(63998, 98, 7374),
(63999, 534, 7374),
(64000, 191, 7374),
(64001, 1026, 7374),
(64002, 938, 7374),
(64003, 90, 7374),
(64004, 565, 7374),
(64005, 1008, 7374),
(64006, 567, 7374),
(64007, 588, 7374),
(64008, 587, 7374),
(64009, 589, 7374),
(64010, 739, 7374),
(64011, 1027, 7374),
(64012, 595, 7374),
(64013, 794, 7374),
(64014, 186, 7374),
(64015, 201, 7374),
(64016, 1030, 7374),
(64017, 548, 7374),
(64018, 951, 7374),
(64019, 950, 7374),
(64020, 903, 7374),
(64021, 817, 7374),
(64022, 949, 7374),
(64023, 779, 7374),
(64024, 204, 7374),
(64025, 815, 7375),
(64026, 294, 7376),
(64027, 313, 7376),
(64028, 539, 7376),
(64029, 311, 7376),
(64030, 600, 7377),
(64031, 282, 7378),
(64032, 565, 7379),
(64033, 568, 7379),
(64034, 563, 7379),
(64035, 339, 7380),
(64036, 1258, 7380),
(64037, 127, 7381),
(64038, 187, 7381),
(64039, 262, 7381),
(64040, 339, 7381),
(64041, 255, 7381),
(64042, 374, 7381),
(64043, 1258, 7381),
(64044, 366, 7381),
(64045, 27, 7381),
(64046, 411, 7382),
(64047, 716, 7382),
(64048, 568, 7382),
(64049, 262, 7382),
(64050, 970, 7382),
(64051, 39, 7382),
(64052, 804, 7382),
(64053, 248, 7382),
(64054, 48, 7382),
(64055, 1024, 7382),
(64056, 711, 7382),
(64057, 1057, 7382),
(64058, 164, 7382),
(64059, 770, 7382),
(64060, 653, 7382),
(64061, 948, 7382),
(64062, 740, 7382),
(64063, 872, 7382),
(64064, 184, 7382),
(64065, 947, 7382),
(64066, 986, 7382),
(64067, 1007, 7382),
(64068, 956, 7382),
(64069, 775, 7382),
(64070, 918, 7382),
(64071, 1073, 7382),
(64072, 572, 7382),
(64073, 952, 7382),
(64074, 521, 7382),
(64075, 1140, 7382),
(64076, 390, 7382),
(64077, 985, 7382),
(64078, 792, 7382),
(64079, 384, 7382),
(64080, 441, 7382),
(64081, 1069, 7382),
(64082, 622, 7382),
(64083, 623, 7382),
(64084, 957, 7382),
(64085, 152, 7382),
(64086, 43, 7382),
(64087, 1042, 7382),
(64088, 1139, 7382),
(64089, 590, 7382),
(64090, 185, 7382),
(64091, 188, 7382),
(64092, 943, 7382),
(64093, 913, 7382),
(64094, 1009, 7382),
(64095, 981, 7382),
(64096, 778, 7382),
(64097, 127, 7382),
(64098, 639, 7382),
(64099, 534, 7382),
(64100, 917, 7382),
(64101, 1026, 7382),
(64102, 413, 7382),
(64103, 938, 7382),
(64104, 187, 7382),
(64105, 565, 7382),
(64106, 567, 7382),
(64107, 739, 7382),
(64108, 589, 7382),
(64109, 212, 7382),
(64110, 366, 7382),
(64111, 595, 7382),
(64112, 1027, 7382),
(64113, 982, 7382),
(64114, 186, 7382),
(64115, 472, 7382),
(64116, 1030, 7382),
(64117, 951, 7382),
(64118, 339, 7382),
(64119, 1109, 7382),
(64120, 752, 7382),
(64121, 852, 7382),
(64122, 949, 7382),
(64123, 602, 7382),
(64124, 1028, 7382),
(64125, 776, 7382),
(64126, 1285, 7382),
(64127, 955, 7382),
(64128, 27, 7382),
(64129, 1029, 7382),
(64130, 919, 7382),
(64131, 177, 7382),
(64132, 1258, 7382),
(64133, 1126, 7382),
(64134, 853, 7382),
(64135, 658, 7382),
(64136, 1022, 7382),
(64137, 780, 7382),
(64138, 945, 7382),
(64139, 96, 7382),
(64140, 1094, 7382),
(64141, 1023, 7382),
(64142, 92, 7382),
(64143, 150, 7382),
(64144, 554, 7382),
(64145, 785, 7382),
(64146, 1129, 7382),
(64147, 916, 7382),
(64148, 563, 7382),
(64149, 1127, 7382),
(64150, 908, 7382),
(64151, 1125, 7382),
(64152, 953, 7382),
(64153, 101, 7382),
(64154, 786, 7382),
(64155, 941, 7382),
(64156, 807, 7382),
(64157, 395, 7382),
(64158, 468, 7382),
(64159, 38, 7382),
(64160, 255, 7382),
(64161, 777, 7382),
(64162, 444, 7382),
(64163, 723, 7382),
(64164, 1025, 7382),
(64165, 89, 7382),
(64166, 1134, 7382),
(64167, 98, 7382),
(64168, 707, 7382),
(64169, 984, 7382),
(64170, 1072, 7382),
(64171, 1044, 7382),
(64172, 90, 7382),
(64173, 715, 7382),
(64174, 1008, 7382),
(64175, 588, 7382),
(64176, 587, 7382),
(64177, 980, 7382),
(64178, 1128, 7382),
(64179, 201, 7382),
(64180, 806, 7382),
(64181, 172, 7382),
(64182, 548, 7382),
(64183, 950, 7382),
(64184, 903, 7382),
(64185, 374, 7382),
(64186, 817, 7382),
(64187, 779, 7382),
(64188, 397, 7382),
(64189, 898, 7382),
(64190, 102, 7383),
(64191, 854, 7383),
(64192, 859, 7383),
(64193, 452, 7383),
(64194, 443, 7383),
(64195, 857, 7383),
(64196, 445, 7383),
(64197, 855, 7383),
(64198, 453, 7383),
(64199, 446, 7383),
(64200, 718, 7383),
(64201, 1322, 7384),
(64202, 255, 7384),
(64203, 1160, 7384),
(64204, 1063, 7385),
(64205, 1079, 7385),
(64206, 1185, 7386),
(64207, 696, 7387),
(64208, 660, 7387),
(64209, 691, 7387),
(64210, 674, 7387),
(64211, 1040, 7388),
(64212, 1190, 7388),
(64213, 1213, 7388),
(64214, 247, 7388),
(64215, 346, 7388),
(64216, 752, 7389),
(64217, 731, 7389),
(64218, 432, 7390),
(64219, 1094, 7390),
(64220, 48, 7390),
(64221, 49, 7390),
(64222, 300, 7390),
(64223, 464, 7390),
(64224, 456, 7390),
(64225, 444, 7390),
(64226, 46, 7390),
(64227, 454, 7390),
(64228, 402, 7391),
(64229, 71, 7392),
(64230, 853, 7392),
(64231, 295, 7393),
(64232, 294, 7393),
(64233, 730, 7394),
(64234, 738, 7394),
(64235, 76, 7394),
(64236, 729, 7394),
(64237, 1060, 7394),
(64238, 175, 7394),
(64239, 603, 7394),
(64240, 177, 7394),
(64241, 1120, 7394),
(64242, 1105, 7395),
(64243, 464, 7396),
(64244, 186, 7397),
(64245, 441, 7397),
(64246, 1028, 7398),
(64247, 90, 7398),
(64248, 96, 7398),
(64249, 185, 7398),
(64250, 1023, 7398),
(64251, 92, 7398),
(64252, 1285, 7398),
(64253, 572, 7398),
(64254, 89, 7398),
(64255, 1025, 7398),
(64256, 1029, 7398),
(64257, 1030, 7398),
(64258, 1024, 7398),
(64259, 101, 7398),
(64260, 817, 7398),
(64261, 1026, 7398),
(64262, 1199, 7399),
(64263, 778, 7399),
(64264, 49, 7400),
(64265, 465, 7400),
(64266, 454, 7400),
(64267, 48, 7401),
(64268, 444, 7401),
(64269, 318, 7402),
(64270, 1152, 7402),
(64271, 54, 7403),
(64272, 537, 7403),
(64273, 163, 7403),
(64274, 176, 7404),
(64275, 973, 7405),
(64276, 715, 7405),
(64277, 719, 7405),
(64278, 872, 7405),
(64279, 972, 7405),
(64280, 1023, 7405),
(64281, 399, 7405),
(64282, 38, 7405),
(64283, 774, 7405),
(64284, 766, 7405),
(64285, 396, 7405),
(64286, 970, 7405),
(64287, 910, 7405),
(64288, 913, 7405),
(64289, 971, 7405),
(64290, 1067, 7405),
(64291, 597, 7405),
(64292, 383, 7405),
(64293, 712, 7405),
(64294, 596, 7405),
(64295, 635, 7405),
(64296, 915, 7405),
(64297, 598, 7405),
(64298, 52, 7405),
(64299, 854, 7406),
(64300, 859, 7406),
(64301, 857, 7406),
(64302, 858, 7406),
(64303, 855, 7406),
(64304, 852, 7406),
(64305, 853, 7406),
(64306, 856, 7406),
(64307, 464, 7407),
(64308, 158, 7408),
(64309, 577, 7408),
(64310, 1159, 7409),
(64311, 282, 7409),
(64312, 262, 7410),
(64313, 221, 7410),
(64314, 1291, 7410),
(64315, 255, 7410),
(64316, 1293, 7410),
(64317, 454, 7410),
(64318, 27, 7410),
(64319, 127, 7410),
(64320, 1322, 7410),
(64321, 613, 7410),
(64322, 1292, 7410),
(64323, 49, 7410),
(64324, 857, 7410),
(64325, 177, 7410),
(64326, 266, 7410),
(64327, 1258, 7410),
(64328, 268, 7410),
(64329, 187, 7410),
(64330, 729, 7410),
(64331, 859, 7410),
(64332, 1294, 7410),
(64333, 465, 7410),
(64334, 366, 7410),
(64335, 375, 7410),
(64336, 1295, 7410),
(64337, 339, 7410),
(64338, 296, 7410),
(64339, 374, 7410),
(64340, 1290, 7410),
(64341, 1296, 7410),
(64342, 1287, 7410),
(64343, 854, 7411),
(64344, 793, 7411),
(64345, 492, 7411),
(64346, 313, 7411),
(64347, 417, 7411),
(64348, 463, 7411),
(64349, 454, 7411),
(64350, 821, 7412),
(64351, 392, 7412),
(64352, 194, 7412),
(64353, 394, 7412),
(64354, 49, 7412),
(64355, 1318, 7412),
(64356, 465, 7412),
(64357, 454, 7412),
(64358, 1106, 7412),
(64359, 1039, 7412),
(64360, 652, 7413),
(64361, 1011, 7413),
(64362, 492, 7413),
(64363, 1014, 7413),
(64364, 312, 7413),
(64365, 464, 7414),
(64366, 1134, 7415),
(64367, 652, 7415),
(64368, 685, 7415),
(64369, 676, 7415),
(64370, 294, 7415),
(64371, 312, 7415),
(64372, 24, 7416),
(64373, 65, 7416),
(64374, 66, 7416),
(64375, 69, 7416),
(64376, 25, 7416),
(64377, 547, 7416),
(64378, 628, 7416),
(64379, 282, 7416),
(64380, 1304, 7416),
(64381, 1113, 7416),
(64382, 23, 7416),
(64383, 26, 7416),
(64384, 1306, 7416),
(64385, 1114, 7416),
(64386, 1222, 7416),
(64387, 1115, 7416),
(64388, 240, 7416),
(64389, 30, 7416),
(64390, 1305, 7416),
(64391, 1200, 7416),
(64392, 1112, 7416),
(64393, 226, 7416),
(64394, 1125, 7416),
(64395, 220, 7416),
(64396, 68, 7416),
(64397, 250, 7416),
(64398, 143, 7416),
(64399, 1120, 7416),
(64400, 152, 7417),
(64401, 976, 7417),
(64402, 445, 7418),
(64403, 963, 7418),
(64404, 1126, 7418),
(64405, 673, 7418),
(64406, 1185, 7418),
(64407, 1044, 7419),
(64408, 1188, 7419),
(64409, 129, 7420),
(64410, 392, 7420),
(64411, 547, 7421),
(64412, 552, 7422),
(64413, 45, 7422),
(64414, 986, 7423),
(64415, 733, 7423),
(64416, 158, 7424),
(64417, 577, 7424),
(64418, 119, 7425),
(64419, 107, 7425),
(64420, 1150, 7425),
(64421, 963, 7426),
(64422, 464, 7427),
(64423, 1270, 7428),
(64424, 194, 7429),
(64425, 1223, 7430),
(64426, 1292, 7430),
(64427, 1291, 7430),
(64428, 247, 7430),
(64429, 1294, 7430),
(64430, 1293, 7430),
(64431, 1290, 7430),
(64432, 1184, 7430),
(64433, 600, 7431),
(64434, 1188, 7432),
(64435, 973, 7433),
(64436, 339, 7433),
(64437, 44, 7434),
(64438, 1318, 7434),
(64439, 402, 7435),
(64440, 912, 7435),
(64441, 1147, 7436),
(64442, 48, 7437),
(64443, 444, 7437),
(64444, 456, 7437),
(64445, 464, 7438),
(64446, 955, 7439),
(64447, 941, 7439),
(64448, 405, 7440),
(64449, 579, 7440),
(64450, 42, 7440),
(64451, 127, 7441),
(64452, 427, 7441),
(64453, 1258, 7441),
(64454, 239, 7441),
(64455, 556, 7442),
(64456, 311, 7442),
(64457, 724, 7443),
(64458, 729, 7443),
(64459, 705, 7443),
(64460, 735, 7443),
(64461, 731, 7443),
(64462, 726, 7443),
(64463, 730, 7443),
(64464, 733, 7443),
(64465, 732, 7443),
(64466, 725, 7443),
(64467, 158, 7443),
(64468, 577, 7443),
(64469, 204, 7443),
(64470, 652, 7444),
(64471, 392, 7444),
(64472, 1012, 7444),
(64473, 1228, 7444),
(64474, 457, 7444),
(64475, 460, 7444),
(64476, 458, 7444),
(64477, 301, 7444),
(64478, 859, 7444),
(64479, 856, 7444),
(64480, 312, 7444),
(64481, 44, 7444),
(64482, 821, 7444),
(64483, 129, 7444),
(64484, 461, 7444),
(64485, 1011, 7444),
(64486, 459, 7444),
(64487, 1318, 7444),
(64488, 296, 7444),
(64489, 47, 7444),
(64490, 294, 7444),
(64491, 858, 7444),
(64492, 1014, 7444),
(64493, 852, 7444),
(64494, 743, 7444),
(64495, 1272, 7445),
(64496, 1157, 7446),
(64497, 974, 7446),
(64498, 408, 7447),
(64499, 613, 7448),
(64500, 266, 7448),
(64501, 375, 7448),
(64502, 1270, 7448),
(64503, 999, 7449),
(64504, 663, 7449),
(64505, 45, 7450),
(64506, 552, 7450),
(64507, 458, 7450),
(64508, 859, 7450),
(64509, 855, 7450),
(64510, 856, 7450),
(64511, 44, 7450),
(64512, 461, 7450),
(64513, 1011, 7450),
(64514, 459, 7450),
(64515, 460, 7450),
(64516, 455, 7450),
(64517, 1318, 7450),
(64518, 47, 7450),
(64519, 857, 7450),
(64520, 858, 7450),
(64521, 1014, 7450),
(64522, 853, 7450),
(64523, 1154, 7451),
(64524, 105, 7451),
(64525, 107, 7451),
(64526, 116, 7451),
(64527, 114, 7451),
(64528, 1150, 7451),
(64529, 45, 7452),
(64530, 458, 7452),
(64531, 461, 7452),
(64532, 457, 7452),
(64533, 1011, 7452),
(64534, 459, 7452),
(64535, 859, 7452),
(64536, 460, 7452),
(64537, 455, 7452),
(64538, 47, 7452),
(64539, 858, 7452),
(64540, 856, 7452),
(64541, 394, 7453),
(64542, 1188, 7454),
(64543, 718, 7454),
(64544, 835, 7455),
(64545, 830, 7455),
(64546, 832, 7455),
(64547, 834, 7455),
(64548, 43, 7456),
(64549, 551, 7456),
(64550, 300, 7456),
(64551, 953, 7456),
(64552, 752, 7456),
(64553, 797, 7456),
(64554, 794, 7456),
(64555, 37, 7457),
(64556, 793, 7457),
(64557, 492, 7457),
(64558, 291, 7457),
(64559, 463, 7457),
(64560, 793, 7458),
(64561, 492, 7458),
(64562, 463, 7458),
(64563, 46, 7458),
(64564, 314, 7459),
(64565, 628, 7459),
(64566, 423, 7459),
(64567, 1224, 7459),
(64568, 420, 7459),
(64569, 69, 7459),
(64570, 158, 7460),
(64571, 1083, 7460),
(64572, 577, 7460),
(64573, 698, 7461),
(64574, 1145, 7461),
(64575, 697, 7461),
(64576, 694, 7461),
(64577, 961, 7462),
(64578, 1130, 7462),
(64579, 118, 7463),
(64580, 48, 7464),
(64581, 444, 7464),
(64582, 112, 7465),
(64583, 857, 7466),
(64584, 313, 7466),
(64585, 855, 7466),
(64586, 464, 7466),
(64587, 176, 7467);
INSERT INTO `RulesetDefineLudemeplexes` (`Id`, `RulesetId`, `DefineLudemeplexId`) VALUES
(64588, 175, 7467),
(64589, 1123, 7467),
(64590, 1105, 7468),
(64591, 294, 7469),
(64592, 953, 7469),
(64593, 776, 7470),
(64594, 1028, 7470),
(64595, 722, 7470),
(64596, 763, 7470),
(64597, 189, 7470),
(64598, 1029, 7470),
(64599, 194, 7470),
(64600, 1024, 7470),
(64601, 911, 7470),
(64602, 882, 7470),
(64603, 711, 7470),
(64604, 912, 7470),
(64605, 542, 7470),
(64606, 883, 7470),
(64607, 805, 7470),
(64608, 164, 7470),
(64609, 305, 7470),
(64610, 909, 7470),
(64611, 973, 7470),
(64612, 1023, 7470),
(64613, 947, 7470),
(64614, 150, 7470),
(64615, 812, 7470),
(64616, 193, 7470),
(64617, 1040, 7470),
(64618, 574, 7470),
(64619, 941, 7470),
(64620, 1069, 7470),
(64621, 1042, 7470),
(64622, 536, 7470),
(64623, 590, 7470),
(64624, 719, 7470),
(64625, 900, 7470),
(64626, 972, 7470),
(64627, 876, 7470),
(64628, 1041, 7470),
(64629, 1228, 7470),
(64630, 791, 7470),
(64631, 1130, 7470),
(64632, 971, 7470),
(64633, 159, 7470),
(64634, 1025, 7470),
(64635, 899, 7470),
(64636, 51, 7470),
(64637, 778, 7470),
(64638, 1134, 7470),
(64639, 884, 7470),
(64640, 905, 7470),
(64641, 541, 7470),
(64642, 540, 7470),
(64643, 1026, 7470),
(64644, 906, 7470),
(64645, 191, 7470),
(64646, 983, 7470),
(64647, 887, 7470),
(64648, 907, 7470),
(64649, 764, 7470),
(64650, 589, 7470),
(64651, 1035, 7470),
(64652, 1027, 7470),
(64653, 811, 7470),
(64654, 162, 7470),
(64655, 1030, 7470),
(64656, 903, 7470),
(64657, 961, 7470),
(64658, 779, 7470),
(64659, 1039, 7470),
(64660, 1105, 7471),
(64661, 154, 7472),
(64662, 911, 7472),
(64663, 415, 7472),
(64664, 946, 7472),
(64665, 954, 7472),
(64666, 97, 7472),
(64667, 953, 7473),
(64668, 725, 7473),
(64669, 534, 7474),
(64670, 538, 7474),
(64671, 681, 7474),
(64672, 539, 7474),
(64673, 718, 7474),
(64674, 590, 7475),
(64675, 652, 7475),
(64676, 685, 7475),
(64677, 150, 7475),
(64678, 676, 7475),
(64679, 589, 7475),
(64680, 312, 7475),
(64681, 1134, 7475),
(64682, 1143, 7475),
(64683, 684, 7475),
(64684, 86, 7475),
(64685, 191, 7475),
(64686, 1105, 7475),
(64687, 314, 7476),
(64688, 1148, 7477),
(64689, 885, 7477),
(64690, 653, 7478),
(64691, 118, 7478),
(64692, 133, 7478),
(64693, 655, 7478),
(64694, 132, 7478),
(64695, 1318, 7478),
(64696, 875, 7478),
(64697, 974, 7478),
(64698, 673, 7478),
(64699, 77, 7478),
(64700, 887, 7479),
(64701, 884, 7479),
(64702, 58, 7479),
(64703, 774, 7480),
(64704, 64, 7480),
(64705, 464, 7481),
(64706, 43, 7482),
(64707, 314, 7482),
(64708, 447, 7482),
(64709, 132, 7482),
(64710, 247, 7482),
(64711, 953, 7482),
(64712, 465, 7482),
(64713, 794, 7482),
(64714, 1327, 7483),
(64715, 1142, 7483),
(64716, 1123, 7484),
(64717, 1281, 7485),
(64718, 1031, 7486),
(64719, 144, 7486),
(64720, 440, 7486),
(64721, 1037, 7487),
(64722, 1038, 7487),
(64723, 1036, 7487),
(64724, 458, 7488),
(64725, 652, 7488),
(64726, 859, 7488),
(64727, 1012, 7488),
(64728, 856, 7488),
(64729, 312, 7488),
(64730, 44, 7488),
(64731, 461, 7488),
(64732, 457, 7488),
(64733, 1011, 7488),
(64734, 459, 7488),
(64735, 1318, 7488),
(64736, 47, 7488),
(64737, 858, 7488),
(64738, 1014, 7488),
(64739, 852, 7488);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetFeatures`
--

CREATE TABLE IF NOT EXISTS `RulesetFeatures` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `FeatureId` int(11) NOT NULL,
  `ObjectiveFunctionId` int(11) NOT NULL,
  `PlayerId` int(11) NOT NULL,
  `Weight` double NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=89612 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetFeatures`
--

INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(1, 40, 1, 1, 1, 0.000016380436),
(2, 40, 2, 1, 1, 0),
(3, 40, 3, 1, 1, 0),
(4, 40, 4, 1, 1, 0),
(5, 40, 5, 1, 1, 0),
(6, 40, 6, 1, 1, 0),
(7, 40, 7, 1, 1, 0),
(8, 40, 8, 1, 1, 0),
(9, 40, 9, 1, 1, 0),
(10, 40, 10, 1, 1, 0),
(11, 40, 11, 1, 1, 0),
(12, 40, 12, 1, 1, -0.5449836),
(13, 40, 13, 1, 1, 0),
(14, 40, 14, 1, 1, 0),
(15, 40, 15, 1, 1, 0.40263972),
(16, 40, 16, 1, 1, -0.77705336),
(17, 40, 17, 1, 1, 0.18912135),
(18, 40, 18, 1, 1, -0.21357286),
(19, 40, 19, 1, 1, -0.057489637),
(20, 40, 20, 1, 1, -0.18934672),
(21, 40, 21, 1, 1, 0.43124908),
(22, 40, 22, 1, 1, 0.03534339),
(23, 40, 23, 1, 1, 0.19770601),
(24, 40, 24, 1, 1, 0.074241884),
(25, 40, 25, 1, 1, 0.1629937),
(26, 40, 26, 1, 1, 0.1907346),
(27, 40, 27, 1, 1, 0.8851672),
(28, 40, 28, 1, 1, -0.3418276),
(29, 40, 29, 1, 1, 0.004366517),
(30, 40, 30, 1, 1, -0.18772663),
(31, 40, 31, 1, 1, 0.07366004),
(32, 40, 32, 1, 1, 0),
(33, 40, 33, 1, 1, 0),
(34, 40, 34, 1, 1, -0.16492887),
(35, 40, 35, 1, 1, 0),
(36, 40, 36, 1, 1, 0),
(37, 40, 37, 1, 1, 0.10297266),
(38, 40, 38, 1, 1, 0.1906179),
(39, 40, 39, 1, 1, 0.13896725),
(40, 40, 40, 1, 1, 0.21168694),
(41, 40, 41, 1, 1, -0.32983816),
(42, 40, 42, 1, 1, -0.078667976),
(43, 40, 43, 1, 1, 0.17226057),
(44, 40, 44, 1, 1, -0.095931165),
(45, 40, 45, 1, 1, 0.04443491),
(46, 40, 46, 1, 1, 0.14793982),
(47, 40, 47, 1, 1, 0.0012283231),
(48, 40, 48, 1, 1, 0.16695711),
(49, 40, 49, 1, 1, 0.04657567),
(50, 40, 50, 1, 1, -0.023572806),
(51, 40, 51, 1, 1, 0.05142437),
(52, 40, 52, 1, 1, -0.066919535),
(53, 40, 53, 1, 1, -0.076260574),
(54, 40, 54, 1, 1, 0.32164562),
(55, 40, 55, 1, 1, 0.23548603),
(56, 40, 56, 1, 1, 0.34323484),
(57, 40, 57, 1, 1, 0.07360854),
(58, 40, 58, 1, 1, 0.13256612),
(59, 40, 59, 1, 1, -0.02166563),
(60, 40, 60, 1, 1, -0.053826533),
(61, 40, 61, 1, 1, 0.00068089255),
(62, 40, 62, 1, 1, 0.1190695),
(63, 40, 63, 1, 1, -0.01826712),
(64, 40, 64, 1, 1, 0.1993182),
(65, 40, 65, 1, 1, 0.014012673),
(66, 40, 66, 1, 1, -0.045452643),
(67, 40, 67, 1, 1, 0.038697045),
(68, 40, 68, 1, 1, 0.004964623),
(69, 40, 69, 1, 1, -0.008031957),
(70, 40, 70, 1, 1, -0.10754628),
(71, 40, 71, 1, 1, 0.059230592),
(72, 40, 72, 1, 1, 0.23493135),
(73, 40, 73, 1, 1, 0.09315928),
(74, 40, 74, 1, 1, -0.015323715),
(75, 40, 75, 1, 1, 0.123264),
(76, 40, 76, 1, 1, 0.00056688103),
(77, 40, 77, 1, 1, 0.18586385),
(78, 40, 78, 1, 1, 0.04969251),
(79, 40, 79, 1, 1, 0.1013361),
(80, 40, 80, 1, 1, -0.13830757),
(81, 40, 81, 1, 1, 0.000704965),
(82, 40, 82, 1, 1, -0.017480131),
(83, 40, 83, 1, 1, 0.036505625),
(84, 40, 84, 1, 1, 0.20076367),
(85, 40, 85, 1, 1, -0.018618047),
(86, 40, 86, 1, 1, 0.094553486),
(87, 40, 87, 1, 1, 0.1342841),
(88, 40, 88, 1, 1, -0.0011537442),
(89, 40, 89, 1, 1, -0.0006844241),
(90, 40, 90, 1, 1, -0.010018292),
(91, 40, 91, 1, 1, -0.004012954),
(92, 40, 92, 1, 1, -0.0021815335),
(93, 40, 1, 1, 2, 0.000010001706),
(94, 40, 2, 1, 2, 0),
(95, 40, 3, 1, 2, 0),
(96, 40, 4, 1, 2, 0),
(97, 40, 5, 1, 2, 0),
(98, 40, 6, 1, 2, 0),
(99, 40, 7, 1, 2, 0),
(100, 40, 8, 1, 2, 0),
(101, 40, 9, 1, 2, 0),
(102, 40, 10, 1, 2, 0),
(103, 40, 11, 1, 2, 0),
(104, 40, 12, 1, 2, 0.10581785),
(105, 40, 13, 1, 2, 0),
(106, 40, 14, 1, 2, 0),
(107, 40, 15, 1, 2, 0.000008529026),
(108, 40, 16, 1, 2, -0.000008470664),
(109, 40, 17, 1, 2, 0),
(110, 40, 18, 1, 2, 0),
(111, 40, 19, 1, 2, -0.04719668),
(112, 40, 20, 1, 2, -0.052959148),
(113, 40, 21, 1, 2, 0.11390344),
(114, 40, 22, 1, 2, 0.7889578),
(115, 40, 24, 1, 2, 0.000010001706),
(116, 40, 25, 1, 2, 0),
(117, 40, 26, 1, 2, -0.5712921),
(118, 40, 27, 1, 2, 0.000010101121),
(119, 40, 93, 1, 2, 0.000010001706),
(120, 40, 28, 1, 2, -0.0000025337695),
(121, 40, 29, 1, 2, 0.000009202014),
(122, 40, 30, 1, 2, 0.00001224359),
(123, 40, 31, 1, 2, 0.00000064334455),
(124, 40, 32, 1, 2, 0),
(125, 40, 33, 1, 2, 0),
(126, 40, 34, 1, 2, -0.025632223),
(127, 40, 35, 1, 2, 0),
(128, 40, 36, 1, 2, 0),
(129, 40, 37, 1, 2, 0.00002212147),
(130, 40, 38, 1, 2, 0),
(131, 40, 39, 1, 2, 0),
(132, 40, 40, 1, 2, 0.082442276),
(133, 40, 41, 1, 2, -0.10034571),
(134, 40, 42, 1, 2, 0.000010021107),
(135, 40, 43, 1, 2, 0.000008833707),
(136, 40, 94, 1, 2, 0.2771826),
(137, 40, 95, 1, 2, -0.12449227),
(138, 40, 96, 1, 2, 0.17057844),
(139, 40, 97, 1, 2, 0.02766551),
(140, 40, 98, 1, 2, 0.20055656),
(141, 40, 99, 1, 2, 0.21122347),
(142, 40, 100, 1, 2, -0.124637775),
(143, 40, 101, 1, 2, 0.020983795),
(144, 40, 102, 1, 2, -0.25321144),
(145, 40, 103, 1, 2, -0.26117906),
(146, 40, 104, 1, 2, 0.11629516),
(147, 40, 105, 1, 2, -0.2917071),
(148, 40, 44, 1, 2, 0.4368335),
(149, 40, 106, 1, 2, 0.32193217),
(150, 40, 107, 1, 2, 0.0876201),
(151, 40, 108, 1, 2, -0.004105793),
(152, 40, 109, 1, 2, -0.03408769),
(153, 40, 110, 1, 2, 0.029335463),
(154, 40, 111, 1, 2, -0.026985804),
(155, 40, 112, 1, 2, 0.015750164),
(156, 40, 113, 1, 2, -0.028651899),
(157, 40, 114, 1, 2, 0.042483058),
(158, 40, 115, 1, 2, 0.17810784),
(159, 40, 116, 1, 2, 0.2797154),
(160, 40, 117, 1, 2, -0.04936373),
(161, 40, 118, 1, 2, 0.10846489),
(162, 40, 119, 1, 2, 0.106964044),
(163, 40, 120, 1, 2, 0.033512935),
(164, 40, 121, 1, 2, 0.09316061),
(165, 40, 122, 1, 2, 0.023472235),
(166, 40, 123, 1, 2, -0.106735505),
(167, 40, 124, 1, 2, 0.008532715),
(168, 40, 125, 1, 2, -0.0114856865),
(169, 40, 126, 1, 2, -0.05083725),
(170, 40, 127, 1, 2, 0.013550814),
(171, 40, 128, 1, 2, 0.008371835),
(172, 40, 129, 1, 2, -0.04119553),
(173, 40, 130, 1, 2, -0.092599526),
(174, 40, 131, 1, 2, -0.00018647106),
(175, 40, 132, 1, 2, 0.038696755),
(176, 40, 133, 1, 2, -0.028831178),
(177, 40, 134, 1, 2, -0.016642785),
(178, 40, 135, 1, 2, 0.035246074),
(179, 40, 136, 1, 2, 0.008221271),
(180, 40, 137, 1, 2, 0.027132837),
(181, 40, 138, 1, 2, -0.0022902435),
(182, 40, 139, 1, 2, -0.015342135),
(183, 40, 140, 1, 2, -0.003510567),
(184, 40, 141, 1, 2, 0.0051125623),
(185, 282, 1, 1, 1, -0.07866706),
(186, 282, 142, 1, 1, 0),
(187, 282, 143, 1, 1, 0.03660841),
(188, 282, 144, 1, 1, 0),
(189, 282, 2, 1, 1, 0),
(190, 282, 145, 1, 1, 0),
(191, 282, 146, 1, 1, 0),
(192, 282, 3, 1, 1, 0),
(193, 282, 7, 1, 1, 0),
(194, 282, 147, 1, 1, 0),
(195, 282, 148, 1, 1, 0),
(196, 282, 5, 1, 1, 0),
(197, 282, 149, 1, 1, 0),
(198, 282, 150, 1, 1, 0),
(199, 282, 151, 1, 1, 0),
(200, 282, 4, 1, 1, 0),
(201, 282, 152, 1, 1, -0.05964336),
(202, 282, 153, 1, 1, 0),
(203, 282, 154, 1, 1, 0),
(204, 282, 9, 1, 1, 0),
(205, 282, 8, 1, 1, 0),
(206, 282, 155, 1, 1, 0),
(207, 282, 156, 1, 1, 0.03309118),
(208, 282, 157, 1, 1, 0),
(209, 282, 10, 1, 1, 0),
(210, 282, 158, 1, 1, -0.0071307397),
(211, 282, 159, 1, 1, 0),
(212, 282, 160, 1, 1, 0),
(213, 282, 161, 1, 1, 0),
(214, 282, 162, 1, 1, 0),
(215, 282, 13, 1, 1, 0),
(216, 282, 163, 1, 1, 0),
(217, 282, 11, 1, 1, 0),
(218, 282, 164, 1, 1, 0),
(219, 282, 165, 1, 1, 0),
(220, 282, 166, 1, 1, 0),
(221, 282, 15, 1, 1, 0),
(222, 282, 167, 1, 1, 0),
(223, 282, 14, 1, 1, 0),
(224, 282, 168, 1, 1, 0),
(225, 282, 169, 1, 1, 0),
(226, 282, 170, 1, 1, 0),
(227, 282, 171, 1, 1, 0),
(228, 282, 172, 1, 1, -0.08109686),
(229, 282, 19, 1, 1, -0.09414804),
(230, 282, 173, 1, 1, 0),
(231, 282, 174, 1, 1, 0),
(232, 282, 175, 1, 1, 0),
(233, 282, 176, 1, 1, 0),
(234, 282, 16, 1, 1, 0),
(235, 282, 177, 1, 1, 0),
(236, 282, 178, 1, 1, 0),
(237, 282, 179, 1, 1, 0),
(238, 282, 180, 1, 1, -0.078503504),
(239, 282, 181, 1, 1, 0),
(240, 282, 182, 1, 1, 0),
(241, 282, 183, 1, 1, 0),
(242, 282, 17, 1, 1, 0),
(243, 282, 184, 1, 1, 0),
(244, 282, 185, 1, 1, 0),
(245, 282, 186, 1, 1, 0),
(246, 282, 24, 1, 1, -0.006021999),
(247, 282, 187, 1, 1, 0),
(248, 282, 188, 1, 1, 0),
(249, 282, 189, 1, 1, 0),
(250, 282, 190, 1, 1, 0),
(251, 282, 27, 1, 1, 0),
(252, 282, 191, 1, 1, 0),
(253, 282, 192, 1, 1, 0),
(254, 282, 193, 1, 1, 0),
(255, 282, 194, 1, 1, 0),
(256, 282, 195, 1, 1, 0),
(257, 282, 25, 1, 1, 0),
(258, 282, 22, 1, 1, 0),
(259, 282, 196, 1, 1, 0),
(260, 282, 197, 1, 1, 0),
(261, 282, 198, 1, 1, 0),
(262, 282, 199, 1, 1, 0),
(263, 282, 200, 1, 1, 0),
(264, 282, 201, 1, 1, 0),
(265, 282, 18, 1, 1, 0),
(266, 282, 31, 1, 1, 0),
(267, 282, 202, 1, 1, 0),
(268, 282, 203, 1, 1, 0),
(269, 282, 204, 1, 1, 0),
(270, 282, 205, 1, 1, 0),
(271, 282, 206, 1, 1, 0),
(272, 282, 207, 1, 1, 0),
(273, 282, 208, 1, 1, 0),
(274, 282, 209, 1, 1, 0),
(275, 282, 210, 1, 1, 0),
(276, 282, 211, 1, 1, 0),
(277, 282, 212, 1, 1, 0),
(278, 282, 213, 1, 1, 0),
(279, 282, 214, 1, 1, 0),
(280, 282, 215, 1, 1, 0),
(281, 282, 29, 1, 1, 0),
(282, 282, 30, 1, 1, 0),
(283, 282, 216, 1, 1, 0),
(284, 282, 217, 1, 1, 0),
(285, 282, 218, 1, 1, 0.08836235),
(286, 282, 219, 1, 1, 0),
(287, 282, 28, 1, 1, 0),
(288, 282, 220, 1, 1, 0),
(289, 282, 21, 1, 1, 0),
(290, 282, 221, 1, 1, 0),
(291, 282, 222, 1, 1, 0),
(292, 282, 223, 1, 1, 0),
(293, 282, 224, 1, 1, 0),
(294, 282, 225, 1, 1, -0.050814737),
(295, 282, 226, 1, 1, 0),
(296, 282, 32, 1, 1, 0),
(297, 282, 227, 1, 1, -0.006483746),
(298, 282, 228, 1, 1, 0),
(299, 282, 229, 1, 1, 0),
(300, 282, 230, 1, 1, 0),
(301, 282, 231, 1, 1, 0),
(302, 282, 35, 1, 1, 0),
(303, 282, 232, 1, 1, 0),
(304, 282, 33, 1, 1, 0),
(305, 282, 233, 1, 1, 0),
(306, 282, 234, 1, 1, 0),
(307, 282, 235, 1, 1, 0),
(308, 282, 37, 1, 1, 0),
(309, 282, 236, 1, 1, 0),
(310, 282, 36, 1, 1, 0),
(311, 282, 237, 1, 1, 0),
(312, 282, 238, 1, 1, -0.07205397),
(313, 282, 239, 1, 1, 0),
(314, 282, 38, 1, 1, 0),
(315, 282, 41, 1, 1, -0.0056028687),
(316, 282, 240, 1, 1, 0),
(317, 282, 42, 1, 1, 0),
(318, 282, 241, 1, 1, 0),
(319, 282, 242, 1, 1, 0),
(320, 282, 40, 1, 1, 0),
(321, 282, 243, 1, 1, 0),
(322, 282, 39, 1, 1, 0),
(323, 282, 244, 1, 1, 0),
(324, 282, 245, 1, 1, 0),
(325, 282, 246, 1, 1, 0.028181657),
(326, 282, 247, 1, 1, 0),
(327, 282, 248, 1, 1, 0),
(328, 282, 249, 1, 1, 0),
(329, 282, 43, 1, 1, 0),
(330, 282, 250, 1, 1, 0),
(331, 282, 251, 1, 1, -0.055003263),
(332, 282, 252, 1, 1, 0.016705317),
(333, 282, 253, 1, 1, 0.015063231),
(334, 282, 254, 1, 1, 0.014791566),
(335, 282, 255, 1, 1, -0.044789117),
(336, 282, 256, 1, 1, 0.016517356),
(337, 282, 257, 1, 1, 0.0019186222),
(338, 282, 258, 1, 1, -0.056470603),
(339, 282, 259, 1, 1, 0.026905185),
(340, 282, 260, 1, 1, -0.0016196168),
(341, 282, 261, 1, 1, -0.025762295),
(342, 282, 262, 1, 1, 0.011019804),
(343, 282, 263, 1, 1, 0.06779393),
(344, 282, 264, 1, 1, 0.008654381),
(345, 282, 265, 1, 1, 0.041532077),
(346, 282, 266, 1, 1, -0.009320452),
(347, 282, 267, 1, 1, -0.042126503),
(348, 282, 268, 1, 1, -0.045371883),
(349, 282, 269, 1, 1, 0.051533524),
(350, 282, 270, 1, 1, -0.042976096),
(351, 282, 271, 1, 1, -0.05945291),
(352, 282, 272, 1, 1, -0.014270591),
(353, 282, 273, 1, 1, -0.025155801),
(354, 282, 274, 1, 1, 0.07265918),
(355, 282, 275, 1, 1, -0.027985789),
(356, 282, 276, 1, 1, 0.0010222765),
(357, 282, 277, 1, 1, -0.023454538),
(358, 282, 278, 1, 1, 0.0477357),
(359, 282, 279, 1, 1, 0.017386105),
(360, 282, 280, 1, 1, -0.065179944),
(361, 282, 281, 1, 1, 0.007937409),
(362, 282, 282, 1, 1, 0.056680188),
(363, 282, 283, 1, 1, 0.04281978),
(364, 282, 284, 1, 1, -0.03873282),
(365, 282, 285, 1, 1, 0.02539659),
(366, 282, 286, 1, 1, -0.02835434),
(367, 282, 287, 1, 1, 0.0009937282),
(368, 282, 288, 1, 1, -0.059852332),
(369, 282, 289, 1, 1, 0.043919895),
(370, 282, 290, 1, 1, -0.030962605),
(371, 282, 291, 1, 1, 0.0059574596),
(372, 282, 292, 1, 1, 0.053029887),
(373, 282, 293, 1, 1, 0.025652763),
(374, 282, 294, 1, 1, 0.0010648342),
(375, 282, 295, 1, 1, 0.0065527083),
(376, 282, 296, 1, 1, -0.0110022845),
(377, 282, 297, 1, 1, -0.02961209),
(378, 282, 298, 1, 1, 0.0023629267),
(379, 282, 1, 1, 2, -0.3754016),
(380, 282, 142, 1, 2, 0),
(381, 282, 143, 1, 2, -0.050137267),
(382, 282, 144, 1, 2, 0),
(383, 282, 2, 1, 2, 0),
(384, 282, 145, 1, 2, 0),
(385, 282, 146, 1, 2, 0),
(386, 282, 3, 1, 2, 0),
(387, 282, 7, 1, 2, 0),
(388, 282, 147, 1, 2, 0),
(389, 282, 148, 1, 2, 0),
(390, 282, 5, 1, 2, 0),
(391, 282, 149, 1, 2, 0),
(392, 282, 150, 1, 2, 0),
(393, 282, 151, 1, 2, 0),
(394, 282, 4, 1, 2, 0),
(395, 282, 152, 1, 2, -0.18694592),
(396, 282, 153, 1, 2, 0),
(397, 282, 154, 1, 2, 0),
(398, 282, 9, 1, 2, 0),
(399, 282, 8, 1, 2, 0),
(400, 282, 155, 1, 2, 0),
(401, 282, 156, 1, 2, -0.00746839),
(402, 282, 157, 1, 2, 0),
(403, 282, 10, 1, 2, 0),
(404, 282, 158, 1, 2, -0.009575215),
(405, 282, 159, 1, 2, 0),
(406, 282, 160, 1, 2, 0),
(407, 282, 161, 1, 2, 0),
(408, 282, 162, 1, 2, 0),
(409, 282, 13, 1, 2, 0),
(410, 282, 163, 1, 2, 0),
(411, 282, 11, 1, 2, 0),
(412, 282, 164, 1, 2, 0),
(413, 282, 165, 1, 2, 0),
(414, 282, 166, 1, 2, 0),
(415, 282, 15, 1, 2, 0),
(416, 282, 167, 1, 2, 0),
(417, 282, 14, 1, 2, 0),
(418, 282, 168, 1, 2, 0),
(419, 282, 169, 1, 2, 0),
(420, 282, 170, 1, 2, 0),
(421, 282, 171, 1, 2, 0),
(422, 282, 172, 1, 2, -0.08769635),
(423, 282, 19, 1, 2, -0.06692437),
(424, 282, 173, 1, 2, 0),
(425, 282, 174, 1, 2, 0),
(426, 282, 175, 1, 2, 0),
(427, 282, 176, 1, 2, 0),
(428, 282, 16, 1, 2, 0),
(429, 282, 177, 1, 2, 0),
(430, 282, 178, 1, 2, 0),
(431, 282, 179, 1, 2, 0),
(432, 282, 180, 1, 2, -0.013920694),
(433, 282, 181, 1, 2, 0),
(434, 282, 182, 1, 2, 0),
(435, 282, 183, 1, 2, 0),
(436, 282, 17, 1, 2, 0),
(437, 282, 184, 1, 2, 0),
(438, 282, 185, 1, 2, 0),
(439, 282, 186, 1, 2, 0),
(440, 282, 24, 1, 2, 0.0037880826),
(441, 282, 187, 1, 2, 0),
(442, 282, 188, 1, 2, 0),
(443, 282, 189, 1, 2, 0),
(444, 282, 190, 1, 2, 0),
(445, 282, 27, 1, 2, 0),
(446, 282, 191, 1, 2, 0),
(447, 282, 192, 1, 2, 0),
(448, 282, 193, 1, 2, 0),
(449, 282, 194, 1, 2, 0),
(450, 282, 195, 1, 2, 0),
(451, 282, 25, 1, 2, 0),
(452, 282, 22, 1, 2, 0),
(453, 282, 196, 1, 2, 0),
(454, 282, 197, 1, 2, 0),
(455, 282, 198, 1, 2, 0),
(456, 282, 199, 1, 2, 0),
(457, 282, 200, 1, 2, 0),
(458, 282, 201, 1, 2, 0),
(459, 282, 18, 1, 2, 0),
(460, 282, 31, 1, 2, 0),
(461, 282, 202, 1, 2, 0),
(462, 282, 203, 1, 2, 0),
(463, 282, 204, 1, 2, 0),
(464, 282, 205, 1, 2, 0),
(465, 282, 206, 1, 2, 0),
(466, 282, 207, 1, 2, 0),
(467, 282, 208, 1, 2, 0),
(468, 282, 209, 1, 2, 0),
(469, 282, 210, 1, 2, 0),
(470, 282, 211, 1, 2, 0),
(471, 282, 212, 1, 2, 0),
(472, 282, 213, 1, 2, 0),
(473, 282, 214, 1, 2, 0),
(474, 282, 215, 1, 2, 0),
(475, 282, 29, 1, 2, 0),
(476, 282, 30, 1, 2, 0),
(477, 282, 216, 1, 2, 0),
(478, 282, 217, 1, 2, 0),
(479, 282, 218, 1, 2, 0.042897318),
(480, 282, 219, 1, 2, 0),
(481, 282, 28, 1, 2, 0),
(482, 282, 220, 1, 2, 0),
(483, 282, 21, 1, 2, 0),
(484, 282, 221, 1, 2, 0),
(485, 282, 222, 1, 2, 0),
(486, 282, 223, 1, 2, 0),
(487, 282, 224, 1, 2, 0),
(488, 282, 225, 1, 2, -0.123050846),
(489, 282, 226, 1, 2, 0),
(490, 282, 32, 1, 2, 0),
(491, 282, 227, 1, 2, -0.011104414),
(492, 282, 228, 1, 2, 0),
(493, 282, 229, 1, 2, 0),
(494, 282, 230, 1, 2, 0),
(495, 282, 231, 1, 2, 0),
(496, 282, 35, 1, 2, 0),
(497, 282, 232, 1, 2, 0),
(498, 282, 33, 1, 2, 0),
(499, 282, 233, 1, 2, 0),
(500, 282, 234, 1, 2, 0),
(501, 282, 235, 1, 2, 0),
(502, 282, 37, 1, 2, 0),
(503, 282, 236, 1, 2, 0),
(504, 282, 36, 1, 2, 0),
(505, 282, 237, 1, 2, 0),
(506, 282, 238, 1, 2, -0.21759208),
(507, 282, 239, 1, 2, 0),
(508, 282, 38, 1, 2, 0),
(509, 282, 41, 1, 2, 0.031759277),
(510, 282, 240, 1, 2, 0),
(511, 282, 42, 1, 2, 0),
(512, 282, 241, 1, 2, 0),
(513, 282, 242, 1, 2, 0),
(514, 282, 40, 1, 2, 0),
(515, 282, 243, 1, 2, 0),
(516, 282, 39, 1, 2, 0),
(517, 282, 244, 1, 2, 0),
(518, 282, 245, 1, 2, 0),
(519, 282, 246, 1, 2, -0.11902103),
(520, 282, 247, 1, 2, 0),
(521, 282, 248, 1, 2, 0),
(522, 282, 249, 1, 2, 0),
(523, 282, 43, 1, 2, 0),
(524, 282, 250, 1, 2, 0),
(525, 282, 299, 1, 2, -0.050137267),
(526, 282, 300, 1, 2, 0.024153076),
(527, 282, 301, 1, 2, 0.046224207),
(528, 282, 302, 1, 2, -0.011209227),
(529, 282, 303, 1, 2, 0.00670668),
(530, 282, 304, 1, 2, -0.0430599),
(531, 282, 282, 1, 2, 0.052373134),
(532, 282, 305, 1, 2, 0.08881929),
(533, 282, 306, 1, 2, 0.011547268),
(534, 282, 307, 1, 2, -0.028084906),
(535, 282, 308, 1, 2, 0.020970708),
(536, 282, 309, 1, 2, -0.076592475),
(537, 282, 310, 1, 2, -0.016686259),
(538, 282, 311, 1, 2, -0.048461434),
(539, 282, 312, 1, 2, 0.0063653113),
(540, 282, 313, 1, 2, 0.011604144),
(541, 282, 314, 1, 2, 0.0069200397),
(542, 282, 315, 1, 2, 0.01983208),
(543, 282, 258, 1, 2, 0.018810064),
(544, 282, 316, 1, 2, 0.053840894),
(545, 282, 317, 1, 2, -0.028925937),
(546, 282, 318, 1, 2, -0.05377363),
(547, 282, 265, 1, 2, 0.025771907),
(548, 282, 319, 1, 2, -0.047868837),
(549, 282, 320, 1, 2, 0.031794798),
(550, 282, 321, 1, 2, -0.031055164),
(551, 282, 256, 1, 2, 0.03353273),
(552, 282, 322, 1, 2, 0.013421632),
(553, 282, 323, 1, 2, -0.010655626),
(554, 282, 324, 1, 2, 0.09472389),
(555, 282, 325, 1, 2, 0.0027307358),
(556, 282, 326, 1, 2, -0.06525792),
(557, 282, 327, 1, 2, -0.001418759),
(558, 282, 328, 1, 2, -0.02478096),
(559, 282, 329, 1, 2, 0.04719335),
(560, 282, 330, 1, 2, -0.019020943),
(561, 282, 331, 1, 2, 0.0009295931),
(562, 282, 332, 1, 2, 0.027777037),
(563, 282, 333, 1, 2, -0.020878877),
(564, 282, 334, 1, 2, -0.0082671335),
(565, 282, 335, 1, 2, 0.0017300351),
(566, 282, 336, 1, 2, 0.0027979393),
(567, 282, 337, 1, 2, -0.009015692),
(568, 282, 338, 1, 2, 0.004159831),
(569, 282, 280, 1, 2, -0.025544189),
(570, 282, 339, 1, 2, -0.0059236526),
(571, 282, 340, 1, 2, 0.000044165452),
(572, 282, 341, 1, 2, -0.008310632),
(573, 282, 342, 1, 2, 0.004572646),
(574, 616, 1, 1, 1, -0.00034746728),
(575, 616, 142, 1, 1, 0),
(576, 616, 148, 1, 1, 0),
(577, 616, 2, 1, 1, 0),
(578, 616, 152, 1, 1, 0.0001946568),
(579, 616, 9, 1, 1, 0),
(580, 616, 4, 1, 1, 0),
(581, 616, 150, 1, 1, 0),
(582, 616, 153, 1, 1, 0),
(583, 616, 6, 1, 1, 0),
(584, 616, 343, 1, 1, 0.0000035884198),
(585, 616, 147, 1, 1, 0),
(586, 616, 7, 1, 1, 0),
(587, 616, 344, 1, 1, 0),
(588, 616, 3, 1, 1, 0),
(589, 616, 155, 1, 1, 0),
(590, 616, 345, 1, 1, -0.00034541986),
(591, 616, 346, 1, 1, 0),
(592, 616, 347, 1, 1, 0),
(593, 616, 348, 1, 1, 0),
(594, 616, 349, 1, 1, 0),
(595, 616, 350, 1, 1, 0),
(596, 616, 154, 1, 1, 0),
(597, 616, 162, 1, 1, 0),
(598, 616, 10, 1, 1, 0),
(599, 616, 167, 1, 1, 0),
(600, 616, 165, 1, 1, 0),
(601, 616, 166, 1, 1, 0),
(602, 616, 11, 1, 1, 0),
(603, 616, 351, 1, 1, -0.0002884417),
(604, 616, 352, 1, 1, 0.0003362567),
(605, 616, 161, 1, 1, 0),
(606, 616, 160, 1, 1, 0),
(607, 616, 353, 1, 1, 0),
(608, 616, 168, 1, 1, 0),
(609, 616, 354, 1, 1, 0.0003189952),
(610, 616, 355, 1, 1, 0),
(611, 616, 356, 1, 1, 0),
(612, 616, 357, 1, 1, 0),
(613, 616, 358, 1, 1, 0),
(614, 616, 359, 1, 1, 0),
(615, 616, 15, 1, 1, 0),
(616, 616, 193, 1, 1, 0),
(617, 616, 17, 1, 1, 0),
(618, 616, 360, 1, 1, 0.00025018377),
(619, 616, 361, 1, 1, 0),
(620, 616, 362, 1, 1, 0),
(621, 616, 30, 1, 1, 0),
(622, 616, 204, 1, 1, 0),
(623, 616, 215, 1, 1, 0),
(624, 616, 18, 1, 1, 0),
(625, 616, 363, 1, 1, 0),
(626, 616, 220, 1, 1, 0),
(627, 616, 364, 1, 1, 0),
(628, 616, 26, 1, 1, -0.00007024036),
(629, 616, 365, 1, 1, 0),
(630, 616, 366, 1, 1, 0),
(631, 616, 367, 1, 1, -0.000029578601),
(632, 616, 368, 1, 1, 0),
(633, 616, 369, 1, 1, 0),
(634, 616, 370, 1, 1, -0.00021072749),
(635, 616, 191, 1, 1, 0),
(636, 616, 197, 1, 1, 0),
(637, 616, 196, 1, 1, 0),
(638, 616, 371, 1, 1, -0.000076835044),
(639, 616, 27, 1, 1, 0),
(640, 616, 372, 1, 1, 0),
(641, 616, 179, 1, 1, 0),
(642, 616, 223, 1, 1, 0),
(643, 616, 373, 1, 1, 0),
(644, 616, 374, 1, 1, -0.00020816427),
(645, 616, 200, 1, 1, 0),
(646, 616, 25, 1, 1, 0),
(647, 616, 199, 1, 1, 0),
(648, 616, 375, 1, 1, -0.00006708586),
(649, 616, 376, 1, 1, 0),
(650, 616, 377, 1, 1, 0),
(651, 616, 378, 1, 1, 0),
(652, 616, 173, 1, 1, 0),
(653, 616, 379, 1, 1, 0),
(654, 616, 171, 1, 1, 0),
(655, 616, 177, 1, 1, 0),
(656, 616, 176, 1, 1, 0),
(657, 616, 170, 1, 1, 0),
(658, 616, 185, 1, 1, 0),
(659, 616, 216, 1, 1, 0),
(660, 616, 210, 1, 1, 0),
(661, 616, 380, 1, 1, 0),
(662, 616, 181, 1, 1, 0),
(663, 616, 381, 1, 1, 0),
(664, 616, 29, 1, 1, 0),
(665, 616, 212, 1, 1, 0),
(666, 616, 195, 1, 1, 0),
(667, 616, 31, 1, 1, 0),
(668, 616, 382, 1, 1, 0),
(669, 616, 383, 1, 1, 0),
(670, 616, 209, 1, 1, 0),
(671, 616, 231, 1, 1, 0),
(672, 616, 384, 1, 1, 0.00014070247),
(673, 616, 32, 1, 1, 0),
(674, 616, 236, 1, 1, 0),
(675, 616, 234, 1, 1, 0),
(676, 616, 235, 1, 1, 0),
(677, 616, 33, 1, 1, 0),
(678, 616, 385, 1, 1, 0.00027753433),
(679, 616, 230, 1, 1, 0),
(680, 616, 229, 1, 1, 0),
(681, 616, 386, 1, 1, 0),
(682, 616, 237, 1, 1, 0),
(683, 616, 387, 1, 1, -0.00018317811),
(684, 616, 388, 1, 1, 0),
(685, 616, 389, 1, 1, 0),
(686, 616, 390, 1, 1, 0),
(687, 616, 391, 1, 1, 0),
(688, 616, 392, 1, 1, 0),
(689, 616, 37, 1, 1, 0),
(690, 616, 242, 1, 1, 0),
(691, 616, 246, 1, 1, 0.000033505676),
(692, 616, 38, 1, 1, 0),
(693, 616, 41, 1, 1, 0.000076780285),
(694, 616, 249, 1, 1, 0),
(695, 616, 245, 1, 1, 0),
(696, 616, 247, 1, 1, 0),
(697, 616, 39, 1, 1, 0),
(698, 616, 393, 1, 1, -0.00022038471),
(699, 616, 241, 1, 1, 0),
(700, 616, 42, 1, 1, 0),
(701, 616, 394, 1, 1, 0),
(702, 616, 250, 1, 1, 0),
(703, 616, 395, 1, 1, -0.000033648095),
(704, 616, 396, 1, 1, 0),
(705, 616, 397, 1, 1, 0),
(706, 616, 398, 1, 1, 0),
(707, 616, 399, 1, 1, 0),
(708, 616, 400, 1, 1, 0),
(709, 616, 248, 1, 1, 0),
(710, 616, 401, 1, 1, 0.000117861375),
(711, 616, 402, 1, 1, -0.00019375794),
(712, 616, 403, 1, 1, 0.00044903354),
(713, 616, 404, 1, 1, 0.0001283401),
(714, 616, 405, 1, 1, 0.00021734262),
(715, 616, 406, 1, 1, -0.000040257557),
(716, 616, 407, 1, 1, 0.000009202859),
(717, 616, 408, 1, 1, -0.00021099123),
(718, 616, 409, 1, 1, -0.00013354734),
(719, 616, 410, 1, 1, 0.0000782208),
(720, 616, 411, 1, 1, -0.00007414512),
(721, 616, 412, 1, 1, 0.00015769128),
(722, 616, 413, 1, 1, 0.0003644284),
(723, 616, 414, 1, 1, -0.00004385714),
(724, 616, 415, 1, 1, 0.000012069032),
(725, 616, 416, 1, 1, 0.00032293366),
(726, 616, 417, 1, 1, -0.00017601378),
(727, 616, 418, 1, 1, -0.000044928733),
(728, 616, 419, 1, 1, 0.00014200313),
(729, 616, 420, 1, 1, 0.00034597583),
(730, 616, 421, 1, 1, -0.000055584173),
(731, 616, 422, 1, 1, -0.00014948798),
(732, 616, 423, 1, 1, -0.000013138813),
(733, 616, 424, 1, 1, 0.00017274435),
(734, 616, 425, 1, 1, 0.00007072397),
(735, 616, 426, 1, 1, -0.00006407029),
(736, 616, 427, 1, 1, -0.00020711051),
(737, 616, 428, 1, 1, 0.00005252762),
(738, 616, 429, 1, 1, -0.000013101279),
(739, 616, 430, 1, 1, -0.00031518014),
(740, 616, 431, 1, 1, 0.0002686974),
(741, 616, 432, 1, 1, -0.00025220844),
(742, 616, 433, 1, 1, -0.0001136777),
(743, 616, 434, 1, 1, -0.000098148994),
(744, 616, 435, 1, 1, 0.00043613114),
(745, 616, 436, 1, 1, -0.0001423814),
(746, 616, 437, 1, 1, 0.000052486208),
(747, 616, 438, 1, 1, 0.0001329954),
(748, 616, 439, 1, 1, -0.000057321467),
(749, 616, 440, 1, 1, 0.00053555274),
(750, 616, 441, 1, 1, -0.00016816254),
(751, 616, 442, 1, 1, -0.00018161788),
(752, 616, 443, 1, 1, 0.00007632637),
(753, 616, 444, 1, 1, 0.00007937933),
(754, 616, 445, 1, 1, 0.0001703337),
(755, 616, 446, 1, 1, 0.000048113834),
(756, 616, 447, 1, 1, -0.00015404387),
(757, 616, 448, 1, 1, -0.0001932438),
(758, 616, 449, 1, 1, -0.00014066223),
(759, 159, 1, 1, 1, 0.00029863638),
(760, 159, 152, 1, 1, 0.027648611),
(761, 159, 8, 1, 1, 0),
(762, 159, 9, 1, 1, 0),
(763, 159, 155, 1, 1, 0),
(764, 159, 143, 1, 1, -0.027644975),
(765, 159, 149, 1, 1, 0),
(766, 159, 6, 1, 1, 0),
(767, 159, 7, 1, 1, 0),
(768, 159, 3, 1, 1, 0),
(769, 159, 5, 1, 1, 0),
(770, 159, 153, 1, 1, -0.088955194),
(771, 159, 147, 1, 1, 0),
(772, 159, 2, 1, 1, 0),
(773, 159, 146, 1, 1, 0),
(774, 159, 151, 1, 1, 0.088962026),
(775, 159, 4, 1, 1, 0),
(776, 159, 14, 1, 1, 0.1530916),
(777, 159, 158, 1, 1, -0.048309952),
(778, 159, 157, 1, 1, -0.17331499),
(779, 159, 167, 1, 1, -0.0187384),
(780, 159, 168, 1, 1, 0),
(781, 159, 156, 1, 1, -0.06409646),
(782, 159, 163, 1, 1, 0),
(783, 159, 11, 1, 1, -0.01330607),
(784, 159, 160, 1, 1, 0.0092825135),
(785, 159, 450, 1, 1, -0.0036417064),
(786, 159, 12, 1, 1, 0.0034991992),
(787, 159, 13, 1, 1, -0.21996556),
(788, 159, 15, 1, 1, 0.01307947),
(789, 159, 161, 1, 1, 0),
(790, 159, 10, 1, 1, -0.14539671),
(791, 159, 159, 1, 1, 0),
(792, 159, 164, 1, 1, 0.0064003076),
(793, 159, 451, 1, 1, -0.17630889),
(794, 159, 452, 1, 1, 0.055061877),
(795, 159, 453, 1, 1, 0.093872495),
(796, 159, 218, 1, 1, 0.023762781),
(797, 159, 213, 1, 1, 0),
(798, 159, 25, 1, 1, -0.034626696),
(799, 159, 209, 1, 1, -0.024289578),
(800, 159, 28, 1, 1, -0.020591542),
(801, 159, 19, 1, 1, 0.047552485),
(802, 159, 454, 1, 1, -0.034291457),
(803, 159, 24, 1, 1, -0.0044215047),
(804, 159, 194, 1, 1, 0),
(805, 159, 192, 1, 1, 0.033162992),
(806, 159, 207, 1, 1, -0.024289578),
(807, 159, 185, 1, 1, 0.029919285),
(808, 159, 197, 1, 1, 0),
(809, 159, 223, 1, 1, 0),
(810, 159, 455, 1, 1, -0.12005538),
(811, 159, 172, 1, 1, 0.028867295),
(812, 159, 173, 1, 1, 0.011299221),
(813, 159, 180, 1, 1, -0.052919947),
(814, 159, 199, 1, 1, 0),
(815, 159, 210, 1, 1, -0.02774791),
(816, 159, 456, 1, 1, -0.14892352),
(817, 159, 201, 1, 1, 0),
(818, 159, 18, 1, 1, 0.026151717),
(819, 159, 202, 1, 1, -0.03504703),
(820, 159, 26, 1, 1, 0.0317894),
(821, 159, 27, 1, 1, 0.0039128964),
(822, 159, 457, 1, 1, -0.069376215),
(823, 159, 16, 1, 1, -0.028173003),
(824, 159, 221, 1, 1, 0.0050116326),
(825, 159, 186, 1, 1, 0),
(826, 159, 184, 1, 1, 0),
(827, 159, 23, 1, 1, 0.0019741647),
(828, 159, 208, 1, 1, -0.061713982),
(829, 159, 22, 1, 1, 0.053990595),
(830, 159, 190, 1, 1, -0.12238168),
(831, 159, 189, 1, 1, 0),
(832, 159, 198, 1, 1, 0.009259483),
(833, 159, 29, 1, 1, 0.16000083),
(834, 159, 215, 1, 1, 0.061095815),
(835, 159, 191, 1, 1, 0),
(836, 159, 177, 1, 1, -0.029814143),
(837, 159, 216, 1, 1, 0),
(838, 159, 458, 1, 1, 0.009016496),
(839, 159, 459, 1, 1, -0.11765407),
(840, 159, 460, 1, 1, 0.0019741647),
(841, 159, 212, 1, 1, 0.055253595),
(842, 159, 214, 1, 1, 0.06187927),
(843, 159, 178, 1, 1, -0.12238168),
(844, 159, 222, 1, 1, 0),
(845, 159, 31, 1, 1, -0.03661396),
(846, 159, 21, 1, 1, 0.019465262),
(847, 159, 17, 1, 1, 0.037345763),
(848, 159, 187, 1, 1, 0),
(849, 159, 176, 1, 1, 0),
(850, 159, 220, 1, 1, 0.010050558),
(851, 159, 175, 1, 1, -0.092727534),
(852, 159, 203, 1, 1, -0.042910732),
(853, 159, 200, 1, 1, -0.009701362),
(854, 159, 205, 1, 1, 0),
(855, 159, 206, 1, 1, 0),
(856, 159, 461, 1, 1, -0.08053096),
(857, 159, 169, 1, 1, 0.017821064),
(858, 159, 174, 1, 1, 0.08268498),
(859, 159, 196, 1, 1, -0.0078249285),
(860, 159, 384, 1, 1, 0.00034228514),
(861, 159, 36, 1, 1, 0.0069456017),
(862, 159, 227, 1, 1, -0.0010722402),
(863, 159, 237, 1, 1, 0),
(864, 159, 225, 1, 1, -0.00034034846),
(865, 159, 232, 1, 1, 0),
(866, 159, 33, 1, 1, 0.006213404),
(867, 159, 462, 1, 1, 0.10301553),
(868, 159, 229, 1, 1, 0.03343785),
(869, 159, 35, 1, 1, 0.030625172),
(870, 159, 37, 1, 1, 0.029388294),
(871, 159, 235, 1, 1, 0.015198003),
(872, 159, 230, 1, 1, 0),
(873, 159, 32, 1, 1, 0.021173835),
(874, 159, 228, 1, 1, 0),
(875, 159, 233, 1, 1, -0.015195117),
(876, 159, 43, 1, 1, -0.025223918),
(877, 159, 41, 1, 1, -0.019146644),
(878, 159, 250, 1, 1, 0),
(879, 159, 238, 1, 1, 0),
(880, 159, 243, 1, 1, 0),
(881, 159, 39, 1, 1, 0.016781608),
(882, 159, 42, 1, 1, -0.029838243),
(883, 159, 40, 1, 1, 0.008055565),
(884, 159, 241, 1, 1, 0),
(885, 159, 38, 1, 1, -0.032366797),
(886, 159, 240, 1, 1, 0),
(887, 159, 244, 1, 1, 0),
(888, 159, 463, 1, 1, 0.36821172),
(889, 159, 464, 1, 1, -0.005430552),
(890, 159, 465, 1, 1, -0.03846945),
(891, 159, 466, 1, 1, -0.08591959),
(892, 159, 467, 1, 1, -0.006880416),
(893, 159, 468, 1, 1, -0.03200394),
(894, 159, 469, 1, 1, 0.058659393),
(895, 159, 470, 1, 1, 0.026708977),
(896, 159, 471, 1, 1, 0.0016121703),
(897, 159, 472, 1, 1, -0.008162562),
(898, 159, 473, 1, 1, 0.03455425),
(899, 159, 474, 1, 1, -0.09285117),
(900, 159, 475, 1, 1, 0.0004347604),
(901, 159, 476, 1, 1, -0.0557883),
(902, 159, 477, 1, 1, -0.013696619),
(903, 159, 478, 1, 1, -0.27043185),
(904, 159, 479, 1, 1, -0.030110704),
(905, 159, 480, 1, 1, 0.034753356),
(906, 159, 481, 1, 1, -0.07979902),
(907, 159, 482, 1, 1, -0.004776632),
(908, 159, 483, 1, 1, -0.003324535),
(909, 159, 484, 1, 1, 0.052295588),
(910, 159, 485, 1, 1, 0.24439278),
(911, 159, 486, 1, 1, -0.040856946),
(912, 159, 487, 1, 1, 0.0717762),
(913, 159, 488, 1, 1, -0.064276695),
(914, 159, 489, 1, 1, -0.0103297345),
(915, 159, 490, 1, 1, -0.009672199),
(916, 159, 491, 1, 1, -0.011287565),
(917, 159, 492, 1, 1, -0.023163665),
(918, 159, 493, 1, 1, -0.03484169),
(919, 159, 494, 1, 1, 0.02924492),
(920, 159, 495, 1, 1, 0.030992068),
(921, 159, 496, 1, 1, 0.005487193),
(922, 159, 497, 1, 1, -0.018466849),
(923, 159, 498, 1, 1, -0.028941132),
(924, 159, 499, 1, 1, -0.057217073),
(925, 159, 500, 1, 1, 0.010972846),
(926, 159, 501, 1, 1, -0.01283868),
(927, 159, 502, 1, 1, 0.0024060162),
(928, 159, 503, 1, 1, 0.03761861),
(929, 159, 504, 1, 1, 0.049826875),
(930, 159, 505, 1, 1, -0.025077844),
(931, 159, 506, 1, 1, 0.012231271),
(932, 159, 507, 1, 1, 0.0021180506),
(933, 159, 508, 1, 1, -0.009184938),
(934, 159, 509, 1, 1, -0.0047207642),
(935, 159, 1, 1, 2, 0.00027722926),
(936, 159, 152, 1, 2, -0.0017059335),
(937, 159, 8, 1, 2, 0),
(938, 159, 9, 1, 2, 0),
(939, 159, 155, 1, 2, 0),
(940, 159, 143, 1, 2, 0.0017089986),
(941, 159, 149, 1, 2, 0),
(942, 159, 6, 1, 2, 0),
(943, 159, 7, 1, 2, 0),
(944, 159, 3, 1, 2, 0),
(945, 159, 5, 1, 2, 0),
(946, 159, 153, 1, 2, -0.02323995),
(947, 159, 147, 1, 2, 0),
(948, 159, 2, 1, 2, 0),
(949, 159, 146, 1, 2, 0),
(950, 159, 151, 1, 2, 0.023245135),
(951, 159, 4, 1, 2, 0),
(952, 159, 14, 1, 2, 0.15703084),
(953, 159, 158, 1, 2, -0.00809715),
(954, 159, 157, 1, 2, 0.00027722926),
(955, 159, 167, 1, 2, -0.00580457),
(956, 159, 168, 1, 2, 0),
(957, 159, 156, 1, 2, -0.028424816),
(958, 159, 163, 1, 2, 0),
(959, 159, 11, 1, 2, 0.015366429),
(960, 159, 160, 1, 2, 0.005160401),
(961, 159, 450, 1, 2, 0.145403),
(962, 159, 12, 1, 2, -0.011577405),
(963, 159, 13, 1, 2, -0.16565849),
(964, 159, 15, 1, 2, -0.0034445417),
(965, 159, 161, 1, 2, 0),
(966, 159, 10, 1, 2, -0.23824999),
(967, 159, 159, 1, 2, 0),
(968, 159, 164, 1, 2, 0.011495268),
(969, 159, 451, 1, 2, -0.39764407),
(970, 159, 452, 1, 2, 0.021529177),
(971, 159, 453, 1, 2, 0.013435706),
(972, 159, 218, 1, 2, -0.007368456),
(973, 159, 213, 1, 2, 0),
(974, 159, 25, 1, 2, 0.020793276),
(975, 159, 209, 1, 2, -0.010796114),
(976, 159, 28, 1, 2, -0.11872868),
(977, 159, 19, 1, 2, 0.0075543458),
(978, 159, 454, 1, 2, 0.06396213),
(979, 159, 24, 1, 2, 0.023043245),
(980, 159, 194, 1, 2, 0),
(981, 159, 192, 1, 2, -0.03769836),
(982, 159, 207, 1, 2, -0.014673022),
(983, 159, 185, 1, 2, -0.03635097),
(984, 159, 197, 1, 2, 0),
(985, 159, 223, 1, 2, 0),
(986, 159, 455, 1, 2, -0.0064420667),
(987, 159, 172, 1, 2, -0.012791856),
(988, 159, 173, 1, 2, 0.011858324),
(989, 159, 180, 1, 2, 0.007408531),
(990, 159, 199, 1, 2, 0),
(991, 159, 210, 1, 2, -0.0206342),
(992, 159, 456, 1, 2, 0.13341266),
(993, 159, 201, 1, 2, 0),
(994, 159, 18, 1, 2, 0.010606433),
(995, 159, 202, 1, 2, 0.017297972),
(996, 159, 26, 1, 2, 0.08895638),
(997, 159, 27, 1, 2, -0.011334672),
(998, 159, 457, 1, 2, 0.051040784),
(999, 159, 16, 1, 2, 0.019089421),
(1000, 159, 221, 1, 2, -0.055872202),
(1001, 159, 186, 1, 2, 0),
(1002, 159, 184, 1, 2, 0),
(1003, 159, 23, 1, 2, 0.0011134269),
(1004, 159, 208, 1, 2, -0.04062208),
(1005, 159, 22, 1, 2, 0.050028015),
(1006, 159, 190, 1, 2, -0.007691163),
(1007, 159, 189, 1, 2, 0),
(1008, 159, 198, 1, 2, 0.057442654),
(1009, 159, 29, 1, 2, -0.03510649),
(1010, 159, 215, 1, 2, -0.00637729),
(1011, 159, 191, 1, 2, 0),
(1012, 159, 177, 1, 2, -0.037749466),
(1013, 159, 216, 1, 2, 0),
(1014, 159, 458, 1, 2, 0.014750551),
(1015, 159, 459, 1, 2, 0.13341266),
(1016, 159, 460, 1, 2, -0.03133016),
(1017, 159, 212, 1, 2, 0.049127843),
(1018, 159, 214, 1, 2, -0.02070943),
(1019, 159, 178, 1, 2, -0.007691163),
(1020, 159, 222, 1, 2, 0),
(1021, 159, 31, 1, 2, -0.029027851),
(1022, 159, 21, 1, 2, -0.016846562),
(1023, 159, 17, 1, 2, -0.017443208),
(1024, 159, 187, 1, 2, 0),
(1025, 159, 176, 1, 2, 0),
(1026, 159, 220, 1, 2, -0.02910566),
(1027, 159, 175, 1, 2, -0.007691163),
(1028, 159, 203, 1, 2, -0.034014065),
(1029, 159, 200, 1, 2, -0.036367968),
(1030, 159, 205, 1, 2, 0),
(1031, 159, 206, 1, 2, 0),
(1032, 159, 461, 1, 2, -0.0020538422),
(1033, 159, 169, 1, 2, -0.05388358),
(1034, 159, 174, 1, 2, 0.0058183726),
(1035, 159, 196, 1, 2, 0.0129077),
(1036, 159, 384, 1, 2, 0.010724032),
(1037, 159, 36, 1, 2, -0.0036265433),
(1038, 159, 227, 1, 2, 0.0013092869),
(1039, 159, 237, 1, 2, 0),
(1040, 159, 225, 1, 2, -0.010722158),
(1041, 159, 232, 1, 2, 0),
(1042, 159, 33, 1, 2, 0.03203488),
(1043, 159, 462, 1, 2, 0.11157563),
(1044, 159, 229, 1, 2, -0.016239291),
(1045, 159, 35, 1, 2, 0.059789468),
(1046, 159, 37, 1, 2, 0.07237885),
(1047, 159, 235, 1, 2, 0.014819234),
(1048, 159, 230, 1, 2, 0),
(1049, 159, 32, 1, 2, -0.04133925),
(1050, 159, 228, 1, 2, 0),
(1051, 159, 233, 1, 2, -0.014816648),
(1052, 159, 43, 1, 2, -0.02505666),
(1053, 159, 41, 1, 2, -0.000939668),
(1054, 159, 250, 1, 2, 0),
(1055, 159, 238, 1, 2, 0),
(1056, 159, 243, 1, 2, 0),
(1057, 159, 39, 1, 2, 0.065904215),
(1058, 159, 42, 1, 2, -0.030779071),
(1059, 159, 40, 1, 2, -0.0033249147),
(1060, 159, 241, 1, 2, 0),
(1061, 159, 38, 1, 2, -0.043728773),
(1062, 159, 240, 1, 2, 0),
(1063, 159, 244, 1, 2, 0),
(1064, 159, 510, 1, 2, 0.09421169),
(1065, 159, 511, 1, 2, -0.022968868),
(1066, 159, 512, 1, 2, -0.000074665746),
(1067, 159, 513, 1, 2, -0.0040947027),
(1068, 159, 514, 1, 2, 0.023832466),
(1069, 159, 515, 1, 2, -0.04659786),
(1070, 159, 516, 1, 2, 0.4464454),
(1071, 159, 517, 1, 2, -0.035014004),
(1072, 159, 518, 1, 2, 0.026879514),
(1073, 159, 519, 1, 2, -0.04965929),
(1074, 159, 520, 1, 2, -0.010555861),
(1075, 159, 521, 1, 2, 0.035942808),
(1076, 159, 97, 1, 2, 0.01071513),
(1077, 159, 522, 1, 2, 0.029664299),
(1078, 159, 523, 1, 2, 0.002405237),
(1079, 159, 524, 1, 2, 0.1888982),
(1080, 159, 525, 1, 2, -0.037099134),
(1081, 159, 526, 1, 2, 0.021725915),
(1082, 159, 527, 1, 2, 0.10766288),
(1083, 159, 528, 1, 2, -0.019950032),
(1084, 159, 529, 1, 2, 0.0880597),
(1085, 159, 530, 1, 2, 0.013707738),
(1086, 159, 531, 1, 2, 0.07383765),
(1087, 159, 532, 1, 2, -0.0023126667),
(1088, 159, 533, 1, 2, 0.013547589),
(1089, 159, 534, 1, 2, 0.009376895),
(1090, 159, 535, 1, 2, 0.07033549),
(1091, 159, 536, 1, 2, 0.014236677),
(1092, 159, 537, 1, 2, -0.0021042288),
(1093, 159, 538, 1, 2, 0.0450151),
(1094, 159, 539, 1, 2, -0.065231405),
(1095, 159, 540, 1, 2, -0.0002500483),
(1096, 159, 541, 1, 2, 0.029514585),
(1097, 159, 542, 1, 2, -0.005493231),
(1098, 159, 543, 1, 2, -0.0062206537),
(1099, 159, 544, 1, 2, -0.035501998),
(1100, 159, 545, 1, 2, 0.017049363),
(1101, 159, 546, 1, 2, -0.040356513),
(1102, 159, 547, 1, 2, 0.026557945),
(1103, 159, 548, 1, 2, 0.009955713),
(1104, 159, 549, 1, 2, -0.035884593),
(1105, 159, 550, 1, 2, 0.0051182006),
(1106, 159, 551, 1, 2, -0.010194363),
(1107, 159, 552, 1, 2, 0.0065641166),
(1108, 159, 553, 1, 2, -0.036831066),
(1109, 159, 554, 1, 2, -0.0030084217),
(1110, 159, 555, 1, 2, -0.004152547),
(1111, 159, 556, 1, 2, 0.004224922),
(1112, 159, 557, 1, 2, 0.0016641743),
(1113, 466, 1, 1, 1, 0.000005778161),
(1114, 466, 142, 1, 1, 0),
(1115, 466, 2, 1, 1, 0),
(1116, 466, 147, 1, 1, 0),
(1117, 466, 5, 1, 1, 0),
(1118, 466, 148, 1, 1, 0),
(1119, 466, 144, 1, 1, 0),
(1120, 466, 153, 1, 1, 0),
(1121, 466, 149, 1, 1, 0),
(1122, 466, 152, 1, 1, -0.11403439),
(1123, 466, 155, 1, 1, 0),
(1124, 466, 9, 1, 1, 0),
(1125, 466, 8, 1, 1, 0),
(1126, 466, 6, 1, 1, 0),
(1127, 466, 151, 1, 1, 0),
(1128, 466, 4, 1, 1, 0),
(1129, 466, 146, 1, 1, 0),
(1130, 466, 7, 1, 1, 0),
(1131, 466, 143, 1, 1, 0.11403453),
(1132, 466, 154, 1, 1, 0),
(1133, 466, 3, 1, 1, 0),
(1134, 466, 150, 1, 1, 0),
(1135, 466, 450, 1, 1, 0.000005778161),
(1136, 466, 10, 1, 1, 0.34740117),
(1137, 466, 161, 1, 1, 0),
(1138, 466, 13, 1, 1, 0.32966903),
(1139, 466, 158, 1, 1, -0.006794696),
(1140, 466, 162, 1, 1, 0),
(1141, 466, 157, 1, 1, 0),
(1142, 466, 166, 1, 1, 0),
(1143, 466, 163, 1, 1, 0),
(1144, 466, 558, 1, 1, -0.3237516),
(1145, 466, 168, 1, 1, 0),
(1146, 466, 167, 1, 1, 0),
(1147, 466, 14, 1, 1, 0),
(1148, 466, 351, 1, 1, -0.052556016),
(1149, 466, 164, 1, 1, 0),
(1150, 466, 165, 1, 1, 0),
(1151, 466, 159, 1, 1, 0),
(1152, 466, 160, 1, 1, 0),
(1153, 466, 451, 1, 1, 0.000005778161),
(1154, 466, 15, 1, 1, 0),
(1155, 466, 12, 1, 1, 0.13171878),
(1156, 466, 11, 1, 1, 0),
(1157, 466, 214, 1, 1, 0),
(1158, 466, 179, 1, 1, 0),
(1159, 466, 559, 1, 1, 0.000005778161),
(1160, 466, 17, 1, 1, 0.011208141),
(1161, 466, 191, 1, 1, 0),
(1162, 466, 208, 1, 1, 0),
(1163, 466, 195, 1, 1, 0),
(1164, 466, 186, 1, 1, 0),
(1165, 466, 219, 1, 1, 0),
(1166, 466, 184, 1, 1, 0),
(1167, 466, 224, 1, 1, 0),
(1168, 466, 190, 1, 1, 0),
(1169, 466, 196, 1, 1, 0),
(1170, 466, 22, 1, 1, 0.06609657),
(1171, 466, 16, 1, 1, 0),
(1172, 466, 173, 1, 1, 0),
(1173, 466, 460, 1, 1, 0.043473884),
(1174, 466, 188, 1, 1, 0),
(1175, 466, 176, 1, 1, 0),
(1176, 466, 198, 1, 1, 0),
(1177, 466, 200, 1, 1, 0),
(1178, 466, 23, 1, 1, 0.000005778161),
(1179, 466, 202, 1, 1, 0.06041314),
(1180, 466, 182, 1, 1, 0),
(1181, 466, 209, 1, 1, 0),
(1182, 466, 25, 1, 1, 0),
(1183, 466, 24, 1, 1, 0.041762542),
(1184, 466, 222, 1, 1, 0),
(1185, 466, 181, 1, 1, 0),
(1186, 466, 193, 1, 1, 0),
(1187, 466, 175, 1, 1, 0),
(1188, 466, 371, 1, 1, -0.035642415),
(1189, 466, 560, 1, 1, -0.11824757),
(1190, 466, 213, 1, 1, 0),
(1191, 466, 169, 1, 1, 0.05881227),
(1192, 466, 453, 1, 1, 0.07588441),
(1193, 466, 183, 1, 1, 0),
(1194, 466, 31, 1, 1, 0),
(1195, 466, 215, 1, 1, 0),
(1196, 466, 201, 1, 1, 0),
(1197, 466, 216, 1, 1, 0),
(1198, 466, 561, 1, 1, -0.15674011),
(1199, 466, 206, 1, 1, 0),
(1200, 466, 452, 1, 1, -0.24518959),
(1201, 466, 19, 1, 1, 0.24059531),
(1202, 466, 223, 1, 1, 0),
(1203, 466, 454, 1, 1, -0.1926067),
(1204, 466, 221, 1, 1, 0),
(1205, 466, 30, 1, 1, 0),
(1206, 466, 28, 1, 1, 0),
(1207, 466, 218, 1, 1, 0.17300335),
(1208, 466, 199, 1, 1, 0),
(1209, 466, 21, 1, 1, 0.01979858),
(1210, 466, 26, 1, 1, 0.103354566),
(1211, 466, 203, 1, 1, 0),
(1212, 466, 205, 1, 1, 0),
(1213, 466, 204, 1, 1, 0),
(1214, 466, 174, 1, 1, 0),
(1215, 466, 217, 1, 1, 0),
(1216, 466, 194, 1, 1, 0),
(1217, 466, 220, 1, 1, 0),
(1218, 466, 197, 1, 1, 0),
(1219, 466, 187, 1, 1, 0),
(1220, 466, 27, 1, 1, 0),
(1221, 466, 211, 1, 1, 0),
(1222, 466, 207, 1, 1, 0),
(1223, 466, 93, 1, 1, 0.000005778161),
(1224, 466, 185, 1, 1, 0),
(1225, 466, 171, 1, 1, 0),
(1226, 466, 178, 1, 1, 0),
(1227, 466, 29, 1, 1, 0),
(1228, 466, 189, 1, 1, 0),
(1229, 466, 210, 1, 1, 0),
(1230, 466, 177, 1, 1, 0.08235743),
(1231, 466, 170, 1, 1, 0),
(1232, 466, 18, 1, 1, 0),
(1233, 466, 459, 1, 1, 0.000005778161),
(1234, 466, 562, 1, 1, 0.000005778161),
(1235, 466, 32, 1, 1, -0.010843856),
(1236, 466, 230, 1, 1, 0),
(1237, 466, 35, 1, 1, 0.016023485),
(1238, 466, 227, 1, 1, 0.103353485),
(1239, 466, 231, 1, 1, 0),
(1240, 466, 226, 1, 1, 0),
(1241, 466, 235, 1, 1, 0),
(1242, 466, 232, 1, 1, 0),
(1243, 466, 384, 1, 1, -0.31863773),
(1244, 466, 237, 1, 1, 0),
(1245, 466, 236, 1, 1, 0),
(1246, 466, 36, 1, 1, 0),
(1247, 466, 462, 1, 1, 0.11902324),
(1248, 466, 233, 1, 1, 0),
(1249, 466, 234, 1, 1, 0),
(1250, 466, 228, 1, 1, 0),
(1251, 466, 229, 1, 1, 0),
(1252, 466, 563, 1, 1, 0.000005778161),
(1253, 466, 37, 1, 1, 0),
(1254, 466, 34, 1, 1, -0.0509526),
(1255, 466, 33, 1, 1, 0),
(1256, 466, 564, 1, 1, 0.000005778161),
(1257, 466, 38, 1, 1, 0.02588919),
(1258, 466, 241, 1, 1, 0),
(1259, 466, 40, 1, 1, 0.0051782797),
(1260, 466, 41, 1, 1, 0.27608138),
(1261, 466, 242, 1, 1, 0),
(1262, 466, 239, 1, 1, 0),
(1263, 466, 247, 1, 1, 0),
(1264, 466, 243, 1, 1, 0),
(1265, 466, 246, 1, 1, -0.21783505),
(1266, 466, 250, 1, 1, 0),
(1267, 466, 249, 1, 1, 0),
(1268, 466, 43, 1, 1, 0),
(1269, 466, 565, 1, 1, 0.06686641),
(1270, 466, 244, 1, 1, 0),
(1271, 466, 245, 1, 1, 0),
(1272, 466, 240, 1, 1, 0),
(1273, 466, 42, 1, 1, 0),
(1274, 466, 566, 1, 1, 0.000005778161),
(1275, 466, 248, 1, 1, 0),
(1276, 466, 567, 1, 1, -0.019073555),
(1277, 466, 39, 1, 1, 0),
(1278, 466, 568, 1, 1, -0.033934418),
(1279, 466, 569, 1, 1, -0.054826852),
(1280, 466, 570, 1, 1, 0.005661479),
(1281, 466, 571, 1, 1, 0.038994193),
(1282, 466, 572, 1, 1, 0.08365075),
(1283, 466, 573, 1, 1, 0.009407445),
(1284, 466, 574, 1, 1, -0.25060204),
(1285, 466, 575, 1, 1, 0.051011696),
(1286, 466, 576, 1, 1, -0.03886528),
(1287, 466, 577, 1, 1, -0.07894087),
(1288, 466, 578, 1, 1, 0.16927707),
(1289, 466, 579, 1, 1, 0.07471364),
(1290, 466, 580, 1, 1, 0.0041856766),
(1291, 466, 581, 1, 1, 0.08604053),
(1292, 466, 582, 1, 1, 0.1255456),
(1293, 466, 583, 1, 1, -0.025353272),
(1294, 466, 584, 1, 1, 0.10768149),
(1295, 466, 585, 1, 1, -0.006582527),
(1296, 466, 586, 1, 1, 0.02347254),
(1297, 466, 587, 1, 1, -0.0059888423),
(1298, 466, 588, 1, 1, 0.015827168),
(1299, 466, 589, 1, 1, 0.10189175),
(1300, 466, 590, 1, 1, 0.054579433),
(1301, 466, 591, 1, 1, 0.14968659),
(1302, 466, 592, 1, 1, 0.023099387),
(1303, 466, 593, 1, 1, 0.077032626),
(1304, 466, 594, 1, 1, -0.038324703),
(1305, 466, 595, 1, 1, 0.039640952),
(1306, 466, 596, 1, 1, -0.028040733),
(1307, 466, 597, 1, 1, 0.036412627),
(1308, 466, 598, 1, 1, 0.028627105),
(1309, 466, 599, 1, 1, 0.06226416),
(1310, 466, 600, 1, 1, 0.0733805),
(1311, 466, 601, 1, 1, -0.0370967),
(1312, 466, 602, 1, 1, 0.0117474655),
(1313, 466, 603, 1, 1, 0.055863477),
(1314, 466, 604, 1, 1, 0.089491166),
(1315, 466, 605, 1, 1, 0.016077546),
(1316, 466, 606, 1, 1, 0.036182553),
(1317, 466, 607, 1, 1, 0.030320818),
(1318, 466, 608, 1, 1, 0.01559482),
(1319, 466, 609, 1, 1, 0.017363485),
(1320, 466, 610, 1, 1, 0.015636383),
(1321, 466, 611, 1, 1, -0.00548124),
(1322, 466, 612, 1, 1, 0.023746086),
(1323, 466, 613, 1, 1, 0.017783081),
(1324, 466, 614, 1, 1, 0.0030454777),
(1325, 466, 615, 1, 1, 0.0016087275),
(1326, 466, 616, 1, 1, -0.0043874513),
(1327, 466, 1, 1, 2, -0.22297071),
(1328, 466, 142, 1, 2, 0),
(1329, 466, 2, 1, 2, 0),
(1330, 466, 147, 1, 2, 0),
(1331, 466, 5, 1, 2, 0),
(1332, 466, 148, 1, 2, 0),
(1333, 466, 144, 1, 2, 0),
(1334, 466, 153, 1, 2, 0),
(1335, 466, 149, 1, 2, 0),
(1336, 466, 152, 1, 2, -0.35760885),
(1337, 466, 155, 1, 2, 0),
(1338, 466, 9, 1, 2, 0),
(1339, 466, 8, 1, 2, 0),
(1340, 466, 6, 1, 2, 0),
(1341, 466, 151, 1, 2, 0),
(1342, 466, 4, 1, 2, 0),
(1343, 466, 146, 1, 2, 0),
(1344, 466, 7, 1, 2, 0),
(1345, 466, 143, 1, 2, -0.091517694),
(1346, 466, 154, 1, 2, 0),
(1347, 466, 3, 1, 2, 0),
(1348, 466, 150, 1, 2, 0),
(1349, 466, 450, 1, 2, -0.22297071),
(1350, 466, 10, 1, 2, 0.26916763),
(1351, 466, 161, 1, 2, 0),
(1352, 466, 13, 1, 2, 0.24764405),
(1353, 466, 158, 1, 2, -0.14636059),
(1354, 466, 162, 1, 2, 0),
(1355, 466, 157, 1, 2, 0),
(1356, 466, 166, 1, 2, 0),
(1357, 466, 163, 1, 2, 0),
(1358, 466, 558, 1, 2, -0.3189763),
(1359, 466, 168, 1, 2, 0),
(1360, 466, 167, 1, 2, 0),
(1361, 466, 14, 1, 2, 0),
(1362, 466, 351, 1, 2, 0.005618284),
(1363, 466, 164, 1, 2, 0),
(1364, 466, 165, 1, 2, 0),
(1365, 466, 159, 1, 2, 0),
(1366, 466, 160, 1, 2, 0),
(1367, 466, 451, 1, 2, -0.22297071),
(1368, 466, 15, 1, 2, 0),
(1369, 466, 12, 1, 2, -0.0771124),
(1370, 466, 11, 1, 2, 0),
(1371, 466, 214, 1, 2, 0),
(1372, 466, 179, 1, 2, 0),
(1373, 466, 559, 1, 2, -0.22297071),
(1374, 466, 17, 1, 2, 0.13050441),
(1375, 466, 191, 1, 2, 0),
(1376, 466, 208, 1, 2, 0),
(1377, 466, 195, 1, 2, 0),
(1378, 466, 186, 1, 2, 0),
(1379, 466, 219, 1, 2, 0),
(1380, 466, 184, 1, 2, 0),
(1381, 466, 224, 1, 2, 0),
(1382, 466, 190, 1, 2, 0),
(1383, 466, 196, 1, 2, 0),
(1384, 466, 22, 1, 2, 0.030021448),
(1385, 466, 16, 1, 2, 0),
(1386, 466, 173, 1, 2, 0),
(1387, 466, 460, 1, 2, -0.22297071),
(1388, 466, 188, 1, 2, 0),
(1389, 466, 176, 1, 2, 0),
(1390, 466, 198, 1, 2, 0),
(1391, 466, 200, 1, 2, 0),
(1392, 466, 202, 1, 2, 0.060576912),
(1393, 466, 182, 1, 2, 0),
(1394, 466, 209, 1, 2, 0),
(1395, 466, 25, 1, 2, 0),
(1396, 466, 24, 1, 2, -0.23726888),
(1397, 466, 222, 1, 2, 0),
(1398, 466, 181, 1, 2, 0),
(1399, 466, 193, 1, 2, 0),
(1400, 466, 175, 1, 2, 0),
(1401, 466, 371, 1, 2, -0.035736687),
(1402, 466, 560, 1, 2, -0.06440583),
(1403, 466, 213, 1, 2, 0),
(1404, 466, 456, 1, 2, -0.22297071),
(1405, 466, 169, 1, 2, 0.09335094),
(1406, 466, 453, 1, 2, 0.109714784),
(1407, 466, 183, 1, 2, 0),
(1408, 466, 31, 1, 2, 0),
(1409, 466, 215, 1, 2, 0),
(1410, 466, 201, 1, 2, 0),
(1411, 466, 216, 1, 2, 0),
(1412, 466, 561, 1, 2, 0.0031508103),
(1413, 466, 206, 1, 2, 0),
(1414, 466, 452, 1, 2, -0.21421582),
(1415, 466, 19, 1, 2, -0.20125),
(1416, 466, 223, 1, 2, 0),
(1417, 466, 454, 1, 2, -0.050731726),
(1418, 466, 221, 1, 2, 0),
(1419, 466, 30, 1, 2, 0),
(1420, 466, 28, 1, 2, 0),
(1421, 466, 218, 1, 2, -0.13722253),
(1422, 466, 199, 1, 2, 0),
(1423, 466, 21, 1, 2, 0.0125899),
(1424, 466, 26, 1, 2, 0.009852057),
(1425, 466, 203, 1, 2, 0),
(1426, 466, 205, 1, 2, 0),
(1427, 466, 204, 1, 2, 0),
(1428, 466, 174, 1, 2, 0),
(1429, 466, 217, 1, 2, 0),
(1430, 466, 194, 1, 2, 0),
(1431, 466, 220, 1, 2, 0),
(1432, 466, 197, 1, 2, 0),
(1433, 466, 187, 1, 2, 0),
(1434, 466, 27, 1, 2, 0),
(1435, 466, 211, 1, 2, 0),
(1436, 466, 207, 1, 2, 0),
(1437, 466, 93, 1, 2, -0.22297071),
(1438, 466, 185, 1, 2, 0),
(1439, 466, 171, 1, 2, 0),
(1440, 466, 178, 1, 2, 0),
(1441, 466, 29, 1, 2, 0),
(1442, 466, 189, 1, 2, 0),
(1443, 466, 210, 1, 2, 0),
(1444, 466, 177, 1, 2, -0.120629765),
(1445, 466, 170, 1, 2, 0),
(1446, 466, 18, 1, 2, 0),
(1447, 466, 459, 1, 2, -0.23182404),
(1448, 466, 562, 1, 2, -0.22297071),
(1449, 466, 32, 1, 2, 0.010627433),
(1450, 466, 230, 1, 2, 0),
(1451, 466, 35, 1, 2, -0.042134937),
(1452, 466, 227, 1, 2, -0.09460529),
(1453, 466, 231, 1, 2, 0),
(1454, 466, 226, 1, 2, 0),
(1455, 466, 235, 1, 2, 0),
(1456, 466, 232, 1, 2, 0),
(1457, 466, 384, 1, 2, -0.16192806),
(1458, 466, 237, 1, 2, 0),
(1459, 466, 236, 1, 2, 0),
(1460, 466, 36, 1, 2, 0),
(1461, 466, 462, 1, 2, 0.008250518),
(1462, 466, 233, 1, 2, 0),
(1463, 466, 234, 1, 2, 0),
(1464, 466, 228, 1, 2, 0),
(1465, 466, 229, 1, 2, 0),
(1466, 466, 563, 1, 2, -0.22297071),
(1467, 466, 37, 1, 2, 0),
(1468, 466, 34, 1, 2, -0.06848091),
(1469, 466, 33, 1, 2, 0),
(1470, 466, 564, 1, 2, -0.22297071),
(1471, 466, 38, 1, 2, -0.017245391),
(1472, 466, 241, 1, 2, 0),
(1473, 466, 40, 1, 2, 0.0045098993),
(1474, 466, 41, 1, 2, -0.027817095),
(1475, 466, 242, 1, 2, 0),
(1476, 466, 239, 1, 2, 0),
(1477, 466, 247, 1, 2, 0),
(1478, 466, 243, 1, 2, 0),
(1479, 466, 246, 1, 2, -0.12435073),
(1480, 466, 250, 1, 2, 0),
(1481, 466, 249, 1, 2, 0),
(1482, 466, 43, 1, 2, 0),
(1483, 466, 565, 1, 2, 0.06676458),
(1484, 466, 244, 1, 2, 0),
(1485, 466, 245, 1, 2, 0),
(1486, 466, 240, 1, 2, 0),
(1487, 466, 42, 1, 2, 0),
(1488, 466, 566, 1, 2, -0.22297071),
(1489, 466, 248, 1, 2, 0),
(1490, 466, 567, 1, 2, -0.006632348),
(1491, 466, 39, 1, 2, 0),
(1492, 466, 617, 1, 2, 0.111959994),
(1493, 466, 618, 1, 2, -0.095947266),
(1494, 466, 619, 1, 2, -0.16481799),
(1495, 466, 620, 1, 2, 0.14244829),
(1496, 466, 621, 1, 2, -0.14345267),
(1497, 466, 622, 1, 2, 0.11016297),
(1498, 466, 623, 1, 2, -0.014209772),
(1499, 466, 624, 1, 2, -0.09491244),
(1500, 466, 625, 1, 2, -0.039257385),
(1501, 466, 626, 1, 2, -0.08181216),
(1502, 466, 627, 1, 2, -0.012956113),
(1503, 466, 628, 1, 2, -0.07826114),
(1504, 466, 629, 1, 2, -0.06064572),
(1505, 466, 630, 1, 2, 0.34678054),
(1506, 466, 631, 1, 2, -0.11296676),
(1507, 466, 632, 1, 2, -0.012106684),
(1508, 466, 633, 1, 2, -0.036100473),
(1509, 466, 634, 1, 2, -0.039328963),
(1510, 466, 635, 1, 2, -0.037687704),
(1511, 466, 636, 1, 2, -0.022915842),
(1512, 466, 637, 1, 2, 0.02425194),
(1513, 466, 638, 1, 2, -0.039718546),
(1514, 466, 639, 1, 2, -0.01937457),
(1515, 466, 640, 1, 2, -0.0067325607),
(1516, 466, 641, 1, 2, -0.013823385),
(1517, 466, 642, 1, 2, -0.006869991),
(1518, 466, 643, 1, 2, -0.06474319),
(1519, 466, 644, 1, 2, 0.16908304),
(1520, 466, 645, 1, 2, -0.012221268),
(1521, 466, 646, 1, 2, -0.009512779),
(1522, 466, 647, 1, 2, -0.05153857),
(1523, 466, 648, 1, 2, 0.008199969),
(1524, 466, 649, 1, 2, -0.01106384),
(1525, 466, 650, 1, 2, -0.017632838),
(1526, 466, 651, 1, 2, 0.007263916),
(1527, 466, 652, 1, 2, -0.0030053852),
(1528, 466, 653, 1, 2, -0.032420047),
(1529, 466, 654, 1, 2, -0.0027002017),
(1530, 466, 655, 1, 2, -0.0010376249),
(1531, 466, 656, 1, 2, -0.0006104311),
(1532, 466, 657, 1, 2, 0.06313141),
(1533, 466, 658, 1, 2, 0.0024831104),
(1534, 466, 659, 1, 2, 0.042560153),
(1535, 466, 660, 1, 2, 0.036064576),
(1536, 466, 661, 1, 2, 0.03541428),
(1537, 466, 662, 1, 2, 0.021478819),
(1538, 466, 663, 1, 2, 0.012539391),
(1539, 466, 664, 1, 2, 0.0005144553),
(1540, 466, 665, 1, 2, 0.0060214046),
(1541, 52, 1, 1, 1, 0.00043325452),
(1542, 52, 666, 1, 1, -0.018801857),
(1543, 52, 153, 1, 1, -0.0046193385),
(1544, 52, 6, 1, 1, 0),
(1545, 52, 7, 1, 1, 0),
(1546, 52, 146, 1, 1, 0),
(1547, 52, 5, 1, 1, 0),
(1548, 52, 151, 1, 1, -0.023912733),
(1549, 52, 667, 1, 1, 0),
(1550, 52, 4, 1, 1, 0),
(1551, 52, 3, 1, 1, 0),
(1552, 52, 155, 1, 1, 0),
(1553, 52, 152, 1, 1, 0.0005710957),
(1554, 52, 668, 1, 1, 0.0055505536),
(1555, 52, 149, 1, 1, 0),
(1556, 52, 8, 1, 1, 0),
(1557, 52, 2, 1, 1, 0),
(1558, 52, 143, 1, 1, 0.003377444),
(1559, 52, 9, 1, 1, 0),
(1560, 52, 669, 1, 1, 0),
(1561, 52, 147, 1, 1, 0),
(1562, 52, 158, 1, 1, -0.076710396),
(1563, 52, 166, 1, 1, 0.0046244017),
(1564, 52, 451, 1, 1, 0.047192816),
(1565, 52, 11, 1, 1, -0.035784416),
(1566, 52, 160, 1, 1, 0.056466844),
(1567, 52, 159, 1, 1, 0),
(1568, 52, 13, 1, 1, -0.07787704),
(1569, 52, 164, 1, 1, -0.00026487696),
(1570, 52, 670, 1, 1, 0),
(1571, 52, 12, 1, 1, 0.03495845),
(1572, 52, 168, 1, 1, 0),
(1573, 52, 558, 1, 1, -0.0005667735),
(1574, 52, 163, 1, 1, 0),
(1575, 52, 14, 1, 1, 0.0409215),
(1576, 52, 157, 1, 1, 0.00043325452),
(1577, 52, 10, 1, 1, -0.09038405),
(1578, 52, 15, 1, 1, 0.03983383),
(1579, 52, 450, 1, 1, -0.012681332),
(1580, 52, 156, 1, 1, -0.028540371),
(1581, 52, 167, 1, 1, -0.010659382),
(1582, 52, 671, 1, 1, 0),
(1583, 52, 161, 1, 1, 0),
(1584, 52, 672, 1, 1, 0),
(1585, 52, 673, 1, 1, -0.018932233),
(1586, 52, 25, 1, 1, 0.0013496575),
(1587, 52, 209, 1, 1, 0.0040812823),
(1588, 52, 16, 1, 1, 0.039717548),
(1589, 52, 674, 1, 1, 0.00043325452),
(1590, 52, 184, 1, 1, 0),
(1591, 52, 178, 1, 1, -0.046694968),
(1592, 52, 186, 1, 1, 0),
(1593, 52, 221, 1, 1, 0.033828314),
(1594, 52, 675, 1, 1, 0.011241054),
(1595, 52, 219, 1, 1, 0.002954996),
(1596, 52, 676, 1, 1, -0.023738103),
(1597, 52, 170, 1, 1, 0.009629055),
(1598, 52, 189, 1, 1, 0),
(1599, 52, 24, 1, 1, 0.021376241),
(1600, 52, 677, 1, 1, 0),
(1601, 52, 678, 1, 1, 0.0074710846),
(1602, 52, 208, 1, 1, 0.02152524),
(1603, 52, 31, 1, 1, -0.03495167),
(1604, 52, 679, 1, 1, 0),
(1605, 52, 680, 1, 1, -0.004808884),
(1606, 52, 174, 1, 1, 0.024227135),
(1607, 52, 681, 1, 1, 0),
(1608, 52, 682, 1, 1, 0.009030323),
(1609, 52, 18, 1, 1, 0.039271396),
(1610, 52, 211, 1, 1, -0.003214416),
(1611, 52, 453, 1, 1, 0.15335724),
(1612, 52, 216, 1, 1, 0),
(1613, 52, 683, 1, 1, 0),
(1614, 52, 198, 1, 1, -0.0642665),
(1615, 52, 684, 1, 1, -0.039351508),
(1616, 52, 26, 1, 1, 0.07241435),
(1617, 52, 27, 1, 1, 0.007344959),
(1618, 52, 458, 1, 1, 0.053557552),
(1619, 52, 187, 1, 1, 0),
(1620, 52, 222, 1, 1, 0),
(1621, 52, 202, 1, 1, -0.0005967372),
(1622, 52, 685, 1, 1, 0),
(1623, 52, 686, 1, 1, 0.15398452),
(1624, 52, 687, 1, 1, 0),
(1625, 52, 19, 1, 1, 0.011494254),
(1626, 52, 688, 1, 1, 0.007551224),
(1627, 52, 689, 1, 1, 0.02195539),
(1628, 52, 176, 1, 1, 0),
(1629, 52, 22, 1, 1, 0.030166034),
(1630, 52, 203, 1, 1, -0.01971079),
(1631, 52, 690, 1, 1, 0),
(1632, 52, 691, 1, 1, -0.010875259),
(1633, 52, 692, 1, 1, 0),
(1634, 52, 693, 1, 1, 0),
(1635, 52, 177, 1, 1, -0.012249489),
(1636, 52, 23, 1, 1, -0.014728939),
(1637, 52, 205, 1, 1, 0),
(1638, 52, 694, 1, 1, 0),
(1639, 52, 206, 1, 1, 0),
(1640, 52, 223, 1, 1, 0),
(1641, 52, 454, 1, 1, 0.014729824),
(1642, 52, 695, 1, 1, 0),
(1643, 52, 696, 1, 1, -0.0019101299),
(1644, 52, 169, 1, 1, -0.00010994951),
(1645, 52, 213, 1, 1, 0),
(1646, 52, 697, 1, 1, 0.009931455),
(1647, 52, 560, 1, 1, -0.019208342),
(1648, 52, 698, 1, 1, 0),
(1649, 52, 699, 1, 1, 0),
(1650, 52, 173, 1, 1, -0.015187541),
(1651, 52, 700, 1, 1, 0.024033075),
(1652, 52, 701, 1, 1, -0.00413141),
(1653, 52, 456, 1, 1, 0.069995604),
(1654, 52, 702, 1, 1, 0.21463516),
(1655, 52, 703, 1, 1, 0.11725264),
(1656, 52, 201, 1, 1, 0),
(1657, 52, 704, 1, 1, 0),
(1658, 52, 217, 1, 1, -0.013487822),
(1659, 52, 705, 1, 1, -0.010835256),
(1660, 52, 28, 1, 1, -0.01083416),
(1661, 52, 218, 1, 1, 0.05561392),
(1662, 52, 17, 1, 1, 0.012501977),
(1663, 52, 29, 1, 1, -0.002873674),
(1664, 52, 194, 1, 1, 0),
(1665, 52, 371, 1, 1, 0.02270684),
(1666, 52, 706, 1, 1, -0.036004517),
(1667, 52, 707, 1, 1, -0.028287275),
(1668, 52, 197, 1, 1, 0),
(1669, 52, 708, 1, 1, 0.0037301474),
(1670, 52, 172, 1, 1, -0.007561056),
(1671, 52, 199, 1, 1, 0),
(1672, 52, 709, 1, 1, 0),
(1673, 52, 710, 1, 1, 0),
(1674, 52, 711, 1, 1, 0),
(1675, 52, 712, 1, 1, 0),
(1676, 52, 188, 1, 1, -0.011152826),
(1677, 52, 21, 1, 1, -0.02021129),
(1678, 52, 713, 1, 1, 0),
(1679, 52, 714, 1, 1, -0.011904795),
(1680, 52, 191, 1, 1, 0),
(1681, 52, 200, 1, 1, 0.0039799036),
(1682, 52, 227, 1, 1, 0.006624371),
(1683, 52, 715, 1, 1, 0.018805489),
(1684, 52, 235, 1, 1, -0.019220795),
(1685, 52, 33, 1, 1, 0.027985709),
(1686, 52, 229, 1, 1, 0.02043352),
(1687, 52, 228, 1, 1, 0),
(1688, 52, 35, 1, 1, 0.0005612643),
(1689, 52, 716, 1, 1, 0),
(1690, 52, 237, 1, 1, 0),
(1691, 52, 384, 1, 1, -0.002706193),
(1692, 52, 717, 1, 1, -0.005545481),
(1693, 52, 232, 1, 1, 0),
(1694, 52, 36, 1, 1, -0.026547363),
(1695, 52, 32, 1, 1, -0.013172661);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(1696, 52, 718, 1, 1, 0),
(1697, 52, 230, 1, 1, 0),
(1698, 52, 41, 1, 1, -0.01708857),
(1699, 52, 719, 1, 1, 0.000057669004),
(1700, 52, 247, 1, 1, -0.011578373),
(1701, 52, 39, 1, 1, -0.0059037358),
(1702, 52, 42, 1, 1, -0.05084655),
(1703, 52, 240, 1, 1, 0),
(1704, 52, 40, 1, 1, -0.009787653),
(1705, 52, 720, 1, 1, 0),
(1706, 52, 250, 1, 1, 0),
(1707, 52, 246, 1, 1, -0.009491085),
(1708, 52, 721, 1, 1, -0.024424996),
(1709, 52, 243, 1, 1, 0),
(1710, 52, 43, 1, 1, -0.040097095),
(1711, 52, 38, 1, 1, -0.028952062),
(1712, 52, 722, 1, 1, 0),
(1713, 52, 241, 1, 1, 0),
(1714, 52, 723, 1, 1, -0.015749639),
(1715, 52, 724, 1, 1, 0.04188857),
(1716, 52, 725, 1, 1, 0.012575842),
(1717, 52, 726, 1, 1, -0.018986104),
(1718, 52, 727, 1, 1, -0.002782248),
(1719, 52, 728, 1, 1, -0.047468685),
(1720, 52, 729, 1, 1, 0.0124845775),
(1721, 52, 730, 1, 1, -0.008796528),
(1722, 52, 731, 1, 1, -0.0065657953),
(1723, 52, 732, 1, 1, -0.029638488),
(1724, 52, 733, 1, 1, -0.028226346),
(1725, 52, 734, 1, 1, -0.05798921),
(1726, 52, 735, 1, 1, 0.4108749),
(1727, 52, 736, 1, 1, -0.023088764),
(1728, 52, 737, 1, 1, 0.08998088),
(1729, 52, 738, 1, 1, 0.20033558),
(1730, 52, 739, 1, 1, 0.016757224),
(1731, 52, 740, 1, 1, -0.0031911007),
(1732, 52, 741, 1, 1, -0.034788508),
(1733, 52, 742, 1, 1, -0.026821762),
(1734, 52, 743, 1, 1, 0.009831326),
(1735, 52, 744, 1, 1, -0.039033167),
(1736, 52, 745, 1, 1, -0.012824041),
(1737, 52, 746, 1, 1, 0.006298548),
(1738, 52, 747, 1, 1, 0.02887493),
(1739, 52, 748, 1, 1, 0.008893168),
(1740, 52, 749, 1, 1, -0.03544206),
(1741, 52, 750, 1, 1, -0.0033841066),
(1742, 52, 751, 1, 1, 0.019515697),
(1743, 52, 752, 1, 1, 0.011452357),
(1744, 52, 753, 1, 1, 0.01354242),
(1745, 52, 754, 1, 1, 0.015973734),
(1746, 52, 755, 1, 1, -0.020454926),
(1747, 52, 756, 1, 1, -0.0009958834),
(1748, 52, 757, 1, 1, -0.040463697),
(1749, 52, 758, 1, 1, 0.025933856),
(1750, 52, 759, 1, 1, 0.00614573),
(1751, 52, 760, 1, 1, 0.015077297),
(1752, 52, 761, 1, 1, -0.00023569439),
(1753, 52, 762, 1, 1, -0.0032489186),
(1754, 52, 763, 1, 1, 0.047931697),
(1755, 52, 764, 1, 1, -0.058612753),
(1756, 52, 765, 1, 1, 0.0028186953),
(1757, 52, 766, 1, 1, 0.002116364),
(1758, 52, 767, 1, 1, -0.02125001),
(1759, 52, 768, 1, 1, 0.004916213),
(1760, 52, 769, 1, 1, 0.002958178),
(1761, 52, 770, 1, 1, -0.012179594),
(1762, 52, 771, 1, 1, 0.008647086),
(1763, 52, 1, 1, 2, 0.0004685393),
(1764, 52, 666, 1, 2, -0.012572998),
(1765, 52, 153, 1, 2, 0.024730308),
(1766, 52, 6, 1, 2, 0),
(1767, 52, 7, 1, 2, 0),
(1768, 52, 146, 1, 2, 0),
(1769, 52, 5, 1, 2, 0),
(1770, 52, 151, 1, 2, -0.029510384),
(1771, 52, 667, 1, 2, 0),
(1772, 52, 4, 1, 2, 0),
(1773, 52, 3, 1, 2, 0),
(1774, 52, 155, 1, 2, 0),
(1775, 52, 152, 1, 2, -0.0029386724),
(1776, 52, 668, 1, 2, -0.011758335),
(1777, 52, 149, 1, 2, 0),
(1778, 52, 8, 1, 2, 0),
(1779, 52, 2, 1, 2, 0),
(1780, 52, 143, 1, 2, -0.010250298),
(1781, 52, 9, 1, 2, 0),
(1782, 52, 669, 1, 2, 0),
(1783, 52, 147, 1, 2, 0),
(1784, 52, 158, 1, 2, -0.04282352),
(1785, 52, 166, 1, 2, -0.024724456),
(1786, 52, 451, 1, 2, 0.07654658),
(1787, 52, 11, 1, 2, -0.032794386),
(1788, 52, 160, 1, 2, 0.046600875),
(1789, 52, 159, 1, 2, 0),
(1790, 52, 13, 1, 2, -0.040124353),
(1791, 52, 164, 1, 2, -0.00029233584),
(1792, 52, 670, 1, 2, 0),
(1793, 52, 12, 1, 2, 0.010559801),
(1794, 52, 168, 1, 2, 0),
(1795, 52, 558, 1, 2, 0.0029436452),
(1796, 52, 163, 1, 2, 0),
(1797, 52, 14, 1, 2, 0.045419954),
(1798, 52, 157, 1, 2, 0.03914941),
(1799, 52, 10, 1, 2, -0.111986294),
(1800, 52, 15, 1, 2, 0.027872333),
(1801, 52, 450, 1, 2, -0.013648988),
(1802, 52, 156, 1, 2, -0.025739681),
(1803, 52, 167, 1, 2, -0.0009421743),
(1804, 52, 671, 1, 2, 0),
(1805, 52, 161, 1, 2, 0),
(1806, 52, 672, 1, 2, 0),
(1807, 52, 673, 1, 2, 0.005246275),
(1808, 52, 25, 1, 2, -0.012010561),
(1809, 52, 209, 1, 2, 0.082943186),
(1810, 52, 16, 1, 2, 0.015288443),
(1811, 52, 674, 1, 2, 0.03914941),
(1812, 52, 184, 1, 2, 0),
(1813, 52, 178, 1, 2, -0.014373348),
(1814, 52, 186, 1, 2, 0),
(1815, 52, 221, 1, 2, 0.008859269),
(1816, 52, 675, 1, 2, 0.011608659),
(1817, 52, 219, 1, 2, 0.009117616),
(1818, 52, 676, 1, 2, -0.03294158),
(1819, 52, 170, 1, 2, 0.008970978),
(1820, 52, 189, 1, 2, 0),
(1821, 52, 24, 1, 2, -0.012159958),
(1822, 52, 677, 1, 2, 0),
(1823, 52, 678, 1, 2, 0.065689415),
(1824, 52, 208, 1, 2, 0.09486713),
(1825, 52, 31, 1, 2, 0.0071492037),
(1826, 52, 679, 1, 2, 0),
(1827, 52, 680, 1, 2, 0.008654857),
(1828, 52, 174, 1, 2, 0.0029002554),
(1829, 52, 681, 1, 2, 0),
(1830, 52, 682, 1, 2, 0.0002545262),
(1831, 52, 18, 1, 2, 0.014989146),
(1832, 52, 211, 1, 2, -0.0018182177),
(1833, 52, 453, 1, 2, 0.09273614),
(1834, 52, 216, 1, 2, 0),
(1835, 52, 683, 1, 2, 0),
(1836, 52, 198, 1, 2, -0.04246545),
(1837, 52, 684, 1, 2, -0.008339269),
(1838, 52, 26, 1, 2, 0.13118532),
(1839, 52, 27, 1, 2, 0.0064814887),
(1840, 52, 458, 1, 2, 0.019488314),
(1841, 52, 187, 1, 2, 0),
(1842, 52, 222, 1, 2, 0),
(1843, 52, 202, 1, 2, -0.049113657),
(1844, 52, 685, 1, 2, 0),
(1845, 52, 686, 1, 2, 0.15345405),
(1846, 52, 687, 1, 2, 0),
(1847, 52, 19, 1, 2, -0.006647747),
(1848, 52, 688, 1, 2, -0.008021552),
(1849, 52, 689, 1, 2, 0.011817337),
(1850, 52, 176, 1, 2, 0),
(1851, 52, 22, 1, 2, 0.04549493),
(1852, 52, 203, 1, 2, -0.0030076269),
(1853, 52, 690, 1, 2, 0),
(1854, 52, 691, 1, 2, -0.0057550306),
(1855, 52, 692, 1, 2, 0),
(1856, 52, 693, 1, 2, 0),
(1857, 52, 177, 1, 2, 0.0018998763),
(1858, 52, 23, 1, 2, 0.13947836),
(1859, 52, 205, 1, 2, 0),
(1860, 52, 694, 1, 2, 0),
(1861, 52, 206, 1, 2, 0),
(1862, 52, 223, 1, 2, 0),
(1863, 52, 454, 1, 2, 0.00112602),
(1864, 52, 695, 1, 2, 0),
(1865, 52, 696, 1, 2, -0.01646885),
(1866, 52, 169, 1, 2, -0.008070859),
(1867, 52, 213, 1, 2, 0),
(1868, 52, 697, 1, 2, -0.025209486),
(1869, 52, 560, 1, 2, -0.016706236),
(1870, 52, 698, 1, 2, 0),
(1871, 52, 699, 1, 2, 0),
(1872, 52, 173, 1, 2, 0.0020179846),
(1873, 52, 700, 1, 2, 0.06575702),
(1874, 52, 701, 1, 2, 0.010526918),
(1875, 52, 456, 1, 2, 0.007983733),
(1876, 52, 702, 1, 2, 0.08267495),
(1877, 52, 703, 1, 2, 0.016775172),
(1878, 52, 201, 1, 2, 0),
(1879, 52, 704, 1, 2, 0),
(1880, 52, 217, 1, 2, 0.006862149),
(1881, 52, 705, 1, 2, -0.028837012),
(1882, 52, 28, 1, 2, -0.020094987),
(1883, 52, 218, 1, 2, 0.09122693),
(1884, 52, 17, 1, 2, 0.006181955),
(1885, 52, 29, 1, 2, -0.04067121),
(1886, 52, 194, 1, 2, 0),
(1887, 52, 371, 1, 2, 0.0008884285),
(1888, 52, 706, 1, 2, -0.013122299),
(1889, 52, 707, 1, 2, -0.009821562),
(1890, 52, 197, 1, 2, 0),
(1891, 52, 708, 1, 2, -0.0035265947),
(1892, 52, 172, 1, 2, -0.0014029592),
(1893, 52, 199, 1, 2, 0),
(1894, 52, 709, 1, 2, 0),
(1895, 52, 710, 1, 2, 0),
(1896, 52, 711, 1, 2, 0),
(1897, 52, 712, 1, 2, 0),
(1898, 52, 188, 1, 2, -0.015009161),
(1899, 52, 21, 1, 2, -0.010753962),
(1900, 52, 713, 1, 2, 0),
(1901, 52, 714, 1, 2, -0.015096639),
(1902, 52, 191, 1, 2, 0),
(1903, 52, 200, 1, 2, -0.010030416),
(1904, 52, 227, 1, 2, 0.022401908),
(1905, 52, 715, 1, 2, 0.012577308),
(1906, 52, 235, 1, 2, -0.027310738),
(1907, 52, 33, 1, 2, 0.033171818),
(1908, 52, 229, 1, 2, 0.018062055),
(1909, 52, 228, 1, 2, 0),
(1910, 52, 35, 1, 2, 0.012700921),
(1911, 52, 716, 1, 2, 0),
(1912, 52, 237, 1, 2, 0),
(1913, 52, 384, 1, 2, 0.0030767452),
(1914, 52, 717, 1, 2, 0.011764709),
(1915, 52, 232, 1, 2, 0),
(1916, 52, 36, 1, 2, -0.0026158185),
(1917, 52, 32, 1, 2, 0.0075062797),
(1918, 52, 718, 1, 2, 0),
(1919, 52, 230, 1, 2, 0),
(1920, 52, 41, 1, 2, 0.02417395),
(1921, 52, 719, 1, 2, -0.00074386364),
(1922, 52, 247, 1, 2, 0.0029071493),
(1923, 52, 39, 1, 2, -0.04466558),
(1924, 52, 42, 1, 2, -0.0040255752),
(1925, 52, 240, 1, 2, 0),
(1926, 52, 40, 1, 2, -0.012817793),
(1927, 52, 720, 1, 2, 0),
(1928, 52, 250, 1, 2, 0),
(1929, 52, 246, 1, 2, -0.019030962),
(1930, 52, 721, 1, 2, -0.0090867635),
(1931, 52, 243, 1, 2, 0),
(1932, 52, 43, 1, 2, -0.01773291),
(1933, 52, 38, 1, 2, -0.005583652),
(1934, 52, 722, 1, 2, 0),
(1935, 52, 241, 1, 2, 0),
(1936, 52, 772, 1, 2, -0.118937604),
(1937, 52, 773, 1, 2, 0.09769023),
(1938, 52, 774, 1, 2, 0.07758621),
(1939, 52, 775, 1, 2, 0.0560529),
(1940, 52, 776, 1, 2, 0.05426277),
(1941, 52, 777, 1, 2, 0.0035488536),
(1942, 52, 778, 1, 2, 0.08304827),
(1943, 52, 779, 1, 2, 0.15962584),
(1944, 52, 780, 1, 2, 0.11098598),
(1945, 52, 781, 1, 2, 0.002970717),
(1946, 52, 782, 1, 2, 0.0033528793),
(1947, 52, 783, 1, 2, -0.0024328257),
(1948, 52, 784, 1, 2, 0.010592427),
(1949, 52, 785, 1, 2, 0.031068997),
(1950, 52, 786, 1, 2, -0.022641951),
(1951, 52, 787, 1, 2, 0.028613841),
(1952, 52, 788, 1, 2, -0.021040399),
(1953, 52, 789, 1, 2, -0.060169864),
(1954, 52, 790, 1, 2, -0.017913159),
(1955, 52, 791, 1, 2, -0.041749425),
(1956, 52, 792, 1, 2, 0.00010670572),
(1957, 52, 793, 1, 2, -0.00379099),
(1958, 52, 794, 1, 2, -0.014735739),
(1959, 52, 795, 1, 2, -0.013289267),
(1960, 52, 796, 1, 2, -0.0075226375),
(1961, 52, 797, 1, 2, -0.019621672),
(1962, 52, 798, 1, 2, 0.0037064329),
(1963, 52, 799, 1, 2, -0.0005031389),
(1964, 52, 800, 1, 2, -0.011464389),
(1965, 52, 801, 1, 2, -0.007371644),
(1966, 52, 802, 1, 2, -0.0117355585),
(1967, 52, 803, 1, 2, -0.011365403),
(1968, 52, 804, 1, 2, -0.00076452293),
(1969, 52, 805, 1, 2, -0.00014385881),
(1970, 52, 806, 1, 2, -0.017739432),
(1971, 52, 807, 1, 2, 0.0030109098),
(1972, 52, 808, 1, 2, 0.02147895),
(1973, 52, 809, 1, 2, 0.004567932),
(1974, 52, 810, 1, 2, -0.009704303),
(1975, 52, 811, 1, 2, -0.026576433),
(1976, 52, 812, 1, 2, 0.03306207),
(1977, 52, 813, 1, 2, 0.010230598),
(1978, 52, 814, 1, 2, -0.003952835),
(1979, 52, 815, 1, 2, -0.0037333649),
(1980, 52, 816, 1, 2, 0.016941441),
(1981, 52, 817, 1, 2, 0.016987294),
(1982, 52, 818, 1, 2, 0.046529792),
(1983, 52, 819, 1, 2, -0.021236604),
(1984, 52, 820, 1, 2, 0.0043573547),
(1985, 596, 1, 1, 1, 0.0002917166),
(1986, 596, 142, 1, 1, -0.042347934),
(1987, 596, 5, 1, 1, 0.04235414),
(1988, 596, 4, 1, 1, 0),
(1989, 596, 7, 1, 1, 0),
(1990, 596, 149, 1, 1, 0),
(1991, 596, 668, 1, 1, -0.024717733),
(1992, 596, 152, 1, 1, 0.006455964),
(1993, 596, 9, 1, 1, 0),
(1994, 596, 147, 1, 1, 0),
(1995, 596, 143, 1, 1, -0.030082405),
(1996, 596, 669, 1, 1, 0),
(1997, 596, 8, 1, 1, 0),
(1998, 596, 2, 1, 1, 0),
(1999, 596, 153, 1, 1, -0.021450743),
(2000, 596, 146, 1, 1, 0),
(2001, 596, 666, 1, 1, 0.0026476807),
(2002, 596, 151, 1, 1, -0.012604474),
(2003, 596, 667, 1, 1, 0),
(2004, 596, 155, 1, 1, 0),
(2005, 596, 3, 1, 1, 0),
(2006, 596, 13, 1, 1, -0.036579423),
(2007, 596, 451, 1, 1, 0.015512308),
(2008, 596, 15, 1, 1, 0.03219041),
(2009, 596, 160, 1, 1, -0.09474142),
(2010, 596, 11, 1, 1, -0.027868502),
(2011, 596, 163, 1, 1, 0),
(2012, 596, 558, 1, 1, -0.0064525935),
(2013, 596, 167, 1, 1, 0.013062232),
(2014, 596, 161, 1, 1, 0),
(2015, 596, 156, 1, 1, -0.0203797),
(2016, 596, 671, 1, 1, 0),
(2017, 596, 14, 1, 1, 0.00067601056),
(2018, 596, 351, 1, 1, -0.02669636),
(2019, 596, 450, 1, 1, -0.03997186),
(2020, 596, 10, 1, 1, -0.13807097),
(2021, 596, 166, 1, 1, -0.02911735),
(2022, 596, 159, 1, 1, 0),
(2023, 596, 157, 1, 1, -0.04354866),
(2024, 596, 164, 1, 1, -0.0071114623),
(2025, 596, 158, 1, 1, 0.031358145),
(2026, 596, 670, 1, 1, 0),
(2027, 596, 168, 1, 1, 0),
(2028, 596, 12, 1, 1, -0.008320623),
(2029, 596, 22, 1, 1, -0.002830964),
(2030, 596, 29, 1, 1, -0.03598327),
(2031, 596, 198, 1, 1, -0.10733557),
(2032, 596, 27, 1, 1, 0.01834266),
(2033, 596, 18, 1, 1, -0.022758761),
(2034, 596, 701, 1, 1, -0.011248994),
(2035, 596, 709, 1, 1, 0),
(2036, 596, 205, 1, 1, 0),
(2037, 596, 221, 1, 1, -0.011867767),
(2038, 596, 206, 1, 1, 0),
(2039, 596, 695, 1, 1, 0),
(2040, 596, 697, 1, 1, -0.00871219),
(2041, 596, 712, 1, 1, 0),
(2042, 596, 201, 1, 1, 0),
(2043, 596, 173, 1, 1, 0.011796192),
(2044, 596, 561, 1, 1, 0.004722763),
(2045, 596, 673, 1, 1, 0.052813496),
(2046, 596, 821, 1, 1, -0.019707559),
(2047, 596, 714, 1, 1, -0.042543277),
(2048, 596, 694, 1, 1, 0),
(2049, 596, 213, 1, 1, 0),
(2050, 596, 560, 1, 1, -0.005184482),
(2051, 596, 200, 1, 1, -0.0025583876),
(2052, 596, 25, 1, 1, 0.0023354224),
(2053, 596, 678, 1, 1, 0.03395172),
(2054, 596, 456, 1, 1, 0.038255375),
(2055, 596, 217, 1, 1, -0.0017748005),
(2056, 596, 698, 1, 1, 0),
(2057, 596, 708, 1, 1, -0.029974852),
(2058, 596, 197, 1, 1, 0),
(2059, 596, 681, 1, 1, 0),
(2060, 596, 188, 1, 1, 0.004626584),
(2061, 596, 194, 1, 1, 0),
(2062, 596, 822, 1, 1, -0.020719435),
(2063, 596, 706, 1, 1, 0.00040848664),
(2064, 596, 702, 1, 1, -0.0048396126),
(2065, 596, 675, 1, 1, 0.020467917),
(2066, 596, 189, 1, 1, 0),
(2067, 596, 704, 1, 1, 0),
(2068, 596, 705, 1, 1, -0.01937159),
(2069, 596, 454, 1, 1, 0.03760835),
(2070, 596, 191, 1, 1, 0),
(2071, 596, 208, 1, 1, -0.040475845),
(2072, 596, 371, 1, 1, -0.030562354),
(2073, 596, 209, 1, 1, -0.036774993),
(2074, 596, 172, 1, 1, 0.020030571),
(2075, 596, 713, 1, 1, 0),
(2076, 596, 703, 1, 1, 0.002932416),
(2077, 596, 28, 1, 1, 0.0047723204),
(2078, 596, 21, 1, 1, -0.017833015),
(2079, 596, 199, 1, 1, 0),
(2080, 596, 711, 1, 1, 0),
(2081, 596, 710, 1, 1, 0),
(2082, 596, 707, 1, 1, 0.009227374),
(2083, 596, 682, 1, 1, 0.032432843),
(2084, 596, 680, 1, 1, 0.015269852),
(2085, 596, 184, 1, 1, 0),
(2086, 596, 218, 1, 1, 0.07540569),
(2087, 596, 186, 1, 1, 0),
(2088, 596, 692, 1, 1, 0),
(2089, 596, 26, 1, 1, 0.09866545),
(2090, 596, 17, 1, 1, 0.055480182),
(2091, 596, 170, 1, 1, -0.024241699),
(2092, 596, 672, 1, 1, 0),
(2093, 596, 823, 1, 1, -0.008260751),
(2094, 596, 177, 1, 1, -0.03129477),
(2095, 596, 19, 1, 1, 0.043213986),
(2096, 596, 696, 1, 1, 0.018571043),
(2097, 596, 686, 1, 1, 0.2263349),
(2098, 596, 174, 1, 1, 0.005891382),
(2099, 596, 677, 1, 1, 0),
(2100, 596, 187, 1, 1, 0),
(2101, 596, 679, 1, 1, 0),
(2102, 596, 169, 1, 1, -0.0041093645),
(2103, 596, 674, 1, 1, -0.04354866),
(2104, 596, 16, 1, 1, 0.002240219),
(2105, 596, 691, 1, 1, -0.006120527),
(2106, 596, 222, 1, 1, 0),
(2107, 596, 178, 1, 1, -0.041513182),
(2108, 596, 685, 1, 1, 0),
(2109, 596, 211, 1, 1, -0.035306174),
(2110, 596, 824, 1, 1, -0.00156045),
(2111, 596, 699, 1, 1, 0),
(2112, 596, 216, 1, 1, 0),
(2113, 596, 676, 1, 1, -0.06094705),
(2114, 596, 176, 1, 1, 0),
(2115, 596, 203, 1, 1, -0.021966621),
(2116, 596, 23, 1, 1, 0.0002917166),
(2117, 596, 700, 1, 1, -0.03872267),
(2118, 596, 24, 1, 1, 0.05269996),
(2119, 596, 690, 1, 1, 0),
(2120, 596, 223, 1, 1, 0),
(2121, 596, 202, 1, 1, -0.045504633),
(2122, 596, 31, 1, 1, 0.009682784),
(2123, 596, 693, 1, 1, 0),
(2124, 596, 683, 1, 1, 0),
(2125, 596, 687, 1, 1, 0),
(2126, 596, 453, 1, 1, -0.035910573),
(2127, 596, 688, 1, 1, -0.011826343),
(2128, 596, 684, 1, 1, 0.015376934),
(2129, 596, 35, 1, 1, 0.028520932),
(2130, 596, 229, 1, 1, 0.013263323),
(2131, 596, 33, 1, 1, -0.00055772625),
(2132, 596, 232, 1, 1, 0),
(2133, 596, 717, 1, 1, -0.022338895),
(2134, 596, 384, 1, 1, -0.026020106),
(2135, 596, 230, 1, 1, 0),
(2136, 596, 718, 1, 1, 0),
(2137, 596, 36, 1, 1, 0.00025760272),
(2138, 596, 32, 1, 1, 0.028988935),
(2139, 596, 235, 1, 1, 0.0029948754),
(2140, 596, 228, 1, 1, 0),
(2141, 596, 715, 1, 1, -0.0026449044),
(2142, 596, 227, 1, 1, 0.024415398),
(2143, 596, 716, 1, 1, 0),
(2144, 596, 237, 1, 1, 0),
(2145, 596, 40, 1, 1, 0.049691617),
(2146, 596, 42, 1, 1, -0.039125606),
(2147, 596, 39, 1, 1, -0.049399287),
(2148, 596, 243, 1, 1, 0),
(2149, 596, 721, 1, 1, 0.017067445),
(2150, 596, 246, 1, 1, -0.009187952),
(2151, 596, 241, 1, 1, 0),
(2152, 596, 722, 1, 1, 0),
(2153, 596, 43, 1, 1, -0.01332432),
(2154, 596, 38, 1, 1, 0.026173962),
(2155, 596, 247, 1, 1, -0.006525812),
(2156, 596, 240, 1, 1, 0),
(2157, 596, 719, 1, 1, 0.0014546241),
(2158, 596, 41, 1, 1, 0.043909848),
(2159, 596, 720, 1, 1, 0),
(2160, 596, 250, 1, 1, 0),
(2161, 596, 825, 1, 1, 0.19263987),
(2162, 596, 826, 1, 1, 0.05240675),
(2163, 596, 827, 1, 1, 0.0071661314),
(2164, 596, 828, 1, 1, -0.03417966),
(2165, 596, 829, 1, 1, 0.005851368),
(2166, 596, 830, 1, 1, -0.059498813),
(2167, 596, 831, 1, 1, 0.108251415),
(2168, 596, 832, 1, 1, 0.09348765),
(2169, 596, 833, 1, 1, 0.015633378),
(2170, 596, 834, 1, 1, -0.013630474),
(2171, 596, 835, 1, 1, 0.0062114764),
(2172, 596, 836, 1, 1, -0.03261779),
(2173, 596, 837, 1, 1, -0.015072577),
(2174, 596, 838, 1, 1, 0.011312703),
(2175, 596, 839, 1, 1, -0.03938846),
(2176, 596, 840, 1, 1, -0.00007331181),
(2177, 596, 841, 1, 1, 0.027180834),
(2178, 596, 842, 1, 1, 0.007995989),
(2179, 596, 843, 1, 1, -0.019380547),
(2180, 596, 844, 1, 1, -0.023940373),
(2181, 596, 845, 1, 1, -0.02998778),
(2182, 596, 846, 1, 1, -0.013363422),
(2183, 596, 847, 1, 1, -0.035447415),
(2184, 596, 848, 1, 1, -0.04090636),
(2185, 596, 849, 1, 1, -0.06936211),
(2186, 596, 850, 1, 1, 0.013328036),
(2187, 596, 851, 1, 1, -0.009689037),
(2188, 596, 852, 1, 1, 0.023426346),
(2189, 596, 853, 1, 1, -0.0014961408),
(2190, 596, 854, 1, 1, -0.037948523),
(2191, 596, 855, 1, 1, 0.036206737),
(2192, 596, 856, 1, 1, -0.002949863),
(2193, 596, 857, 1, 1, -0.022309452),
(2194, 596, 858, 1, 1, 0.05065931),
(2195, 596, 859, 1, 1, 0.032852374),
(2196, 596, 860, 1, 1, -0.008663803),
(2197, 596, 803, 1, 1, -0.01451068),
(2198, 596, 861, 1, 1, -0.009031463),
(2199, 596, 862, 1, 1, -0.031345177),
(2200, 596, 863, 1, 1, -0.0020684407),
(2201, 596, 864, 1, 1, -0.0020709804),
(2202, 596, 865, 1, 1, 0.0038591365),
(2203, 596, 866, 1, 1, 0.006677064),
(2204, 596, 867, 1, 1, -0.03166605),
(2205, 596, 868, 1, 1, 0.0046982653),
(2206, 596, 869, 1, 1, -0.008968552),
(2207, 596, 870, 1, 1, 0.004910225),
(2208, 596, 871, 1, 1, -0.0026326708),
(2209, 596, 872, 1, 1, -0.001287306),
(2210, 596, 1, 1, 2, 0.00027920696),
(2211, 596, 142, 1, 2, -0.088430226),
(2212, 596, 5, 1, 2, 0.08843642),
(2213, 596, 4, 1, 2, 0),
(2214, 596, 7, 1, 2, 0),
(2215, 596, 149, 1, 2, 0),
(2216, 596, 668, 1, 2, -0.035803743),
(2217, 596, 152, 1, 2, -0.011308657),
(2218, 596, 9, 1, 2, 0),
(2219, 596, 147, 1, 2, 0),
(2220, 596, 143, 1, 2, 0.025876261),
(2221, 596, 669, 1, 2, 0),
(2222, 596, 8, 1, 2, 0),
(2223, 596, 2, 1, 2, 0),
(2224, 596, 153, 1, 2, -0.028454106),
(2225, 596, 146, 1, 2, 0),
(2226, 596, 666, 1, 2, -0.015648404),
(2227, 596, 151, 1, 2, -0.016125983),
(2228, 596, 667, 1, 2, 0),
(2229, 596, 155, 1, 2, 0),
(2230, 596, 3, 1, 2, 0),
(2231, 596, 13, 1, 2, -0.029953886),
(2232, 596, 451, 1, 2, 0.18721944),
(2233, 596, 15, 1, 2, 0.05293851),
(2234, 596, 160, 1, 2, -0.09338354),
(2235, 596, 11, 1, 2, 0.025492262),
(2236, 596, 163, 1, 2, 0),
(2237, 596, 558, 1, 2, 0.0113119325),
(2238, 596, 167, 1, 2, -0.0014100407),
(2239, 596, 161, 1, 2, 0),
(2240, 596, 156, 1, 2, -0.02936426),
(2241, 596, 671, 1, 2, 0),
(2242, 596, 14, 1, 2, 0.052188963),
(2243, 596, 351, 1, 2, -0.030045755),
(2244, 596, 450, 1, 2, -0.007910033),
(2245, 596, 10, 1, 2, -0.19181453),
(2246, 596, 166, 1, 2, -0.044243947),
(2247, 596, 159, 1, 2, 0),
(2248, 596, 157, 1, 2, -0.03991322),
(2249, 596, 164, 1, 2, -0.0031172312),
(2250, 596, 158, 1, 2, 0.02432435),
(2251, 596, 670, 1, 2, 0),
(2252, 596, 168, 1, 2, 0),
(2253, 596, 12, 1, 2, 0.030849416),
(2254, 596, 22, 1, 2, 0.0066937483),
(2255, 596, 29, 1, 2, -0.09089672),
(2256, 596, 198, 1, 2, -0.051429182),
(2257, 596, 27, 1, 2, 0.012333538),
(2258, 596, 18, 1, 2, 0.006260403),
(2259, 596, 701, 1, 2, -0.005564435),
(2260, 596, 709, 1, 2, 0),
(2261, 596, 205, 1, 2, 0),
(2262, 596, 221, 1, 2, 0.020817392),
(2263, 596, 206, 1, 2, 0),
(2264, 596, 695, 1, 2, 0),
(2265, 596, 697, 1, 2, 0.027577836),
(2266, 596, 712, 1, 2, 0),
(2267, 596, 201, 1, 2, 0),
(2268, 596, 173, 1, 2, 0.0047152555),
(2269, 596, 561, 1, 2, 0.005959702),
(2270, 596, 673, 1, 2, 0.0048012976),
(2271, 596, 821, 1, 2, 0.015151181),
(2272, 596, 714, 1, 2, -0.07639678),
(2273, 596, 694, 1, 2, 0),
(2274, 596, 213, 1, 2, 0),
(2275, 596, 560, 1, 2, -0.032891013),
(2276, 596, 200, 1, 2, 0.023148812),
(2277, 596, 25, 1, 2, -0.00436083),
(2278, 596, 678, 1, 2, 0.021550646),
(2279, 596, 456, 1, 2, 0.08177234),
(2280, 596, 217, 1, 2, -0.010631414),
(2281, 596, 698, 1, 2, 0),
(2282, 596, 708, 1, 2, -0.01116923),
(2283, 596, 197, 1, 2, 0),
(2284, 596, 681, 1, 2, 0),
(2285, 596, 188, 1, 2, 0.010944017),
(2286, 596, 194, 1, 2, 0),
(2287, 596, 822, 1, 2, -0.04392355),
(2288, 596, 706, 1, 2, -0.0319636),
(2289, 596, 702, 1, 2, 0.076240644),
(2290, 596, 675, 1, 2, -0.0073307795),
(2291, 596, 189, 1, 2, 0),
(2292, 596, 704, 1, 2, 0),
(2293, 596, 705, 1, 2, -0.01030303),
(2294, 596, 454, 1, 2, 0.0043984083),
(2295, 596, 191, 1, 2, 0),
(2296, 596, 208, 1, 2, -0.06762482),
(2297, 596, 371, 1, 2, 0.0050696745),
(2298, 596, 209, 1, 2, -0.03965942),
(2299, 596, 172, 1, 2, 0.011126213),
(2300, 596, 713, 1, 2, 0),
(2301, 596, 703, 1, 2, 0.08141412),
(2302, 596, 28, 1, 2, -0.009523856),
(2303, 596, 21, 1, 2, -0.047388226),
(2304, 596, 199, 1, 2, 0),
(2305, 596, 711, 1, 2, 0),
(2306, 596, 710, 1, 2, 0),
(2307, 596, 707, 1, 2, 0.03878418),
(2308, 596, 682, 1, 2, 0.036665134),
(2309, 596, 680, 1, 2, -0.020139955),
(2310, 596, 184, 1, 2, 0),
(2311, 596, 218, 1, 2, 0.04420032),
(2312, 596, 186, 1, 2, 0),
(2313, 596, 692, 1, 2, 0),
(2314, 596, 26, 1, 2, 0.09982175),
(2315, 596, 17, 1, 2, 0.017546978),
(2316, 596, 170, 1, 2, -0.016395347),
(2317, 596, 672, 1, 2, 0),
(2318, 596, 823, 1, 2, 0.024961434),
(2319, 596, 177, 1, 2, -0.040372916),
(2320, 596, 19, 1, 2, 0.038336758),
(2321, 596, 696, 1, 2, -0.011786501),
(2322, 596, 686, 1, 2, 0.16019781),
(2323, 596, 174, 1, 2, -0.012265621),
(2324, 596, 677, 1, 2, 0),
(2325, 596, 187, 1, 2, 0),
(2326, 596, 679, 1, 2, 0),
(2327, 596, 169, 1, 2, 0.005009149),
(2328, 596, 674, 1, 2, -0.03991322),
(2329, 596, 16, 1, 2, -0.011090984),
(2330, 596, 691, 1, 2, -0.015693277),
(2331, 596, 222, 1, 2, 0),
(2332, 596, 178, 1, 2, -0.088430226),
(2333, 596, 685, 1, 2, 0),
(2334, 596, 211, 1, 2, -0.022439215),
(2335, 596, 824, 1, 2, -0.018293904),
(2336, 596, 699, 1, 2, 0),
(2337, 596, 216, 1, 2, 0),
(2338, 596, 676, 1, 2, -0.05162586),
(2339, 596, 176, 1, 2, 0),
(2340, 596, 203, 1, 2, -0.056427278),
(2341, 596, 23, 1, 2, 0.00031948055),
(2342, 596, 700, 1, 2, -0.0658639),
(2343, 596, 24, 1, 2, 0.016577464),
(2344, 596, 690, 1, 2, 0),
(2345, 596, 223, 1, 2, 0),
(2346, 596, 202, 1, 2, -0.014678215),
(2347, 596, 31, 1, 2, -0.042469554),
(2348, 596, 693, 1, 2, 0),
(2349, 596, 683, 1, 2, 0),
(2350, 596, 687, 1, 2, 0),
(2351, 596, 453, 1, 2, 0.1296311),
(2352, 596, 688, 1, 2, -0.0056750113),
(2353, 596, 684, 1, 2, -0.016594267),
(2354, 596, 35, 1, 2, 0.02593642),
(2355, 596, 229, 1, 2, -0.00033797201),
(2356, 596, 33, 1, 2, 0.0035374833),
(2357, 596, 232, 1, 2, 0),
(2358, 596, 717, 1, 2, -0.04351619),
(2359, 596, 384, 1, 2, 0.0076666246),
(2360, 596, 230, 1, 2, 0),
(2361, 596, 718, 1, 2, 0),
(2362, 596, 36, 1, 2, -0.0070017045),
(2363, 596, 32, 1, 2, 0.010958101),
(2364, 596, 235, 1, 2, 0.002039954),
(2365, 596, 228, 1, 2, 0),
(2366, 596, 715, 1, 2, 0.015651077),
(2367, 596, 227, 1, 2, 0.009070436),
(2368, 596, 716, 1, 2, 0),
(2369, 596, 237, 1, 2, 0),
(2370, 596, 40, 1, 2, -0.07017918),
(2371, 596, 42, 1, 2, 0.012036684),
(2372, 596, 39, 1, 2, 0.0073379576),
(2373, 596, 243, 1, 2, 0),
(2374, 596, 721, 1, 2, 0.0012905834),
(2375, 596, 246, 1, 2, -0.017585497),
(2376, 596, 241, 1, 2, 0),
(2377, 596, 722, 1, 2, 0),
(2378, 596, 43, 1, 2, 0.007865334),
(2379, 596, 38, 1, 2, -0.063145414),
(2380, 596, 247, 1, 2, -0.015104368),
(2381, 596, 240, 1, 2, 0),
(2382, 596, 719, 1, 2, 0.0032286642),
(2383, 596, 41, 1, 2, -0.048900902),
(2384, 596, 720, 1, 2, 0),
(2385, 596, 250, 1, 2, 0),
(2386, 596, 873, 1, 2, 0.0455567),
(2387, 596, 874, 1, 2, 0.01784323),
(2388, 596, 875, 1, 2, -0.008578935),
(2389, 596, 876, 1, 2, 0.007145562),
(2390, 596, 877, 1, 2, 0.025039803),
(2391, 596, 878, 1, 2, -0.035524663),
(2392, 596, 879, 1, 2, 0.013540135),
(2393, 596, 880, 1, 2, 0.13077758),
(2394, 596, 881, 1, 2, 0.010985293),
(2395, 596, 882, 1, 2, -0.024642533),
(2396, 596, 883, 1, 2, 0.11009473),
(2397, 596, 884, 1, 2, 0.14872669),
(2398, 596, 885, 1, 2, 0.033069614),
(2399, 596, 886, 1, 2, 0.09076907),
(2400, 596, 887, 1, 2, -0.01451925),
(2401, 596, 888, 1, 2, 0.0025602777),
(2402, 596, 889, 1, 2, -0.0069828695),
(2403, 596, 890, 1, 2, -0.0025806539),
(2404, 596, 891, 1, 2, -0.04389576),
(2405, 596, 892, 1, 2, 0.04014195),
(2406, 596, 893, 1, 2, 0.03313528),
(2407, 596, 894, 1, 2, -0.006388685),
(2408, 596, 895, 1, 2, -0.03480763),
(2409, 596, 896, 1, 2, -0.006179753),
(2410, 596, 897, 1, 2, -0.010132425),
(2411, 596, 898, 1, 2, -0.004312999),
(2412, 596, 899, 1, 2, 0.025347978),
(2413, 596, 900, 1, 2, 0.028582903),
(2414, 596, 901, 1, 2, 0.008809441),
(2415, 596, 902, 1, 2, 0.0064100544),
(2416, 596, 903, 1, 2, 0.09781377),
(2417, 596, 904, 1, 2, 0.028899835),
(2418, 596, 905, 1, 2, 0.012192897),
(2419, 596, 906, 1, 2, -0.010945728),
(2420, 596, 907, 1, 2, 0.0077027604),
(2421, 596, 908, 1, 2, -0.007415084),
(2422, 596, 909, 1, 2, -0.014930441),
(2423, 596, 910, 1, 2, -0.033847537),
(2424, 596, 911, 1, 2, -0.000004659887),
(2425, 596, 912, 1, 2, 0.0016172869),
(2426, 596, 913, 1, 2, 0.007510997),
(2427, 596, 914, 1, 2, 0.0098821595),
(2428, 596, 915, 1, 2, 0.004744009),
(2429, 596, 916, 1, 2, 0.0028071392),
(2430, 596, 917, 1, 2, -0.009162885),
(2431, 596, 918, 1, 2, -0.00536692),
(2432, 596, 919, 1, 2, -0.0018801638),
(2433, 596, 920, 1, 2, -0.0012506639),
(2434, 596, 921, 1, 2, 0.0021483894),
(2435, 597, 1, 1, 1, 0.059661154),
(2436, 597, 152, 1, 1, -0.01470582),
(2437, 597, 668, 1, 1, -0.00015423151),
(2438, 597, 667, 1, 1, 0),
(2439, 597, 155, 1, 1, 0),
(2440, 597, 5, 1, 1, 0),
(2441, 597, 4, 1, 1, 0),
(2442, 597, 9, 1, 1, 0),
(2443, 597, 146, 1, 1, 0),
(2444, 597, 151, 1, 1, -0.024112701),
(2445, 597, 6, 1, 1, 0),
(2446, 597, 7, 1, 1, 0),
(2447, 597, 669, 1, 1, 0),
(2448, 597, 2, 1, 1, 0),
(2449, 597, 153, 1, 1, -0.0050229724),
(2450, 597, 147, 1, 1, 0),
(2451, 597, 8, 1, 1, 0),
(2452, 597, 666, 1, 1, -0.011287175),
(2453, 597, 143, 1, 1, 0.0047598034),
(2454, 597, 149, 1, 1, 0),
(2455, 597, 3, 1, 1, 0),
(2456, 597, 558, 1, 1, 0.005057677),
(2457, 597, 670, 1, 1, 0),
(2458, 597, 168, 1, 1, 0),
(2459, 597, 11, 1, 1, -0.034242883),
(2460, 597, 13, 1, 1, -0.10053266),
(2461, 597, 451, 1, 1, -0.07489228),
(2462, 597, 15, 1, 1, 0.05543748),
(2463, 597, 167, 1, 1, -0.02561782),
(2464, 597, 159, 1, 1, 0),
(2465, 597, 164, 1, 1, -0.0107631255),
(2466, 597, 160, 1, 1, -0.10458124),
(2467, 597, 671, 1, 1, 0),
(2468, 597, 10, 1, 1, -0.12523283),
(2469, 597, 450, 1, 1, 0.07395922),
(2470, 597, 166, 1, 1, -0.0047976472),
(2471, 597, 161, 1, 1, 0),
(2472, 597, 14, 1, 1, 0.04387275),
(2473, 597, 156, 1, 1, -0.02341407),
(2474, 597, 163, 1, 1, 0),
(2475, 597, 12, 1, 1, 0.028721279),
(2476, 597, 158, 1, 1, -0.03874532),
(2477, 597, 157, 1, 1, 0.024982192),
(2478, 597, 208, 1, 1, 0.0836396),
(2479, 597, 678, 1, 1, 0.066657364),
(2480, 597, 699, 1, 1, 0),
(2481, 597, 690, 1, 1, 0),
(2482, 597, 213, 1, 1, 0),
(2483, 597, 223, 1, 1, 0),
(2484, 597, 18, 1, 1, 0.022128507),
(2485, 597, 685, 1, 1, 0),
(2486, 597, 22, 1, 1, -0.0032705485),
(2487, 597, 691, 1, 1, 0.004198246),
(2488, 597, 689, 1, 1, 0.018167865),
(2489, 597, 198, 1, 1, -0.19826163),
(2490, 597, 698, 1, 1, 0),
(2491, 597, 31, 1, 1, 0.06623478),
(2492, 597, 202, 1, 1, -0.038345993),
(2493, 597, 29, 1, 1, 0.053097516),
(2494, 597, 708, 1, 1, -0.0047945273),
(2495, 597, 675, 1, 1, 0.00620045),
(2496, 597, 197, 1, 1, 0),
(2497, 597, 703, 1, 1, 0.10796297),
(2498, 597, 697, 1, 1, -0.0048363726),
(2499, 597, 704, 1, 1, 0),
(2500, 597, 371, 1, 1, 0.02114702),
(2501, 597, 16, 1, 1, 0.026472544),
(2502, 597, 194, 1, 1, 0),
(2503, 597, 701, 1, 1, -0.0032586132),
(2504, 597, 30, 1, 1, -0.016200531),
(2505, 597, 684, 1, 1, 0.0525547),
(2506, 597, 23, 1, 1, 0.05899559),
(2507, 597, 702, 1, 1, 0.0033964675),
(2508, 597, 170, 1, 1, 0.00051315234),
(2509, 597, 187, 1, 1, 0),
(2510, 597, 687, 1, 1, 0),
(2511, 597, 695, 1, 1, 0),
(2512, 597, 692, 1, 1, 0),
(2513, 597, 458, 1, 1, 0.018566927),
(2514, 597, 203, 1, 1, -0.0068421527),
(2515, 597, 693, 1, 1, 0),
(2516, 597, 676, 1, 1, 0.021388829),
(2517, 597, 680, 1, 1, -0.009068011),
(2518, 597, 26, 1, 1, 0.06046681),
(2519, 597, 27, 1, 1, 0.03983062),
(2520, 597, 211, 1, 1, 0.0053514405),
(2521, 597, 694, 1, 1, 0),
(2522, 597, 169, 1, 1, -0.022871507),
(2523, 597, 205, 1, 1, 0),
(2524, 597, 686, 1, 1, 0.06954963),
(2525, 597, 178, 1, 1, 0.048293795),
(2526, 597, 176, 1, 1, 0),
(2527, 597, 206, 1, 1, 0),
(2528, 597, 25, 1, 1, -0.02690677),
(2529, 597, 713, 1, 1, 0),
(2530, 597, 822, 1, 1, -0.0069205263),
(2531, 597, 17, 1, 1, 0.010436112),
(2532, 597, 679, 1, 1, 0),
(2533, 597, 700, 1, 1, 0.025309393),
(2534, 597, 688, 1, 1, -0.012849334),
(2535, 597, 681, 1, 1, 0),
(2536, 597, 173, 1, 1, -0.02133486),
(2537, 597, 19, 1, 1, 0.036746036),
(2538, 597, 191, 1, 1, 0),
(2539, 597, 28, 1, 1, -0.033429075),
(2540, 597, 705, 1, 1, -0.013045161),
(2541, 597, 683, 1, 1, 0),
(2542, 597, 216, 1, 1, 0),
(2543, 597, 222, 1, 1, 0),
(2544, 597, 174, 1, 1, 0.020650133),
(2545, 597, 454, 1, 1, -0.03396333),
(2546, 597, 682, 1, 1, -0.017174527),
(2547, 597, 209, 1, 1, 0.052938197),
(2548, 597, 677, 1, 1, 0),
(2549, 597, 453, 1, 1, -0.08591327),
(2550, 597, 189, 1, 1, 0),
(2551, 597, 711, 1, 1, 0),
(2552, 597, 21, 1, 1, -0.022149922),
(2553, 597, 172, 1, 1, 0.0033921062),
(2554, 597, 709, 1, 1, 0),
(2555, 597, 673, 1, 1, 0.008722273),
(2556, 597, 201, 1, 1, 0),
(2557, 597, 696, 1, 1, 0.07395922),
(2558, 597, 560, 1, 1, -0.026428642),
(2559, 597, 710, 1, 1, 0),
(2560, 597, 177, 1, 1, -0.0017361237),
(2561, 597, 199, 1, 1, 0),
(2562, 597, 674, 1, 1, 0.024982192),
(2563, 597, 456, 1, 1, -0.06499697),
(2564, 597, 24, 1, 1, 0.0705147),
(2565, 597, 714, 1, 1, 0.057816986),
(2566, 597, 221, 1, 1, -0.047077242),
(2567, 597, 186, 1, 1, 0),
(2568, 597, 184, 1, 1, 0),
(2569, 597, 218, 1, 1, -0.021171028),
(2570, 597, 200, 1, 1, -0.007027866),
(2571, 597, 672, 1, 1, 0),
(2572, 597, 707, 1, 1, -0.019763872),
(2573, 597, 706, 1, 1, -0.028585674),
(2574, 597, 188, 1, 1, -0.0071922597),
(2575, 597, 712, 1, 1, 0),
(2576, 597, 384, 1, 1, 0.012543829),
(2577, 597, 717, 1, 1, -0.004538651),
(2578, 597, 716, 1, 1, 0),
(2579, 597, 237, 1, 1, 0),
(2580, 597, 33, 1, 1, 0.005855565),
(2581, 597, 35, 1, 1, -0.0005890315),
(2582, 597, 228, 1, 1, 0),
(2583, 597, 229, 1, 1, 0.022781765),
(2584, 597, 718, 1, 1, 0),
(2585, 597, 32, 1, 1, -0.014470416),
(2586, 597, 235, 1, 1, -0.00966599),
(2587, 597, 230, 1, 1, 0),
(2588, 597, 36, 1, 1, -0.0059057046),
(2589, 597, 715, 1, 1, 0.0036231538),
(2590, 597, 232, 1, 1, 0),
(2591, 597, 227, 1, 1, 0.015296647),
(2592, 597, 246, 1, 1, -0.0080972295),
(2593, 597, 721, 1, 1, -0.019433897),
(2594, 597, 720, 1, 1, 0),
(2595, 597, 250, 1, 1, 0),
(2596, 597, 39, 1, 1, -0.01738899),
(2597, 597, 40, 1, 1, 0.011079387),
(2598, 597, 240, 1, 1, 0),
(2599, 597, 42, 1, 1, 0.0132419225),
(2600, 597, 722, 1, 1, 0),
(2601, 597, 38, 1, 1, -0.024579218),
(2602, 597, 247, 1, 1, -0.010912605),
(2603, 597, 241, 1, 1, 0),
(2604, 597, 43, 1, 1, -0.020078303),
(2605, 597, 719, 1, 1, 0.014733332),
(2606, 597, 243, 1, 1, 0),
(2607, 597, 41, 1, 1, 0.0034708907),
(2608, 597, 922, 1, 1, -0.016679822),
(2609, 597, 923, 1, 1, 0.079700254),
(2610, 597, 924, 1, 1, -0.020035574),
(2611, 597, 925, 1, 1, 0.10145471),
(2612, 597, 926, 1, 1, -0.013697897),
(2613, 597, 927, 1, 1, 0.020963494),
(2614, 597, 928, 1, 1, -0.009956795),
(2615, 597, 929, 1, 1, 0.039897736),
(2616, 597, 930, 1, 1, 0.0010493329),
(2617, 597, 931, 1, 1, -0.06945502),
(2618, 597, 932, 1, 1, -0.014952076),
(2619, 597, 933, 1, 1, 0.016697796),
(2620, 597, 934, 1, 1, 0.02796172),
(2621, 597, 935, 1, 1, -0.0060628317),
(2622, 597, 936, 1, 1, 0.01056596),
(2623, 597, 937, 1, 1, 0.12739162),
(2624, 597, 938, 1, 1, -0.008687435),
(2625, 597, 939, 1, 1, 0.12943807),
(2626, 597, 940, 1, 1, -0.017368713),
(2627, 597, 941, 1, 1, 0.13263132),
(2628, 597, 942, 1, 1, 0.020293009),
(2629, 597, 943, 1, 1, -0.010230863),
(2630, 597, 944, 1, 1, 0.008851981),
(2631, 597, 945, 1, 1, -0.012256211),
(2632, 597, 946, 1, 1, -0.026112985),
(2633, 597, 947, 1, 1, 0.106405385),
(2634, 597, 948, 1, 1, 0.0010420423),
(2635, 597, 949, 1, 1, -0.024247592),
(2636, 597, 950, 1, 1, 0.003959597),
(2637, 597, 951, 1, 1, 0.020219188),
(2638, 597, 952, 1, 1, 0.007057878),
(2639, 597, 953, 1, 1, -0.029695068),
(2640, 597, 954, 1, 1, -0.011473489),
(2641, 597, 955, 1, 1, -0.024502583),
(2642, 597, 956, 1, 1, 0.01575286),
(2643, 597, 771, 1, 1, 0.019260764),
(2644, 597, 957, 1, 1, -0.025644531),
(2645, 597, 958, 1, 1, -0.02096556),
(2646, 597, 959, 1, 1, -0.017557586),
(2647, 597, 960, 1, 1, 0.051297043),
(2648, 597, 961, 1, 1, -0.024546763),
(2649, 597, 962, 1, 1, -0.011884336),
(2650, 597, 963, 1, 1, -0.015884198),
(2651, 597, 964, 1, 1, 0.030684367),
(2652, 597, 965, 1, 1, -0.008079555),
(2653, 597, 966, 1, 1, -0.043356493),
(2654, 597, 967, 1, 1, 0.0029419304),
(2655, 597, 968, 1, 1, 0.0028228988),
(2656, 597, 1, 1, 2, 0.018588854),
(2657, 597, 152, 1, 2, -0.018979339),
(2658, 597, 668, 1, 2, 0.0050727907),
(2659, 597, 667, 1, 2, 0),
(2660, 597, 155, 1, 2, 0),
(2661, 597, 5, 1, 2, 0),
(2662, 597, 4, 1, 2, 0),
(2663, 597, 9, 1, 2, 0),
(2664, 597, 146, 1, 2, 0),
(2665, 597, 151, 1, 2, -0.025223108),
(2666, 597, 6, 1, 2, 0),
(2667, 597, 7, 1, 2, 0),
(2668, 597, 669, 1, 2, 0),
(2669, 597, 2, 1, 2, 0),
(2670, 597, 153, 1, 2, -0.008205214),
(2671, 597, 147, 1, 2, 0),
(2672, 597, 8, 1, 2, 0),
(2673, 597, 666, 1, 2, -0.018358923),
(2674, 597, 143, 1, 2, -0.014458996),
(2675, 597, 149, 1, 2, 0),
(2676, 597, 3, 1, 2, 0),
(2677, 597, 558, 1, 2, 0.0049267868),
(2678, 597, 670, 1, 2, 0),
(2679, 597, 168, 1, 2, 0),
(2680, 597, 11, 1, 2, -0.050196048),
(2681, 597, 13, 1, 2, -0.103014454),
(2682, 597, 451, 1, 2, 0.029415203),
(2683, 597, 15, 1, 2, 0.06187505),
(2684, 597, 167, 1, 2, -0.017584184),
(2685, 597, 159, 1, 2, 0),
(2686, 597, 164, 1, 2, 0.0059065195),
(2687, 597, 160, 1, 2, -0.03787578),
(2688, 597, 671, 1, 2, 0),
(2689, 597, 10, 1, 2, -0.1899041),
(2690, 597, 450, 1, 2, 0.001683644),
(2691, 597, 166, 1, 2, -0.00072397344),
(2692, 597, 161, 1, 2, 0),
(2693, 597, 14, 1, 2, 0.08210078),
(2694, 597, 156, 1, 2, -0.02920944),
(2695, 597, 163, 1, 2, 0),
(2696, 597, 12, 1, 2, 0.040393658),
(2697, 597, 158, 1, 2, -0.077707596),
(2698, 597, 157, 1, 2, 0.10801108),
(2699, 597, 208, 1, 2, 0.062343273),
(2700, 597, 678, 1, 2, 0.052903086),
(2701, 597, 699, 1, 2, 0),
(2702, 597, 690, 1, 2, 0),
(2703, 597, 213, 1, 2, 0),
(2704, 597, 223, 1, 2, 0),
(2705, 597, 18, 1, 2, 0.027832689),
(2706, 597, 685, 1, 2, 0),
(2707, 597, 22, 1, 2, 0.0125070205),
(2708, 597, 691, 1, 2, 0.0035104621),
(2709, 597, 689, 1, 2, 0.023482298),
(2710, 597, 198, 1, 2, -0.09040362),
(2711, 597, 698, 1, 2, 0),
(2712, 597, 31, 1, 2, 0.01016684),
(2713, 597, 202, 1, 2, -0.026988724),
(2714, 597, 29, 1, 2, 0.021699065),
(2715, 597, 708, 1, 2, -0.0047146087),
(2716, 597, 675, 1, 2, -0.00493486),
(2717, 597, 197, 1, 2, 0),
(2718, 597, 703, 1, 2, 0.0988717),
(2719, 597, 697, 1, 2, 0.031111844),
(2720, 597, 704, 1, 2, 0),
(2721, 597, 371, 1, 2, 0.026832815),
(2722, 597, 16, 1, 2, 0.0069750343),
(2723, 597, 194, 1, 2, 0),
(2724, 597, 701, 1, 2, -0.003921282),
(2725, 597, 30, 1, 2, -0.009860617),
(2726, 597, 684, 1, 2, 0.018719109),
(2727, 597, 23, 1, 2, 0.018787606),
(2728, 597, 702, 1, 2, 0.029415226),
(2729, 597, 170, 1, 2, 0.0048175966),
(2730, 597, 187, 1, 2, 0),
(2731, 597, 687, 1, 2, 0),
(2732, 597, 695, 1, 2, 0),
(2733, 597, 692, 1, 2, 0),
(2734, 597, 458, 1, 2, 0.024200078),
(2735, 597, 203, 1, 2, -0.00015311269),
(2736, 597, 693, 1, 2, 0),
(2737, 597, 676, 1, 2, -0.010283049),
(2738, 597, 680, 1, 2, -0.008459038),
(2739, 597, 26, 1, 2, 0.07483359),
(2740, 597, 27, 1, 2, 0.013506834),
(2741, 597, 211, 1, 2, 0.0020320762),
(2742, 597, 694, 1, 2, 0),
(2743, 597, 169, 1, 2, 0.023416232),
(2744, 597, 205, 1, 2, 0),
(2745, 597, 686, 1, 2, 0.023263425),
(2746, 597, 178, 1, 2, 0.018588854),
(2747, 597, 176, 1, 2, 0),
(2748, 597, 206, 1, 2, 0),
(2749, 597, 25, 1, 2, -0.011983206),
(2750, 597, 713, 1, 2, 0),
(2751, 597, 822, 1, 2, -0.006445458),
(2752, 597, 17, 1, 2, 0.008223655),
(2753, 597, 679, 1, 2, 0),
(2754, 597, 700, 1, 2, 0.08177626),
(2755, 597, 688, 1, 2, -0.012989912),
(2756, 597, 681, 1, 2, 0),
(2757, 597, 173, 1, 2, -0.016530892),
(2758, 597, 19, 1, 2, -0.0062119593),
(2759, 597, 191, 1, 2, 0),
(2760, 597, 28, 1, 2, -0.024387795),
(2761, 597, 705, 1, 2, -0.031587437),
(2762, 597, 683, 1, 2, 0),
(2763, 597, 216, 1, 2, 0),
(2764, 597, 222, 1, 2, 0),
(2765, 597, 174, 1, 2, 0.016445281),
(2766, 597, 454, 1, 2, -0.05070333),
(2767, 597, 682, 1, 2, -0.00372889),
(2768, 597, 209, 1, 2, 0.006784545),
(2769, 597, 677, 1, 2, 0),
(2770, 597, 453, 1, 2, -0.02308587),
(2771, 597, 189, 1, 2, 0),
(2772, 597, 711, 1, 2, 0),
(2773, 597, 21, 1, 2, -0.008626832),
(2774, 597, 172, 1, 2, 0.008576436),
(2775, 597, 709, 1, 2, 0),
(2776, 597, 673, 1, 2, -0.0069321333),
(2777, 597, 201, 1, 2, 0),
(2778, 597, 696, 1, 2, 0.011966189),
(2779, 597, 560, 1, 2, -0.043492258),
(2780, 597, 710, 1, 2, 0),
(2781, 597, 177, 1, 2, 0.010094037),
(2782, 597, 199, 1, 2, 0),
(2783, 597, 674, 1, 2, 0.10801108),
(2784, 597, 456, 1, 2, 0.021968713),
(2785, 597, 24, 1, 2, 0.037421178),
(2786, 597, 714, 1, 2, 0.024877504),
(2787, 597, 221, 1, 2, -0.0057966434),
(2788, 597, 186, 1, 2, 0),
(2789, 597, 184, 1, 2, 0),
(2790, 597, 218, 1, 2, 0.012114212),
(2791, 597, 200, 1, 2, -0.0044280062),
(2792, 597, 672, 1, 2, 0),
(2793, 597, 707, 1, 2, -0.010900745),
(2794, 597, 706, 1, 2, -0.045121524),
(2795, 597, 188, 1, 2, -0.0006541322),
(2796, 597, 712, 1, 2, 0),
(2797, 597, 384, 1, 2, 0.020424891),
(2798, 597, 717, 1, 2, -0.013957588),
(2799, 597, 716, 1, 2, 0),
(2800, 597, 237, 1, 2, 0),
(2801, 597, 33, 1, 2, 0.022548798),
(2802, 597, 35, 1, 2, 0.01463199),
(2803, 597, 228, 1, 2, 0),
(2804, 597, 229, 1, 2, 0.019464014),
(2805, 597, 718, 1, 2, 0),
(2806, 597, 32, 1, 2, 0.017549004),
(2807, 597, 235, 1, 2, -0.006140012),
(2808, 597, 230, 1, 2, 0),
(2809, 597, 36, 1, 2, -0.00203353),
(2810, 597, 715, 1, 2, 0.008965101),
(2811, 597, 232, 1, 2, 0),
(2812, 597, 227, 1, 2, 0.0009863791),
(2813, 597, 246, 1, 2, -0.007934067),
(2814, 597, 721, 1, 2, -0.004329824),
(2815, 597, 720, 1, 2, 0),
(2816, 597, 250, 1, 2, 0),
(2817, 597, 39, 1, 2, -0.010259996),
(2818, 597, 40, 1, 2, -0.056681268),
(2819, 597, 240, 1, 2, 0),
(2820, 597, 42, 1, 2, 0.013013141),
(2821, 597, 722, 1, 2, 0),
(2822, 597, 38, 1, 2, -0.04396318),
(2823, 597, 247, 1, 2, 0.000025933543),
(2824, 597, 241, 1, 2, 0),
(2825, 597, 43, 1, 2, -0.020758178),
(2826, 597, 719, 1, 2, 0.008138778),
(2827, 597, 243, 1, 2, 0),
(2828, 597, 41, 1, 2, -0.05142062),
(2829, 597, 969, 1, 2, -0.0012662066),
(2830, 597, 970, 1, 2, 0.09619654),
(2831, 597, 971, 1, 2, -0.022683857),
(2832, 597, 972, 1, 2, 0.035799928),
(2833, 597, 973, 1, 2, -0.01595453),
(2834, 597, 974, 1, 2, -0.005201661),
(2835, 597, 975, 1, 2, 0.0068025333),
(2836, 597, 976, 1, 2, -0.023709163),
(2837, 597, 977, 1, 2, -0.006936993),
(2838, 597, 978, 1, 2, 0.029529661),
(2839, 597, 979, 1, 2, -0.0057488424),
(2840, 597, 980, 1, 2, 0.13606456),
(2841, 597, 981, 1, 2, 0.04706625),
(2842, 597, 982, 1, 2, 0.10237417),
(2843, 597, 983, 1, 2, -0.0010755025),
(2844, 597, 968, 1, 2, 0.012036811),
(2845, 597, 984, 1, 2, -0.015216795),
(2846, 597, 985, 1, 2, -0.002037436),
(2847, 597, 986, 1, 2, -0.0064533795),
(2848, 597, 987, 1, 2, -0.0065953126),
(2849, 597, 988, 1, 2, -0.030547213),
(2850, 597, 989, 1, 2, 0.2704871),
(2851, 597, 990, 1, 2, -0.015538143),
(2852, 597, 991, 1, 2, -0.04869767),
(2853, 597, 992, 1, 2, 0.004596794),
(2854, 597, 993, 1, 2, -0.010490762),
(2855, 597, 994, 1, 2, 0.011821528),
(2856, 597, 995, 1, 2, 0.027683986),
(2857, 597, 996, 1, 2, 0.0067969463),
(2858, 597, 997, 1, 2, 0.0037532821),
(2859, 597, 998, 1, 2, 0.008766306),
(2860, 597, 999, 1, 2, 0.007919099),
(2861, 597, 1000, 1, 2, -0.013359805),
(2862, 597, 1001, 1, 2, 0.005206777),
(2863, 597, 1002, 1, 2, -0.0031948595),
(2864, 597, 1003, 1, 2, -0.025121426),
(2865, 597, 1004, 1, 2, -0.020805363),
(2866, 597, 1005, 1, 2, -0.031184783),
(2867, 597, 1006, 1, 2, -0.0306404),
(2868, 597, 1007, 1, 2, 0.0023118113),
(2869, 597, 1008, 1, 2, -0.01604188),
(2870, 597, 1009, 1, 2, -0.01688327),
(2871, 597, 1010, 1, 2, -0.00475206),
(2872, 597, 1011, 1, 2, 0.015669283),
(2873, 597, 1012, 1, 2, 0.023210874),
(2874, 597, 1013, 1, 2, 0.009238123),
(2875, 597, 1014, 1, 2, 0.02048666),
(2876, 597, 1015, 1, 2, -0.0031946385),
(2877, 597, 1016, 1, 2, 0.0013446098),
(2878, 567, 1, 1, 1, 0.00012133941),
(2879, 567, 142, 1, 1, 0.00004081291),
(2880, 567, 149, 1, 1, 0),
(2881, 567, 668, 1, 1, 0.4238799),
(2882, 567, 4, 1, 1, 0),
(2883, 567, 667, 1, 1, 0),
(2884, 567, 151, 1, 1, -0.4238798),
(2885, 567, 5, 1, 1, 0),
(2886, 567, 143, 1, 1, -0.099807605),
(2887, 567, 2, 1, 1, 0),
(2888, 567, 146, 1, 1, 0),
(2889, 567, 7, 1, 1, 0),
(2890, 567, 9, 1, 1, 0),
(2891, 567, 3, 1, 1, 0),
(2892, 567, 6, 1, 1, 0),
(2893, 567, 8, 1, 1, 0),
(2894, 567, 669, 1, 1, 0),
(2895, 567, 666, 1, 1, 0.099807896),
(2896, 567, 163, 1, 1, 0),
(2897, 567, 670, 1, 1, 0),
(2898, 567, 13, 1, 1, 0.07675583),
(2899, 567, 10, 1, 1, 0.48776028),
(2900, 567, 159, 1, 1, 0),
(2901, 567, 351, 1, 1, -1.8371129),
(2902, 567, 14, 1, 1, -1.1137196),
(2903, 567, 158, 1, 1, 0.13675892),
(2904, 567, 671, 1, 1, 0),
(2905, 567, 11, 1, 1, 1.3295877),
(2906, 567, 19, 1, 1, 0.31210724),
(2907, 567, 1017, 1, 1, 0),
(2908, 567, 694, 1, 1, 0),
(2909, 567, 221, 1, 1, -0.3325482),
(2910, 567, 218, 1, 1, -0.3698814),
(2911, 567, 201, 1, 1, 0),
(2912, 567, 174, 1, 1, 0.30470154),
(2913, 567, 16, 1, 1, -0.7400267),
(2914, 567, 699, 1, 1, 0),
(2915, 567, 1018, 1, 1, 0),
(2916, 567, 222, 1, 1, 0),
(2917, 567, 685, 1, 1, 0),
(2918, 567, 681, 1, 1, 0),
(2919, 567, 202, 1, 1, -0.28156465),
(2920, 567, 683, 1, 1, 0),
(2921, 567, 690, 1, 1, 0),
(2922, 567, 25, 1, 1, 0.44964442),
(2923, 567, 22, 1, 1, -0.03234356),
(2924, 567, 693, 1, 1, 0),
(2925, 567, 1019, 1, 1, 0),
(2926, 567, 703, 1, 1, 0.33401412),
(2927, 567, 206, 1, 1, 0),
(2928, 567, 710, 1, 1, 0),
(2929, 567, 169, 1, 1, 0.5031092),
(2930, 567, 186, 1, 1, 0),
(2931, 567, 692, 1, 1, 0),
(2932, 567, 687, 1, 1, 0),
(2933, 567, 17, 1, 1, 0.121212706),
(2934, 567, 187, 1, 1, 0),
(2935, 567, 21, 1, 1, 0.9916628),
(2936, 567, 27, 1, 1, 0.538889),
(2937, 567, 704, 1, 1, 0),
(2938, 567, 200, 1, 1, -1.6892407),
(2939, 567, 1020, 1, 1, 0),
(2940, 567, 189, 1, 1, 0),
(2941, 567, 194, 1, 1, 0),
(2942, 567, 1021, 1, 1, 0),
(2943, 567, 679, 1, 1, 0),
(2944, 567, 213, 1, 1, 0),
(2945, 567, 28, 1, 1, -0.30167124),
(2946, 567, 24, 1, 1, -0.46201205),
(2947, 567, 713, 1, 1, 0),
(2948, 567, 1022, 1, 1, 0),
(2949, 567, 177, 1, 1, 0.7007103),
(2950, 567, 18, 1, 1, -0.33543745),
(2951, 567, 672, 1, 1, 0),
(2952, 567, 709, 1, 1, 0),
(2953, 567, 712, 1, 1, 0),
(2954, 567, 232, 1, 1, 0),
(2955, 567, 717, 1, 1, 0),
(2956, 567, 716, 1, 1, 0),
(2957, 567, 233, 1, 1, 0),
(2958, 567, 231, 1, 1, 0),
(2959, 567, 35, 1, 1, 0),
(2960, 567, 225, 1, 1, 0),
(2961, 567, 32, 1, 1, 0),
(2962, 567, 228, 1, 1, 0),
(2963, 567, 229, 1, 1, 0),
(2964, 567, 1023, 1, 1, 0),
(2965, 567, 36, 1, 1, 0),
(2966, 567, 227, 1, 1, 0),
(2967, 567, 718, 1, 1, 0),
(2968, 567, 715, 1, 1, 0),
(2969, 567, 33, 1, 1, 0),
(2970, 567, 243, 1, 1, 0),
(2971, 567, 721, 1, 1, 0),
(2972, 567, 720, 1, 1, 0),
(2973, 567, 244, 1, 1, 0),
(2974, 567, 242, 1, 1, 0),
(2975, 567, 40, 1, 1, 0),
(2976, 567, 238, 1, 1, 0),
(2977, 567, 38, 1, 1, 0),
(2978, 567, 240, 1, 1, 0),
(2979, 567, 42, 1, 1, 0),
(2980, 567, 1024, 1, 1, 0),
(2981, 567, 43, 1, 1, 0),
(2982, 567, 41, 1, 1, 0),
(2983, 567, 722, 1, 1, 0),
(2984, 567, 719, 1, 1, 0),
(2985, 567, 39, 1, 1, 0),
(2986, 567, 1025, 1, 1, -0.41382578),
(2987, 567, 1026, 1, 1, -1.4696021),
(2988, 567, 1027, 1, 1, -0.2597505),
(2989, 567, 1028, 1, 1, -0.01665874),
(2990, 567, 1029, 1, 1, 0.37320793),
(2991, 567, 1030, 1, 1, -0.013535115),
(2992, 567, 1031, 1, 1, 0.25637564),
(2993, 567, 1032, 1, 1, 0.68460506),
(2994, 567, 1033, 1, 1, 1.087984),
(2995, 567, 1034, 1, 1, 1.1524053),
(2996, 567, 1035, 1, 1, -0.087597184),
(2997, 567, 1036, 1, 1, 0.008036812),
(2998, 567, 1037, 1, 1, 0.100315124),
(2999, 567, 1038, 1, 1, 0.045344777),
(3000, 567, 1039, 1, 1, 0.7931281),
(3001, 567, 1040, 1, 1, 1.5765084),
(3002, 567, 1041, 1, 1, 1.4313153),
(3003, 567, 1042, 1, 1, -0.3930357),
(3004, 567, 1043, 1, 1, 0.12731864),
(3005, 567, 1044, 1, 1, 0.36791646),
(3006, 567, 1045, 1, 1, 0.15221025),
(3007, 567, 1046, 1, 1, 0.57334024),
(3008, 567, 1047, 1, 1, 0.17547615),
(3009, 567, 1048, 1, 1, -0.018012807),
(3010, 567, 1049, 1, 1, 0.068606384),
(3011, 567, 1050, 1, 1, -0.08313),
(3012, 567, 1051, 1, 1, 0.23285285),
(3013, 567, 1052, 1, 1, 0.07605321),
(3014, 567, 1053, 1, 1, 0.117180705),
(3015, 567, 1054, 1, 1, 0.1605247),
(3016, 567, 1055, 1, 1, -0.05452114),
(3017, 567, 1056, 1, 1, -0.08722281),
(3018, 567, 1057, 1, 1, 0.030565029),
(3019, 567, 1058, 1, 1, -0.08743701),
(3020, 567, 1059, 1, 1, 0.08554176),
(3021, 567, 1060, 1, 1, 0.28150886),
(3022, 567, 1061, 1, 1, 0.10151811),
(3023, 567, 1062, 1, 1, -0.017316217),
(3024, 567, 1063, 1, 1, -0.0041173827),
(3025, 567, 1064, 1, 1, 0.0045671766),
(3026, 567, 1065, 1, 1, 0.008925368),
(3027, 567, 1066, 1, 1, 0.070708506),
(3028, 567, 1067, 1, 1, 0.058729786),
(3029, 567, 1068, 1, 1, -0.0049512815),
(3030, 567, 1069, 1, 1, 0.030814683),
(3031, 567, 1070, 1, 1, -0.060378402),
(3032, 567, 1071, 1, 1, 0.0048838113),
(3033, 567, 1072, 1, 1, 0.0060777636),
(3034, 567, 1073, 1, 1, 0.0031328176),
(3035, 567, 1, 1, 2, -0.000008099405),
(3036, 567, 142, 1, 2, -0.000019280158),
(3037, 567, 149, 1, 2, 0),
(3038, 567, 668, 1, 2, 0.5323122),
(3039, 567, 4, 1, 2, 0),
(3040, 567, 667, 1, 2, 0),
(3041, 567, 151, 1, 2, -0.5323127),
(3042, 567, 5, 1, 2, 0),
(3043, 567, 143, 1, 2, 0.11178804),
(3044, 567, 2, 1, 2, 0),
(3045, 567, 146, 1, 2, 0),
(3046, 567, 7, 1, 2, 0),
(3047, 567, 9, 1, 2, 0),
(3048, 567, 3, 1, 2, 0),
(3049, 567, 6, 1, 2, 0),
(3050, 567, 8, 1, 2, 0),
(3051, 567, 669, 1, 2, 0),
(3052, 567, 666, 1, 2, -0.11178811),
(3053, 567, 163, 1, 2, 0),
(3054, 567, 670, 1, 2, 0),
(3055, 567, 13, 1, 2, 0.35304102),
(3056, 567, 10, 1, 2, 0.093068555),
(3057, 567, 159, 1, 2, 0),
(3058, 567, 14, 1, 2, -1.7528827),
(3059, 567, 158, 1, 2, 0.71799624),
(3060, 567, 671, 1, 2, 0),
(3061, 567, 11, 1, 2, 0.7474327),
(3062, 567, 19, 1, 2, 0.27277473),
(3063, 567, 1017, 1, 2, 0),
(3064, 567, 694, 1, 2, 0),
(3065, 567, 221, 1, 2, -0.33743435),
(3066, 567, 218, 1, 2, -0.19610773),
(3067, 567, 201, 1, 2, 0),
(3068, 567, 174, 1, 2, 0.19341958),
(3069, 567, 16, 1, 2, -0.6320013),
(3070, 567, 699, 1, 2, 0),
(3071, 567, 1018, 1, 2, 0),
(3072, 567, 222, 1, 2, 0),
(3073, 567, 685, 1, 2, 0),
(3074, 567, 681, 1, 2, 0),
(3075, 567, 202, 1, 2, -0.9668986),
(3076, 567, 683, 1, 2, 0),
(3077, 567, 690, 1, 2, 0),
(3078, 567, 25, 1, 2, 0.6253331),
(3079, 567, 22, 1, 2, 0.21213764),
(3080, 567, 693, 1, 2, 0),
(3081, 567, 1019, 1, 2, 0),
(3082, 567, 703, 1, 2, 0.24803609),
(3083, 567, 206, 1, 2, 0),
(3084, 567, 710, 1, 2, 0),
(3085, 567, 169, 1, 2, 0.40983155),
(3086, 567, 186, 1, 2, 0),
(3087, 567, 692, 1, 2, 0),
(3088, 567, 687, 1, 2, 0),
(3089, 567, 17, 1, 2, 0.076588035),
(3090, 567, 187, 1, 2, 0),
(3091, 567, 21, 1, 2, 2.0885184),
(3092, 567, 27, 1, 2, 0.51074755),
(3093, 567, 704, 1, 2, 0),
(3094, 567, 200, 1, 2, -1.809729),
(3095, 567, 1020, 1, 2, 0),
(3096, 567, 189, 1, 2, 0),
(3097, 567, 194, 1, 2, 0),
(3098, 567, 1021, 1, 2, 0),
(3099, 567, 679, 1, 2, 0),
(3100, 567, 213, 1, 2, 0),
(3101, 567, 28, 1, 2, -0.33510453),
(3102, 567, 24, 1, 2, -0.527535),
(3103, 567, 713, 1, 2, 0),
(3104, 567, 1022, 1, 2, 0),
(3105, 567, 177, 1, 2, -0.62082106),
(3106, 567, 18, 1, 2, -0.20107424),
(3107, 567, 672, 1, 2, 0),
(3108, 567, 709, 1, 2, 0),
(3109, 567, 712, 1, 2, 0),
(3110, 567, 232, 1, 2, 0),
(3111, 567, 717, 1, 2, 0),
(3112, 567, 716, 1, 2, 0),
(3113, 567, 233, 1, 2, 0),
(3114, 567, 231, 1, 2, 0),
(3115, 567, 35, 1, 2, 0),
(3116, 567, 225, 1, 2, 0),
(3117, 567, 32, 1, 2, 0),
(3118, 567, 228, 1, 2, 0),
(3119, 567, 229, 1, 2, 0),
(3120, 567, 1023, 1, 2, 0),
(3121, 567, 36, 1, 2, 0),
(3122, 567, 227, 1, 2, 0),
(3123, 567, 718, 1, 2, 0),
(3124, 567, 715, 1, 2, 0),
(3125, 567, 33, 1, 2, 0),
(3126, 567, 243, 1, 2, 0),
(3127, 567, 721, 1, 2, 0),
(3128, 567, 720, 1, 2, 0),
(3129, 567, 244, 1, 2, 0),
(3130, 567, 242, 1, 2, 0),
(3131, 567, 40, 1, 2, 0),
(3132, 567, 238, 1, 2, 0),
(3133, 567, 38, 1, 2, 0),
(3134, 567, 240, 1, 2, 0),
(3135, 567, 42, 1, 2, 0),
(3136, 567, 1024, 1, 2, 0),
(3137, 567, 43, 1, 2, 0),
(3138, 567, 41, 1, 2, 0),
(3139, 567, 722, 1, 2, 0),
(3140, 567, 719, 1, 2, 0),
(3141, 567, 39, 1, 2, 0),
(3142, 567, 1074, 1, 2, 0.5145354),
(3143, 567, 1075, 1, 2, 0.7900367),
(3144, 567, 1076, 1, 2, -0.12627025),
(3145, 567, 1041, 1, 2, 2.663938),
(3146, 567, 1077, 1, 2, 0.12031245),
(3147, 567, 1078, 1, 2, -0.110131495),
(3148, 567, 1079, 1, 2, -0.22010697),
(3149, 567, 1080, 1, 2, 0.80282027),
(3150, 567, 1060, 1, 2, 1.7501005),
(3151, 567, 1081, 1, 2, 0.75589526),
(3152, 567, 1082, 1, 2, -0.3912788),
(3153, 567, 1083, 1, 2, -0.006114413),
(3154, 567, 1084, 1, 2, 0.33602846),
(3155, 567, 1085, 1, 2, 0.28347695),
(3156, 567, 1086, 1, 2, 0.123905405),
(3157, 567, 1087, 1, 2, 0.12088945),
(3158, 567, 1088, 1, 2, 0.0487594),
(3159, 567, 1089, 1, 2, 0.23829329),
(3160, 567, 1090, 1, 2, -0.12669268),
(3161, 567, 1091, 1, 2, 0.09820314),
(3162, 567, 1092, 1, 2, 0.45885414),
(3163, 567, 1093, 1, 2, -0.020032141),
(3164, 567, 1094, 1, 2, -0.022672994),
(3165, 567, 1095, 1, 2, 0.11860684),
(3166, 567, 1096, 1, 2, 0.12677553),
(3167, 567, 1097, 1, 2, 0.6914711),
(3168, 567, 1098, 1, 2, 0.4897538),
(3169, 567, 1099, 1, 2, 0.49025744),
(3170, 567, 1100, 1, 2, 0.3652766),
(3171, 567, 1101, 1, 2, 0.011563985),
(3172, 567, 1102, 1, 2, 0.062389407),
(3173, 567, 1103, 1, 2, 0.01532501),
(3174, 567, 1045, 1, 2, -0.09301678),
(3175, 567, 1104, 1, 2, -0.047597364),
(3176, 567, 1105, 1, 2, 0.39112917),
(3177, 567, 1106, 1, 2, -0.036019605),
(3178, 567, 1066, 1, 2, 0.13018474),
(3179, 567, 1107, 1, 2, -0.029955035),
(3180, 567, 1108, 1, 2, 0.021829262),
(3181, 567, 1109, 1, 2, 0.046948705),
(3182, 567, 1110, 1, 2, -0.06983706),
(3183, 567, 1111, 1, 2, -0.028035948),
(3184, 567, 1112, 1, 2, -0.025212757),
(3185, 567, 1113, 1, 2, 0.01963822),
(3186, 567, 1063, 1, 2, 0.08154958),
(3187, 567, 1114, 1, 2, -0.010285395),
(3188, 567, 1115, 1, 2, 0.065823354),
(3189, 567, 1116, 1, 2, -0.04864298),
(3190, 567, 1117, 1, 2, -0.0006771252),
(3191, 450, 1, 1, 1, -0.000002530592),
(3192, 450, 142, 1, 1, 0),
(3193, 450, 1118, 1, 1, 0.026197167),
(3194, 450, 8, 1, 1, 0),
(3195, 450, 143, 1, 1, -0.018056052),
(3196, 450, 1119, 1, 1, 0),
(3197, 450, 668, 1, 1, 0),
(3198, 450, 1120, 1, 1, -0.012647281),
(3199, 450, 1121, 1, 1, 0),
(3200, 450, 154, 1, 1, 0),
(3201, 450, 7, 1, 1, 0),
(3202, 450, 1122, 1, 1, 0),
(3203, 450, 1123, 1, 1, 0.015162048),
(3204, 450, 147, 1, 1, 0),
(3205, 450, 5, 1, 1, 0),
(3206, 450, 155, 1, 1, 0),
(3207, 450, 1124, 1, 1, 0),
(3208, 450, 153, 1, 1, 0),
(3209, 450, 6, 1, 1, 0),
(3210, 450, 1125, 1, 1, 0),
(3211, 450, 144, 1, 1, 0),
(3212, 450, 146, 1, 1, 0),
(3213, 450, 1126, 1, 1, 0),
(3214, 450, 9, 1, 1, 0),
(3215, 450, 1127, 1, 1, 0),
(3216, 450, 2, 1, 1, 0),
(3217, 450, 667, 1, 1, 0),
(3218, 450, 3, 1, 1, 0),
(3219, 450, 152, 1, 1, 0),
(3220, 450, 4, 1, 1, 0),
(3221, 450, 150, 1, 1, 0),
(3222, 450, 1128, 1, 1, 0),
(3223, 450, 669, 1, 1, 0),
(3224, 450, 151, 1, 1, 0),
(3225, 450, 148, 1, 1, 0),
(3226, 450, 1129, 1, 1, 0),
(3227, 450, 666, 1, 1, -0.018187298),
(3228, 450, 149, 1, 1, 0),
(3229, 450, 14, 1, 1, 0),
(3230, 450, 156, 1, 1, -0.000987933),
(3231, 450, 1130, 1, 1, 0),
(3232, 450, 1131, 1, 1, 0),
(3233, 450, 1132, 1, 1, 0.0067391596),
(3234, 450, 1133, 1, 1, 0),
(3235, 450, 15, 1, 1, 0),
(3236, 450, 160, 1, 1, 0),
(3237, 450, 1134, 1, 1, 0),
(3238, 450, 1135, 1, 1, 0.006196462),
(3239, 450, 161, 1, 1, 0),
(3240, 450, 13, 1, 1, -0.0695509),
(3241, 450, 168, 1, 1, 0),
(3242, 450, 1136, 1, 1, 0),
(3243, 450, 166, 1, 1, 0),
(3244, 450, 351, 1, 1, -0.031173155),
(3245, 450, 1137, 1, 1, 0),
(3246, 450, 157, 1, 1, 0),
(3247, 450, 159, 1, 1, 0),
(3248, 450, 1138, 1, 1, 0),
(3249, 450, 167, 1, 1, 0),
(3250, 450, 1139, 1, 1, 0),
(3251, 450, 10, 1, 1, -0.1491006),
(3252, 450, 670, 1, 1, 0),
(3253, 450, 12, 1, 1, 0.005628335),
(3254, 450, 558, 1, 1, 0.0064095273),
(3255, 450, 165, 1, 1, 0),
(3256, 450, 11, 1, 1, 0),
(3257, 450, 1140, 1, 1, 0),
(3258, 450, 671, 1, 1, 0),
(3259, 450, 164, 1, 1, 0),
(3260, 450, 162, 1, 1, 0),
(3261, 450, 1141, 1, 1, 0),
(3262, 450, 1142, 1, 1, -0.0064099594),
(3263, 450, 163, 1, 1, 0),
(3264, 450, 1143, 1, 1, 0.008722023),
(3265, 450, 1144, 1, 1, 0),
(3266, 450, 1145, 1, 1, 0),
(3267, 450, 1146, 1, 1, 0.031465735),
(3268, 450, 1147, 1, 1, 0),
(3269, 450, 24, 1, 1, 0.021467349),
(3270, 450, 1148, 1, 1, 0),
(3271, 450, 1149, 1, 1, 0),
(3272, 450, 1150, 1, 1, 0),
(3273, 450, 1151, 1, 1, 0),
(3274, 450, 1152, 1, 1, 0.0010697093),
(3275, 450, 1153, 1, 1, 0),
(3276, 450, 1154, 1, 1, 0),
(3277, 450, 194, 1, 1, 0),
(3278, 450, 1155, 1, 1, 0),
(3279, 450, 1156, 1, 1, 0),
(3280, 450, 1154, 1, 1, 0),
(3281, 450, 1157, 1, 1, 0),
(3282, 450, 676, 1, 1, -0.000002530592),
(3283, 450, 28, 1, 1, 0),
(3284, 450, 1158, 1, 1, 0),
(3285, 450, 169, 1, 1, -0.04195751),
(3286, 450, 1159, 1, 1, 0),
(3287, 450, 708, 1, 1, 0.0048670997),
(3288, 450, 181, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(3289, 450, 1160, 1, 1, 0),
(3290, 450, 1161, 1, 1, 0),
(3291, 450, 1162, 1, 1, 0),
(3292, 450, 1149, 1, 1, 0),
(3293, 450, 1163, 1, 1, 0),
(3294, 450, 1164, 1, 1, 0),
(3295, 450, 1163, 1, 1, 0),
(3296, 450, 1019, 1, 1, 0),
(3297, 450, 707, 1, 1, 0),
(3298, 450, 1165, 1, 1, 0),
(3299, 450, 710, 1, 1, 0),
(3300, 450, 711, 1, 1, 0),
(3301, 450, 172, 1, 1, -0.017155875),
(3302, 450, 1166, 1, 1, 0),
(3303, 450, 220, 1, 1, 0),
(3304, 450, 1167, 1, 1, 0),
(3305, 450, 1168, 1, 1, 0),
(3306, 450, 1169, 1, 1, 0),
(3307, 450, 1170, 1, 1, -0.0039582197),
(3308, 450, 1171, 1, 1, 0.06861862),
(3309, 450, 217, 1, 1, 0),
(3310, 450, 176, 1, 1, 0),
(3311, 450, 185, 1, 1, 0),
(3312, 450, 1172, 1, 1, 0),
(3313, 450, 1173, 1, 1, 0.011711031),
(3314, 450, 1174, 1, 1, -0.018855046),
(3315, 450, 1175, 1, 1, 0),
(3316, 450, 1176, 1, 1, 0.0101147685),
(3317, 450, 1177, 1, 1, 0),
(3318, 450, 1178, 1, 1, 0),
(3319, 450, 1179, 1, 1, 0.018056039),
(3320, 450, 1180, 1, 1, -0.000002530592),
(3321, 450, 175, 1, 1, 0),
(3322, 450, 691, 1, 1, 0.00590517),
(3323, 450, 1181, 1, 1, 0.012647205),
(3324, 450, 1182, 1, 1, 0),
(3325, 450, 692, 1, 1, 0),
(3326, 450, 1183, 1, 1, 0),
(3327, 450, 1184, 1, 1, 0),
(3328, 450, 1185, 1, 1, 0.034280874),
(3329, 450, 1186, 1, 1, 0),
(3330, 450, 1187, 1, 1, 0),
(3331, 450, 1188, 1, 1, 0),
(3332, 450, 1189, 1, 1, 0),
(3333, 450, 1190, 1, 1, 0),
(3334, 450, 1191, 1, 1, 0),
(3335, 450, 1192, 1, 1, 0),
(3336, 450, 1193, 1, 1, 0),
(3337, 450, 1194, 1, 1, 0),
(3338, 450, 1195, 1, 1, 0),
(3339, 450, 1196, 1, 1, -0.0014493527),
(3340, 450, 694, 1, 1, 0),
(3341, 450, 206, 1, 1, 0),
(3342, 450, 1197, 1, 1, 0),
(3343, 450, 209, 1, 1, 0),
(3344, 450, 1198, 1, 1, 0),
(3345, 450, 1199, 1, 1, 0),
(3346, 450, 1200, 1, 1, 0),
(3347, 450, 212, 1, 1, -0.1011703),
(3348, 450, 1201, 1, 1, -0.024320913),
(3349, 450, 1202, 1, 1, 0),
(3350, 450, 1203, 1, 1, 0),
(3351, 450, 1204, 1, 1, 0),
(3352, 450, 1205, 1, 1, 0),
(3353, 450, 1206, 1, 1, 0),
(3354, 450, 1207, 1, 1, 0),
(3355, 450, 1208, 1, 1, 0),
(3356, 450, 1209, 1, 1, 0),
(3357, 450, 1210, 1, 1, 0),
(3358, 450, 1211, 1, 1, 0),
(3359, 450, 1212, 1, 1, 0),
(3360, 450, 1213, 1, 1, 0.0030775107),
(3361, 450, 16, 1, 1, 0),
(3362, 450, 1214, 1, 1, 0),
(3363, 450, 1215, 1, 1, 0),
(3364, 450, 1216, 1, 1, 0),
(3365, 450, 677, 1, 1, 0),
(3366, 450, 1192, 1, 1, 0),
(3367, 450, 221, 1, 1, 0),
(3368, 450, 171, 1, 1, 0),
(3369, 450, 1018, 1, 1, 0),
(3370, 450, 1217, 1, 1, 0.017594399),
(3371, 450, 1218, 1, 1, 0),
(3372, 450, 1219, 1, 1, 0),
(3373, 450, 1220, 1, 1, 0),
(3374, 450, 1221, 1, 1, 0),
(3375, 450, 190, 1, 1, 0),
(3376, 450, 1222, 1, 1, 0.024320873),
(3377, 450, 680, 1, 1, 0.005182904),
(3378, 450, 1223, 1, 1, 0),
(3379, 450, 1224, 1, 1, 0),
(3380, 450, 681, 1, 1, 0),
(3381, 450, 1225, 1, 1, 0),
(3382, 450, 1226, 1, 1, -0.012071183),
(3383, 450, 1227, 1, 1, 0.011029703),
(3384, 450, 367, 1, 1, 0.012689504),
(3385, 450, 1228, 1, 1, 0),
(3386, 450, 1229, 1, 1, 0.018855037),
(3387, 450, 1230, 1, 1, 0),
(3388, 450, 1231, 1, 1, 0),
(3389, 450, 1232, 1, 1, 0),
(3390, 450, 1233, 1, 1, -0.009661687),
(3391, 450, 1234, 1, 1, 0),
(3392, 450, 216, 1, 1, 0),
(3393, 450, 1235, 1, 1, 0.033275776),
(3394, 450, 1236, 1, 1, 0),
(3395, 450, 1237, 1, 1, 0),
(3396, 450, 1238, 1, 1, 0),
(3397, 450, 683, 1, 1, 0),
(3398, 450, 29, 1, 1, 0),
(3399, 450, 27, 1, 1, 0),
(3400, 450, 1239, 1, 1, 0),
(3401, 450, 684, 1, 1, 0),
(3402, 450, 1240, 1, 1, 0),
(3403, 450, 1241, 1, 1, 0),
(3404, 450, 1242, 1, 1, 0),
(3405, 450, 202, 1, 1, 0.019658437),
(3406, 450, 1243, 1, 1, 0),
(3407, 450, 1244, 1, 1, -0.012689532),
(3408, 450, 1245, 1, 1, 0),
(3409, 450, 1246, 1, 1, 0),
(3410, 450, 1214, 1, 1, 0),
(3411, 450, 1247, 1, 1, 0),
(3412, 450, 1248, 1, 1, 0),
(3413, 450, 1249, 1, 1, 0),
(3414, 450, 1250, 1, 1, -0.007860375),
(3415, 450, 198, 1, 1, 0),
(3416, 450, 1251, 1, 1, 0),
(3417, 450, 688, 1, 1, 0),
(3418, 450, 1252, 1, 1, 0),
(3419, 450, 1253, 1, 1, 0),
(3420, 450, 1254, 1, 1, 0),
(3421, 450, 673, 1, 1, 0),
(3422, 450, 188, 1, 1, 0),
(3423, 450, 1255, 1, 1, 0),
(3424, 450, 712, 1, 1, 0),
(3425, 450, 1256, 1, 1, 0),
(3426, 450, 1257, 1, 1, 0),
(3427, 450, 1258, 1, 1, 0),
(3428, 450, 1259, 1, 1, 0),
(3429, 450, 1260, 1, 1, 0.013342271),
(3430, 450, 1261, 1, 1, 0),
(3431, 450, 1215, 1, 1, 0),
(3432, 450, 1262, 1, 1, 0),
(3433, 450, 1263, 1, 1, 0),
(3434, 450, 1264, 1, 1, 0),
(3435, 450, 1212, 1, 1, 0),
(3436, 450, 191, 1, 1, 0),
(3437, 450, 455, 1, 1, -0.051659048),
(3438, 450, 1265, 1, 1, 0),
(3439, 450, 1266, 1, 1, 0),
(3440, 450, 1267, 1, 1, 0),
(3441, 450, 22, 1, 1, 0.019975794),
(3442, 450, 1268, 1, 1, 0),
(3443, 450, 1269, 1, 1, 0),
(3444, 450, 1270, 1, 1, 0),
(3445, 450, 1271, 1, 1, 0),
(3446, 450, 1272, 1, 1, 0.04352247),
(3447, 450, 1203, 1, 1, 0),
(3448, 450, 1273, 1, 1, 0),
(3449, 450, 1274, 1, 1, 0),
(3450, 450, 1275, 1, 1, 0),
(3451, 450, 1276, 1, 1, 0),
(3452, 450, 1277, 1, 1, 0),
(3453, 450, 1278, 1, 1, 0),
(3454, 450, 1279, 1, 1, 0),
(3455, 450, 1280, 1, 1, 0),
(3456, 450, 223, 1, 1, 0),
(3457, 450, 25, 1, 1, 0),
(3458, 450, 1281, 1, 1, 0),
(3459, 450, 192, 1, 1, -0.0153435),
(3460, 450, 1171, 1, 1, 0.047336794),
(3461, 450, 219, 1, 1, 0),
(3462, 450, 1282, 1, 1, 0),
(3463, 450, 1283, 1, 1, 0),
(3464, 450, 184, 1, 1, 0),
(3465, 450, 210, 1, 1, 0),
(3466, 450, 1284, 1, 1, 0.04774509),
(3467, 450, 213, 1, 1, 0),
(3468, 450, 1285, 1, 1, 0),
(3469, 450, 1286, 1, 1, 0),
(3470, 450, 1287, 1, 1, 0),
(3471, 450, 701, 1, 1, 0),
(3472, 450, 1288, 1, 1, 0),
(3473, 450, 1289, 1, 1, 0),
(3474, 450, 1290, 1, 1, 0),
(3475, 450, 208, 1, 1, 0),
(3476, 450, 1291, 1, 1, 0),
(3477, 450, 1292, 1, 1, 0),
(3478, 450, 1293, 1, 1, 0),
(3479, 450, 1294, 1, 1, 0),
(3480, 450, 1295, 1, 1, 0.029477492),
(3481, 450, 1296, 1, 1, 0),
(3482, 450, 1297, 1, 1, 0),
(3483, 450, 1298, 1, 1, 0.009398741),
(3484, 450, 1299, 1, 1, 0),
(3485, 450, 679, 1, 1, 0),
(3486, 450, 1300, 1, 1, 0),
(3487, 450, 1301, 1, 1, 0),
(3488, 450, 1302, 1, 1, 0),
(3489, 450, 215, 1, 1, 0),
(3490, 450, 1303, 1, 1, 0),
(3491, 450, 1304, 1, 1, 0),
(3492, 450, 1305, 1, 1, 0),
(3493, 450, 1306, 1, 1, 0),
(3494, 450, 1307, 1, 1, 0),
(3495, 450, 704, 1, 1, 0),
(3496, 450, 174, 1, 1, 0),
(3497, 450, 1308, 1, 1, 0),
(3498, 450, 1309, 1, 1, 0),
(3499, 450, 1310, 1, 1, 0),
(3500, 450, 1311, 1, 1, 0),
(3501, 450, 182, 1, 1, 0),
(3502, 450, 1312, 1, 1, 0),
(3503, 450, 1313, 1, 1, 0),
(3504, 450, 1314, 1, 1, 0),
(3505, 450, 1315, 1, 1, 0.036393445),
(3506, 450, 1316, 1, 1, 0),
(3507, 450, 1317, 1, 1, 0),
(3508, 450, 183, 1, 1, 0),
(3509, 450, 1318, 1, 1, 0),
(3510, 450, 187, 1, 1, 0),
(3511, 450, 1319, 1, 1, 0),
(3512, 450, 1313, 1, 1, 0),
(3513, 450, 1320, 1, 1, 0),
(3514, 450, 1321, 1, 1, 0),
(3515, 450, 1322, 1, 1, 0),
(3516, 450, 1323, 1, 1, 0),
(3517, 450, 685, 1, 1, 0),
(3518, 450, 1324, 1, 1, 0),
(3519, 450, 1325, 1, 1, 0),
(3520, 450, 1326, 1, 1, 0),
(3521, 450, 197, 1, 1, 0),
(3522, 450, 1327, 1, 1, 0),
(3523, 450, 1328, 1, 1, 0),
(3524, 450, 1329, 1, 1, 0),
(3525, 450, 687, 1, 1, 0),
(3526, 450, 1330, 1, 1, 0),
(3527, 450, 1331, 1, 1, 0),
(3528, 450, 1332, 1, 1, -0.052968826),
(3529, 450, 1333, 1, 1, 0),
(3530, 450, 1334, 1, 1, 0),
(3531, 450, 178, 1, 1, 0),
(3532, 450, 30, 1, 1, 0),
(3533, 450, 1335, 1, 1, 0.03075885),
(3534, 450, 1336, 1, 1, 0),
(3535, 450, 1337, 1, 1, 0),
(3536, 450, 177, 1, 1, 0.039046545),
(3537, 450, 1338, 1, 1, 0),
(3538, 450, 1339, 1, 1, 0),
(3539, 450, 1310, 1, 1, 0),
(3540, 450, 17, 1, 1, -0.06376546),
(3541, 450, 218, 1, 1, -0.048279475),
(3542, 450, 1340, 1, 1, 0),
(3543, 450, 1341, 1, 1, 0),
(3544, 450, 173, 1, 1, 0),
(3545, 450, 690, 1, 1, 0),
(3546, 450, 1342, 1, 1, 0),
(3547, 450, 1343, 1, 1, 0),
(3548, 450, 1344, 1, 1, 0),
(3549, 450, 1345, 1, 1, 0),
(3550, 450, 1346, 1, 1, 0),
(3551, 450, 1347, 1, 1, 0),
(3552, 450, 214, 1, 1, 0),
(3553, 450, 1348, 1, 1, 0),
(3554, 450, 1349, 1, 1, 0),
(3555, 450, 1350, 1, 1, 0),
(3556, 450, 205, 1, 1, 0),
(3557, 450, 1351, 1, 1, 0),
(3558, 450, 1347, 1, 1, 0),
(3559, 450, 1352, 1, 1, 0),
(3560, 450, 1353, 1, 1, 0),
(3561, 450, 1017, 1, 1, 0),
(3562, 450, 1354, 1, 1, 0),
(3563, 450, 1355, 1, 1, 0),
(3564, 450, 823, 1, 1, -0.022543788),
(3565, 450, 1356, 1, 1, 0),
(3566, 450, 1357, 1, 1, 0),
(3567, 450, 1358, 1, 1, 0),
(3568, 450, 1359, 1, 1, 0.017155869),
(3569, 450, 1360, 1, 1, 0),
(3570, 450, 1273, 1, 1, 0),
(3571, 450, 1272, 1, 1, 0.0146395415),
(3572, 450, 1361, 1, 1, 0),
(3573, 450, 452, 1, 1, 0),
(3574, 450, 1362, 1, 1, 0),
(3575, 450, 1363, 1, 1, 0),
(3576, 450, 1364, 1, 1, 0.010563867),
(3577, 450, 1365, 1, 1, 0),
(3578, 450, 1366, 1, 1, 0),
(3579, 450, 1367, 1, 1, 0),
(3580, 450, 674, 1, 1, 0),
(3581, 450, 1368, 1, 1, 0),
(3582, 450, 1369, 1, 1, 0),
(3583, 450, 1370, 1, 1, 0),
(3584, 450, 1371, 1, 1, 0),
(3585, 450, 1372, 1, 1, 0),
(3586, 450, 1373, 1, 1, 0),
(3587, 450, 1358, 1, 1, 0),
(3588, 450, 170, 1, 1, 0),
(3589, 450, 189, 1, 1, 0),
(3590, 450, 705, 1, 1, 0.06825204),
(3591, 450, 1374, 1, 1, 0),
(3592, 450, 1256, 1, 1, 0),
(3593, 450, 1375, 1, 1, 0),
(3594, 450, 180, 1, 1, -0.011111832),
(3595, 450, 1376, 1, 1, 0),
(3596, 450, 1377, 1, 1, 0),
(3597, 450, 1378, 1, 1, 0),
(3598, 450, 1257, 1, 1, 0),
(3599, 450, 1379, 1, 1, 0),
(3600, 450, 1380, 1, 1, 0),
(3601, 450, 1349, 1, 1, 0),
(3602, 450, 1381, 1, 1, 0),
(3603, 450, 1382, 1, 1, 0),
(3604, 450, 31, 1, 1, 0),
(3605, 450, 1383, 1, 1, 0),
(3606, 450, 204, 1, 1, 0),
(3607, 450, 1266, 1, 1, 0),
(3608, 450, 1384, 1, 1, 0),
(3609, 450, 1247, 1, 1, 0),
(3610, 450, 1385, 1, 1, 0),
(3611, 450, 1386, 1, 1, 0),
(3612, 450, 1387, 1, 1, 0),
(3613, 450, 18, 1, 1, 0),
(3614, 450, 1388, 1, 1, 0),
(3615, 450, 1389, 1, 1, 0),
(3616, 450, 1390, 1, 1, 0),
(3617, 450, 1391, 1, 1, 0),
(3618, 450, 1392, 1, 1, 0),
(3619, 450, 222, 1, 1, 0),
(3620, 450, 1393, 1, 1, 0.007253914),
(3621, 450, 1394, 1, 1, 0),
(3622, 450, 709, 1, 1, 0),
(3623, 450, 1385, 1, 1, 0),
(3624, 450, 211, 1, 1, 0),
(3625, 450, 1395, 1, 1, 0),
(3626, 450, 1396, 1, 1, 0),
(3627, 450, 1397, 1, 1, 0),
(3628, 450, 1398, 1, 1, 0),
(3629, 450, 1399, 1, 1, 0),
(3630, 450, 1400, 1, 1, 0),
(3631, 450, 1401, 1, 1, 0),
(3632, 450, 1402, 1, 1, 0),
(3633, 450, 1403, 1, 1, 0),
(3634, 450, 1221, 1, 1, 0),
(3635, 450, 1248, 1, 1, 0),
(3636, 450, 1404, 1, 1, 0),
(3637, 450, 199, 1, 1, 0),
(3638, 450, 1405, 1, 1, 0),
(3639, 450, 822, 1, 1, 0),
(3640, 450, 1406, 1, 1, 0),
(3641, 450, 21, 1, 1, -0.004911402),
(3642, 450, 1407, 1, 1, 0.048171986),
(3643, 450, 1200, 1, 1, 0),
(3644, 450, 713, 1, 1, 0),
(3645, 450, 203, 1, 1, 0),
(3646, 450, 824, 1, 1, 0.043860033),
(3647, 450, 1408, 1, 1, 0),
(3648, 450, 1409, 1, 1, 0),
(3649, 450, 1410, 1, 1, 0),
(3650, 450, 1411, 1, 1, 0),
(3651, 450, 1412, 1, 1, 0),
(3652, 450, 207, 1, 1, 0),
(3653, 450, 1413, 1, 1, 0),
(3654, 450, 1414, 1, 1, 0),
(3655, 450, 1415, 1, 1, 0),
(3656, 450, 1416, 1, 1, 0),
(3657, 450, 714, 1, 1, 0),
(3658, 450, 693, 1, 1, 0),
(3659, 450, 200, 1, 1, 0),
(3660, 450, 1417, 1, 1, 0),
(3661, 450, 1418, 1, 1, 0),
(3662, 450, 672, 1, 1, 0),
(3663, 450, 675, 1, 1, 0),
(3664, 450, 1419, 1, 1, 0),
(3665, 450, 1420, 1, 1, 0),
(3666, 450, 1421, 1, 1, 0),
(3667, 450, 195, 1, 1, 0),
(3668, 450, 1422, 1, 1, 0),
(3669, 450, 1423, 1, 1, 0),
(3670, 450, 1424, 1, 1, 0.013955535),
(3671, 450, 1425, 1, 1, 0),
(3672, 450, 1426, 1, 1, 0),
(3673, 450, 186, 1, 1, 0),
(3674, 450, 1301, 1, 1, 0),
(3675, 450, 1279, 1, 1, 0),
(3676, 450, 1427, 1, 1, 0),
(3677, 450, 1428, 1, 1, 0),
(3678, 450, 19, 1, 1, 0.049657825),
(3679, 450, 1429, 1, 1, 0),
(3680, 450, 1430, 1, 1, 0),
(3681, 450, 699, 1, 1, 0),
(3682, 450, 224, 1, 1, 0),
(3683, 450, 1259, 1, 1, 0),
(3684, 450, 1431, 1, 1, 0),
(3685, 450, 1432, 1, 1, 0),
(3686, 450, 1433, 1, 1, 0),
(3687, 450, 1434, 1, 1, 0),
(3688, 450, 1435, 1, 1, 0),
(3689, 450, 1436, 1, 1, 0),
(3690, 450, 1437, 1, 1, 0),
(3691, 450, 1438, 1, 1, 0),
(3692, 450, 695, 1, 1, 0),
(3693, 450, 1439, 1, 1, 0),
(3694, 450, 1440, 1, 1, 0),
(3695, 450, 1441, 1, 1, 0),
(3696, 450, 1442, 1, 1, 0),
(3697, 450, 698, 1, 1, 0),
(3698, 450, 193, 1, 1, 0),
(3699, 450, 697, 1, 1, 0),
(3700, 450, 1443, 1, 1, 0),
(3701, 450, 1444, 1, 1, 0),
(3702, 450, 1445, 1, 1, 0.0051642186),
(3703, 450, 678, 1, 1, 0.043444853),
(3704, 450, 1446, 1, 1, 0),
(3705, 450, 1447, 1, 1, 0.011473996),
(3706, 450, 179, 1, 1, 0),
(3707, 450, 1448, 1, 1, 0),
(3708, 450, 1449, 1, 1, 0),
(3709, 450, 1280, 1, 1, 0),
(3710, 450, 1450, 1, 1, 0),
(3711, 450, 196, 1, 1, 0),
(3712, 450, 1451, 1, 1, 0),
(3713, 450, 1452, 1, 1, 0.047967326),
(3714, 450, 201, 1, 1, 0),
(3715, 450, 1453, 1, 1, 0),
(3716, 450, 1454, 1, 1, 0),
(3717, 450, 1455, 1, 1, 0),
(3718, 450, 1456, 1, 1, 0),
(3719, 450, 703, 1, 1, 0),
(3720, 450, 1457, 1, 1, 0.010656096),
(3721, 450, 227, 1, 1, -0.03287719),
(3722, 450, 36, 1, 1, 0),
(3723, 450, 1458, 1, 1, 0),
(3724, 450, 717, 1, 1, 0),
(3725, 450, 1459, 1, 1, 0),
(3726, 450, 37, 1, 1, 0),
(3727, 450, 229, 1, 1, 0),
(3728, 450, 1460, 1, 1, 0),
(3729, 450, 230, 1, 1, 0),
(3730, 450, 35, 1, 1, 0.028267128),
(3731, 450, 237, 1, 1, 0),
(3732, 450, 1461, 1, 1, 0),
(3733, 450, 235, 1, 1, 0),
(3734, 450, 1462, 1, 1, 0),
(3735, 450, 226, 1, 1, 0),
(3736, 450, 228, 1, 1, 0),
(3737, 450, 1463, 1, 1, 0),
(3738, 450, 236, 1, 1, 0),
(3739, 450, 1464, 1, 1, 0),
(3740, 450, 32, 1, 1, -0.09956258),
(3741, 450, 716, 1, 1, 0),
(3742, 450, 384, 1, 1, 0),
(3743, 450, 234, 1, 1, 0),
(3744, 450, 33, 1, 1, 0),
(3745, 450, 1465, 1, 1, 0),
(3746, 450, 718, 1, 1, 0),
(3747, 450, 233, 1, 1, 0),
(3748, 450, 231, 1, 1, 0),
(3749, 450, 1466, 1, 1, 0),
(3750, 450, 715, 1, 1, 0.020826971),
(3751, 450, 232, 1, 1, 0),
(3752, 450, 41, 1, 1, 0.028162189),
(3753, 450, 43, 1, 1, 0),
(3754, 450, 1467, 1, 1, 0),
(3755, 450, 721, 1, 1, 0),
(3756, 450, 1468, 1, 1, 0),
(3757, 450, 1469, 1, 1, 0),
(3758, 450, 248, 1, 1, 0),
(3759, 450, 42, 1, 1, 0),
(3760, 450, 1470, 1, 1, 0),
(3761, 450, 241, 1, 1, 0),
(3762, 450, 40, 1, 1, -0.0064794123),
(3763, 450, 250, 1, 1, 0),
(3764, 450, 1471, 1, 1, 0),
(3765, 450, 247, 1, 1, 0),
(3766, 450, 1472, 1, 1, 0),
(3767, 450, 239, 1, 1, 0),
(3768, 450, 240, 1, 1, 0),
(3769, 450, 1473, 1, 1, 0),
(3770, 450, 249, 1, 1, 0),
(3771, 450, 1474, 1, 1, 0),
(3772, 450, 38, 1, 1, -0.07943959),
(3773, 450, 720, 1, 1, 0),
(3774, 450, 246, 1, 1, 0),
(3775, 450, 245, 1, 1, 0),
(3776, 450, 39, 1, 1, 0),
(3777, 450, 1475, 1, 1, 0),
(3778, 450, 722, 1, 1, 0),
(3779, 450, 244, 1, 1, 0),
(3780, 450, 242, 1, 1, 0),
(3781, 450, 1476, 1, 1, 0),
(3782, 450, 719, 1, 1, 0.018629199),
(3783, 450, 243, 1, 1, 0),
(3784, 450, 1477, 1, 1, -0.00900764),
(3785, 450, 1478, 1, 1, 0.028399287),
(3786, 450, 1479, 1, 1, 0.036918323),
(3787, 450, 1480, 1, 1, 0.015980804),
(3788, 450, 1481, 1, 1, -0.018232597),
(3789, 450, 1482, 1, 1, 0.019803887),
(3790, 450, 1483, 1, 1, 0.045504775),
(3791, 450, 1484, 1, 1, -0.016088715),
(3792, 450, 1485, 1, 1, 0.012163299),
(3793, 450, 1486, 1, 1, 0.023484387),
(3794, 450, 1487, 1, 1, 0.02701852),
(3795, 450, 1488, 1, 1, 0.0059065064),
(3796, 450, 1489, 1, 1, 0.030561045),
(3797, 450, 1490, 1, 1, 0.03813256),
(3798, 450, 1491, 1, 1, 0.029176176),
(3799, 450, 1492, 1, 1, -0.03910423),
(3800, 450, 1493, 1, 1, -0.04440345),
(3801, 450, 1494, 1, 1, 0.011722127),
(3802, 450, 1495, 1, 1, 0.030082371),
(3803, 450, 1496, 1, 1, 0.0031000932),
(3804, 450, 1497, 1, 1, 0.007883611),
(3805, 450, 1498, 1, 1, -0.014580056),
(3806, 450, 1499, 1, 1, 0.0003203716),
(3807, 450, 1500, 1, 1, 0.0155979125),
(3808, 450, 1501, 1, 1, -0.025472492),
(3809, 450, 1502, 1, 1, 0.003865943),
(3810, 450, 1503, 1, 1, -0.0022434336),
(3811, 450, 1504, 1, 1, -0.018817216),
(3812, 450, 1505, 1, 1, -0.004761377),
(3813, 450, 1506, 1, 1, 0.004272814),
(3814, 450, 1507, 1, 1, -0.00040124022),
(3815, 450, 1508, 1, 1, 0.029766591),
(3816, 450, 1509, 1, 1, -0.00086974574),
(3817, 450, 1510, 1, 1, -0.011948659),
(3818, 450, 1511, 1, 1, 0.0054802787),
(3819, 450, 1512, 1, 1, 0.0028908346),
(3820, 450, 1513, 1, 1, -0.010303231),
(3821, 450, 1514, 1, 1, -0.02287402),
(3822, 450, 1515, 1, 1, 0.00031830603),
(3823, 450, 1516, 1, 1, 0.005299196),
(3824, 450, 1517, 1, 1, -0.001811968),
(3825, 450, 1518, 1, 1, 0.004554222),
(3826, 450, 1519, 1, 1, 0.00016970742),
(3827, 450, 1520, 1, 1, -0.00265688),
(3828, 450, 1521, 1, 1, -0.0019754504),
(3829, 450, 1522, 1, 1, 0.0012904652),
(3830, 450, 1523, 1, 1, 0.0026556028),
(3831, 450, 1524, 1, 1, -0.003922746),
(3832, 450, 1525, 1, 1, 0.0010068937),
(3833, 450, 1, 1, 2, 0.00000139245),
(3834, 450, 142, 1, 2, 0),
(3835, 450, 1118, 1, 2, 0.08746076),
(3836, 450, 8, 1, 2, 0),
(3837, 450, 143, 1, 2, -0.048682015),
(3838, 450, 1119, 1, 2, 0),
(3839, 450, 668, 1, 2, 0),
(3840, 450, 1120, 1, 2, 0.024420178),
(3841, 450, 1121, 1, 2, 0),
(3842, 450, 154, 1, 2, 0),
(3843, 450, 7, 1, 2, 0),
(3844, 450, 1122, 1, 2, 0),
(3845, 450, 1123, 1, 2, 0.047577687),
(3846, 450, 147, 1, 2, 0),
(3847, 450, 5, 1, 2, 0),
(3848, 450, 155, 1, 2, 0),
(3849, 450, 1124, 1, 2, 0),
(3850, 450, 153, 1, 2, 0),
(3851, 450, 6, 1, 2, 0),
(3852, 450, 1125, 1, 2, 0),
(3853, 450, 144, 1, 2, 0),
(3854, 450, 146, 1, 2, 0),
(3855, 450, 1126, 1, 2, 0),
(3856, 450, 9, 1, 2, 0),
(3857, 450, 1127, 1, 2, 0),
(3858, 450, 2, 1, 2, 0),
(3859, 450, 667, 1, 2, 0),
(3860, 450, 3, 1, 2, 0),
(3861, 450, 152, 1, 2, 0),
(3862, 450, 4, 1, 2, 0),
(3863, 450, 150, 1, 2, 0),
(3864, 450, 1128, 1, 2, 0),
(3865, 450, 669, 1, 2, 0),
(3866, 450, 151, 1, 2, 0),
(3867, 450, 148, 1, 2, 0),
(3868, 450, 1129, 1, 2, 0),
(3869, 450, 666, 1, 2, -0.097640716),
(3870, 450, 149, 1, 2, 0),
(3871, 450, 158, 1, 2, 0.00000139245),
(3872, 450, 14, 1, 2, 0),
(3873, 450, 156, 1, 2, 0.019558435),
(3874, 450, 1130, 1, 2, 0),
(3875, 450, 1131, 1, 2, 0),
(3876, 450, 1132, 1, 2, -0.002326933),
(3877, 450, 1133, 1, 2, 0),
(3878, 450, 15, 1, 2, 0),
(3879, 450, 160, 1, 2, 0),
(3880, 450, 1134, 1, 2, 0),
(3881, 450, 1135, 1, 2, -0.001501589),
(3882, 450, 161, 1, 2, 0),
(3883, 450, 13, 1, 2, 0.09067221),
(3884, 450, 168, 1, 2, 0),
(3885, 450, 1136, 1, 2, 0),
(3886, 450, 166, 1, 2, 0),
(3887, 450, 351, 1, 2, 0.029999167),
(3888, 450, 1137, 1, 2, 0),
(3889, 450, 157, 1, 2, 0),
(3890, 450, 159, 1, 2, 0),
(3891, 450, 1138, 1, 2, 0),
(3892, 450, 167, 1, 2, 0),
(3893, 450, 1139, 1, 2, 0),
(3894, 450, 10, 1, 2, -0.16745678),
(3895, 450, 670, 1, 2, 0),
(3896, 450, 12, 1, 2, 0.046551883),
(3897, 450, 558, 1, 2, 0.061195616),
(3898, 450, 165, 1, 2, 0),
(3899, 450, 11, 1, 2, 0),
(3900, 450, 1140, 1, 2, 0),
(3901, 450, 671, 1, 2, 0),
(3902, 450, 164, 1, 2, 0),
(3903, 450, 162, 1, 2, 0),
(3904, 450, 1141, 1, 2, 0),
(3905, 450, 1142, 1, 2, -0.06119532),
(3906, 450, 163, 1, 2, 0),
(3907, 450, 1143, 1, 2, 0.023561038),
(3908, 450, 1144, 1, 2, 0),
(3909, 450, 1145, 1, 2, 0),
(3910, 450, 1146, 1, 2, 0.13443549),
(3911, 450, 1147, 1, 2, 0),
(3912, 450, 24, 1, 2, 0.04480042),
(3913, 450, 1148, 1, 2, 0),
(3914, 450, 1149, 1, 2, 0),
(3915, 450, 1150, 1, 2, 0),
(3916, 450, 1151, 1, 2, 0),
(3917, 450, 1152, 1, 2, -0.010539063),
(3918, 450, 1153, 1, 2, 0),
(3919, 450, 1154, 1, 2, 0),
(3920, 450, 194, 1, 2, 0),
(3921, 450, 1155, 1, 2, 0),
(3922, 450, 1156, 1, 2, 0),
(3923, 450, 1154, 1, 2, 0),
(3924, 450, 1157, 1, 2, 0),
(3925, 450, 676, 1, 2, 0.00000139245),
(3926, 450, 28, 1, 2, 0),
(3927, 450, 1158, 1, 2, 0),
(3928, 450, 169, 1, 2, -0.05562432),
(3929, 450, 1159, 1, 2, 0),
(3930, 450, 708, 1, 2, 0.00028031718),
(3931, 450, 181, 1, 2, 0),
(3932, 450, 1160, 1, 2, 0),
(3933, 450, 1161, 1, 2, 0),
(3934, 450, 1162, 1, 2, 0),
(3935, 450, 1149, 1, 2, 0),
(3936, 450, 1163, 1, 2, 0),
(3937, 450, 1164, 1, 2, 0),
(3938, 450, 1163, 1, 2, 0),
(3939, 450, 1019, 1, 2, 0),
(3940, 450, 707, 1, 2, 0),
(3941, 450, 1165, 1, 2, 0),
(3942, 450, 710, 1, 2, 0),
(3943, 450, 711, 1, 2, 0),
(3944, 450, 172, 1, 2, -0.027089696),
(3945, 450, 1166, 1, 2, 0),
(3946, 450, 220, 1, 2, 0),
(3947, 450, 1167, 1, 2, 0),
(3948, 450, 1168, 1, 2, 0),
(3949, 450, 1169, 1, 2, 0),
(3950, 450, 1170, 1, 2, -0.030351665),
(3951, 450, 1171, 1, 2, 0.062241092),
(3952, 450, 217, 1, 2, 0),
(3953, 450, 176, 1, 2, 0),
(3954, 450, 185, 1, 2, 0),
(3955, 450, 1172, 1, 2, 0),
(3956, 450, 1173, 1, 2, 0.023309998),
(3957, 450, 1174, 1, 2, -0.041271005),
(3958, 450, 1175, 1, 2, 0),
(3959, 450, 1176, 1, 2, -0.031201283),
(3960, 450, 1177, 1, 2, 0),
(3961, 450, 1178, 1, 2, 0),
(3962, 450, 1179, 1, 2, 0.04868202),
(3963, 450, 1180, 1, 2, 0.00000139245),
(3964, 450, 175, 1, 2, 0),
(3965, 450, 691, 1, 2, 0.003938143),
(3966, 450, 1181, 1, 2, -0.024420165),
(3967, 450, 1182, 1, 2, 0),
(3968, 450, 692, 1, 2, 0),
(3969, 450, 1183, 1, 2, 0),
(3970, 450, 1184, 1, 2, 0),
(3971, 450, 1185, 1, 2, 0.17576848),
(3972, 450, 1186, 1, 2, 0),
(3973, 450, 1187, 1, 2, 0),
(3974, 450, 1188, 1, 2, 0),
(3975, 450, 1189, 1, 2, 0),
(3976, 450, 1190, 1, 2, 0),
(3977, 450, 1191, 1, 2, 0),
(3978, 450, 1192, 1, 2, 0),
(3979, 450, 1193, 1, 2, 0),
(3980, 450, 1194, 1, 2, 0),
(3981, 450, 1195, 1, 2, 0),
(3982, 450, 1196, 1, 2, -0.049338743),
(3983, 450, 694, 1, 2, 0),
(3984, 450, 206, 1, 2, 0),
(3985, 450, 1197, 1, 2, 0),
(3986, 450, 209, 1, 2, 0),
(3987, 450, 1198, 1, 2, 0),
(3988, 450, 1199, 1, 2, 0),
(3989, 450, 1200, 1, 2, 0),
(3990, 450, 212, 1, 2, -0.078578696),
(3991, 450, 1201, 1, 2, -0.071372025),
(3992, 450, 1202, 1, 2, 0),
(3993, 450, 1203, 1, 2, 0),
(3994, 450, 1204, 1, 2, 0),
(3995, 450, 1205, 1, 2, 0),
(3996, 450, 1206, 1, 2, 0),
(3997, 450, 1207, 1, 2, 0),
(3998, 450, 1208, 1, 2, 0),
(3999, 450, 1209, 1, 2, 0),
(4000, 450, 1210, 1, 2, 0),
(4001, 450, 1211, 1, 2, 0),
(4002, 450, 1212, 1, 2, 0),
(4003, 450, 1213, 1, 2, 0.06870494),
(4004, 450, 16, 1, 2, 0),
(4005, 450, 1214, 1, 2, 0),
(4006, 450, 1215, 1, 2, 0),
(4007, 450, 456, 1, 2, 0.00000139245),
(4008, 450, 1216, 1, 2, 0),
(4009, 450, 677, 1, 2, 0),
(4010, 450, 1192, 1, 2, 0),
(4011, 450, 221, 1, 2, 0),
(4012, 450, 171, 1, 2, 0),
(4013, 450, 1018, 1, 2, 0),
(4014, 450, 1217, 1, 2, 0.16768143),
(4015, 450, 1218, 1, 2, 0),
(4016, 450, 1219, 1, 2, 0),
(4017, 450, 1220, 1, 2, 0),
(4018, 450, 1221, 1, 2, 0),
(4019, 450, 190, 1, 2, 0),
(4020, 450, 1222, 1, 2, 0.07137202),
(4021, 450, 680, 1, 2, -0.015287183),
(4022, 450, 1223, 1, 2, 0),
(4023, 450, 1224, 1, 2, 0),
(4024, 450, 681, 1, 2, 0),
(4025, 450, 1225, 1, 2, 0),
(4026, 450, 1226, 1, 2, -0.09900302),
(4027, 450, 1227, 1, 2, -0.037448663),
(4028, 450, 367, 1, 2, 0.061422918),
(4029, 450, 1228, 1, 2, 0),
(4030, 450, 1229, 1, 2, 0.04127101),
(4031, 450, 1230, 1, 2, 0),
(4032, 450, 1231, 1, 2, 0),
(4033, 450, 1232, 1, 2, 0),
(4034, 450, 1233, 1, 2, -0.037754126),
(4035, 450, 1234, 1, 2, 0),
(4036, 450, 216, 1, 2, 0),
(4037, 450, 1235, 1, 2, 0.005339548),
(4038, 450, 1236, 1, 2, 0),
(4039, 450, 1237, 1, 2, 0),
(4040, 450, 1238, 1, 2, 0),
(4041, 450, 683, 1, 2, 0),
(4042, 450, 29, 1, 2, 0),
(4043, 450, 27, 1, 2, 0),
(4044, 450, 1239, 1, 2, 0),
(4045, 450, 684, 1, 2, 0),
(4046, 450, 1240, 1, 2, 0),
(4047, 450, 1241, 1, 2, 0),
(4048, 450, 1242, 1, 2, 0),
(4049, 450, 202, 1, 2, -0.02721456),
(4050, 450, 1243, 1, 2, 0),
(4051, 450, 1526, 1, 2, -0.024420165),
(4052, 450, 1244, 1, 2, -0.06142291),
(4053, 450, 1245, 1, 2, 0),
(4054, 450, 1246, 1, 2, 0),
(4055, 450, 1214, 1, 2, 0),
(4056, 450, 1247, 1, 2, 0),
(4057, 450, 1248, 1, 2, 0),
(4058, 450, 1249, 1, 2, 0),
(4059, 450, 1250, 1, 2, -0.0059601287),
(4060, 450, 198, 1, 2, 0),
(4061, 450, 1251, 1, 2, 0),
(4062, 450, 688, 1, 2, 0),
(4063, 450, 1252, 1, 2, 0),
(4064, 450, 1253, 1, 2, 0),
(4065, 450, 1254, 1, 2, 0),
(4066, 450, 673, 1, 2, 0),
(4067, 450, 188, 1, 2, 0),
(4068, 450, 1255, 1, 2, 0),
(4069, 450, 712, 1, 2, 0),
(4070, 450, 1256, 1, 2, 0),
(4071, 450, 1257, 1, 2, 0),
(4072, 450, 1258, 1, 2, 0),
(4073, 450, 1259, 1, 2, 0),
(4074, 450, 1260, 1, 2, 0.00000139245),
(4075, 450, 1261, 1, 2, 0),
(4076, 450, 1215, 1, 2, 0),
(4077, 450, 1262, 1, 2, 0),
(4078, 450, 1263, 1, 2, 0),
(4079, 450, 1264, 1, 2, 0),
(4080, 450, 1212, 1, 2, 0),
(4081, 450, 191, 1, 2, 0),
(4082, 450, 455, 1, 2, -0.059132878),
(4083, 450, 1265, 1, 2, 0),
(4084, 450, 1266, 1, 2, 0),
(4085, 450, 1267, 1, 2, 0),
(4086, 450, 22, 1, 2, 0.022797974),
(4087, 450, 1268, 1, 2, 0),
(4088, 450, 1269, 1, 2, 0),
(4089, 450, 1270, 1, 2, 0),
(4090, 450, 1271, 1, 2, 0),
(4091, 450, 1272, 1, 2, 0.018064914),
(4092, 450, 1203, 1, 2, 0),
(4093, 450, 1273, 1, 2, 0),
(4094, 450, 1274, 1, 2, 0),
(4095, 450, 1275, 1, 2, 0),
(4096, 450, 1276, 1, 2, 0),
(4097, 450, 1277, 1, 2, 0),
(4098, 450, 1278, 1, 2, 0),
(4099, 450, 1279, 1, 2, 0),
(4100, 450, 1280, 1, 2, 0),
(4101, 450, 223, 1, 2, 0),
(4102, 450, 25, 1, 2, 0),
(4103, 450, 1527, 1, 2, 0.04127101),
(4104, 450, 1281, 1, 2, 0),
(4105, 450, 192, 1, 2, 0.084284216),
(4106, 450, 1171, 1, 2, 0.019312995),
(4107, 450, 219, 1, 2, 0),
(4108, 450, 1282, 1, 2, 0),
(4109, 450, 1283, 1, 2, 0),
(4110, 450, 184, 1, 2, 0),
(4111, 450, 210, 1, 2, 0),
(4112, 450, 1284, 1, 2, 0.05521514),
(4113, 450, 213, 1, 2, 0),
(4114, 450, 1285, 1, 2, 0),
(4115, 450, 1286, 1, 2, 0),
(4116, 450, 1287, 1, 2, 0),
(4117, 450, 23, 1, 2, 0.00000139245),
(4118, 450, 701, 1, 2, 0),
(4119, 450, 1288, 1, 2, 0),
(4120, 450, 1289, 1, 2, 0),
(4121, 450, 1290, 1, 2, 0),
(4122, 450, 208, 1, 2, 0),
(4123, 450, 1291, 1, 2, 0),
(4124, 450, 1292, 1, 2, 0),
(4125, 450, 1293, 1, 2, 0),
(4126, 450, 1294, 1, 2, 0),
(4127, 450, 1295, 1, 2, 0.04734117),
(4128, 450, 1296, 1, 2, 0),
(4129, 450, 1297, 1, 2, 0),
(4130, 450, 1298, 1, 2, 0.09819833),
(4131, 450, 1299, 1, 2, 0),
(4132, 450, 679, 1, 2, 0),
(4133, 450, 1300, 1, 2, 0),
(4134, 450, 1301, 1, 2, 0),
(4135, 450, 1302, 1, 2, 0),
(4136, 450, 215, 1, 2, 0),
(4137, 450, 1303, 1, 2, 0),
(4138, 450, 1304, 1, 2, 0),
(4139, 450, 1305, 1, 2, 0),
(4140, 450, 1306, 1, 2, 0),
(4141, 450, 1307, 1, 2, 0),
(4142, 450, 704, 1, 2, 0),
(4143, 450, 174, 1, 2, 0),
(4144, 450, 1308, 1, 2, 0),
(4145, 450, 1309, 1, 2, 0),
(4146, 450, 1310, 1, 2, 0),
(4147, 450, 1311, 1, 2, 0),
(4148, 450, 182, 1, 2, 0),
(4149, 450, 1312, 1, 2, 0),
(4150, 450, 1313, 1, 2, 0),
(4151, 450, 1314, 1, 2, 0),
(4152, 450, 1315, 1, 2, 0.09851437),
(4153, 450, 1316, 1, 2, 0),
(4154, 450, 1317, 1, 2, 0),
(4155, 450, 183, 1, 2, 0),
(4156, 450, 1318, 1, 2, 0),
(4157, 450, 187, 1, 2, 0),
(4158, 450, 1319, 1, 2, 0),
(4159, 450, 1313, 1, 2, 0),
(4160, 450, 1320, 1, 2, 0),
(4161, 450, 1321, 1, 2, 0),
(4162, 450, 1322, 1, 2, 0),
(4163, 450, 1323, 1, 2, 0),
(4164, 450, 685, 1, 2, 0),
(4165, 450, 1324, 1, 2, 0),
(4166, 450, 1325, 1, 2, 0),
(4167, 450, 1326, 1, 2, 0),
(4168, 450, 197, 1, 2, 0),
(4169, 450, 1327, 1, 2, 0),
(4170, 450, 1328, 1, 2, 0),
(4171, 450, 1329, 1, 2, 0),
(4172, 450, 687, 1, 2, 0),
(4173, 450, 1330, 1, 2, 0),
(4174, 450, 1331, 1, 2, 0),
(4175, 450, 1332, 1, 2, 0.011549524),
(4176, 450, 1333, 1, 2, 0),
(4177, 450, 1334, 1, 2, 0),
(4178, 450, 178, 1, 2, 0),
(4179, 450, 30, 1, 2, 0),
(4180, 450, 1335, 1, 2, 0.17307733),
(4181, 450, 1336, 1, 2, 0),
(4182, 450, 1337, 1, 2, 0),
(4183, 450, 177, 1, 2, -0.029020635),
(4184, 450, 1338, 1, 2, 0),
(4185, 450, 1339, 1, 2, 0),
(4186, 450, 1310, 1, 2, 0),
(4187, 450, 17, 1, 2, -0.08213397),
(4188, 450, 218, 1, 2, 0.011357933),
(4189, 450, 1340, 1, 2, 0),
(4190, 450, 1341, 1, 2, 0),
(4191, 450, 173, 1, 2, 0),
(4192, 450, 690, 1, 2, 0),
(4193, 450, 1342, 1, 2, 0),
(4194, 450, 1343, 1, 2, 0),
(4195, 450, 1344, 1, 2, 0),
(4196, 450, 1345, 1, 2, 0),
(4197, 450, 1346, 1, 2, 0),
(4198, 450, 1347, 1, 2, 0),
(4199, 450, 214, 1, 2, 0),
(4200, 450, 1348, 1, 2, 0),
(4201, 450, 1528, 1, 2, 0.061195616),
(4202, 450, 1349, 1, 2, 0),
(4203, 450, 1350, 1, 2, 0),
(4204, 450, 205, 1, 2, 0),
(4205, 450, 1351, 1, 2, 0),
(4206, 450, 1347, 1, 2, 0),
(4207, 450, 1352, 1, 2, 0),
(4208, 450, 1353, 1, 2, 0),
(4209, 450, 1017, 1, 2, 0),
(4210, 450, 1354, 1, 2, 0),
(4211, 450, 1355, 1, 2, 0),
(4212, 450, 823, 1, 2, -0.09458577),
(4213, 450, 1356, 1, 2, 0),
(4214, 450, 1357, 1, 2, 0),
(4215, 450, 1358, 1, 2, 0),
(4216, 450, 1359, 1, 2, 0.027089706),
(4217, 450, 1360, 1, 2, 0),
(4218, 450, 1273, 1, 2, 0),
(4219, 450, 1272, 1, 2, 0.03384191),
(4220, 450, 1361, 1, 2, 0),
(4221, 450, 452, 1, 2, 0),
(4222, 450, 1362, 1, 2, 0),
(4223, 450, 1363, 1, 2, 0),
(4224, 450, 1364, 1, 2, 0.06131329),
(4225, 450, 1365, 1, 2, 0),
(4226, 450, 1366, 1, 2, 0),
(4227, 450, 1367, 1, 2, 0),
(4228, 450, 674, 1, 2, 0),
(4229, 450, 1368, 1, 2, 0),
(4230, 450, 1369, 1, 2, 0),
(4231, 450, 1370, 1, 2, 0),
(4232, 450, 1371, 1, 2, 0),
(4233, 450, 1372, 1, 2, 0),
(4234, 450, 1373, 1, 2, 0),
(4235, 450, 1358, 1, 2, 0),
(4236, 450, 170, 1, 2, 0),
(4237, 450, 189, 1, 2, 0),
(4238, 450, 705, 1, 2, 0.062240165),
(4239, 450, 1374, 1, 2, 0),
(4240, 450, 1256, 1, 2, 0),
(4241, 450, 1375, 1, 2, 0),
(4242, 450, 180, 1, 2, 0.0000013988162),
(4243, 450, 1376, 1, 2, 0),
(4244, 450, 1377, 1, 2, 0),
(4245, 450, 1378, 1, 2, 0),
(4246, 450, 1257, 1, 2, 0),
(4247, 450, 1379, 1, 2, 0),
(4248, 450, 1380, 1, 2, 0),
(4249, 450, 1349, 1, 2, 0),
(4250, 450, 1381, 1, 2, 0),
(4251, 450, 1382, 1, 2, 0),
(4252, 450, 31, 1, 2, 0),
(4253, 450, 1383, 1, 2, 0),
(4254, 450, 204, 1, 2, 0),
(4255, 450, 1266, 1, 2, 0),
(4256, 450, 1384, 1, 2, 0),
(4257, 450, 1247, 1, 2, 0),
(4258, 450, 1385, 1, 2, 0),
(4259, 450, 1386, 1, 2, 0),
(4260, 450, 1387, 1, 2, 0),
(4261, 450, 18, 1, 2, 0),
(4262, 450, 1388, 1, 2, 0),
(4263, 450, 1389, 1, 2, 0),
(4264, 450, 1529, 1, 2, 0.023561038),
(4265, 450, 1390, 1, 2, 0),
(4266, 450, 1391, 1, 2, 0),
(4267, 450, 1392, 1, 2, 0),
(4268, 450, 222, 1, 2, 0),
(4269, 450, 1393, 1, 2, 0.01602531),
(4270, 450, 1394, 1, 2, 0),
(4271, 450, 709, 1, 2, 0),
(4272, 450, 1385, 1, 2, 0),
(4273, 450, 211, 1, 2, 0),
(4274, 450, 1395, 1, 2, 0),
(4275, 450, 1396, 1, 2, 0),
(4276, 450, 1397, 1, 2, 0),
(4277, 450, 1398, 1, 2, 0),
(4278, 450, 1399, 1, 2, 0),
(4279, 450, 1400, 1, 2, 0),
(4280, 450, 1401, 1, 2, 0),
(4281, 450, 1402, 1, 2, 0),
(4282, 450, 1403, 1, 2, 0),
(4283, 450, 1221, 1, 2, 0),
(4284, 450, 1248, 1, 2, 0),
(4285, 450, 1404, 1, 2, 0),
(4286, 450, 199, 1, 2, 0),
(4287, 450, 1405, 1, 2, 0),
(4288, 450, 822, 1, 2, 0),
(4289, 450, 1530, 1, 2, 0.04868202),
(4290, 450, 1406, 1, 2, 0),
(4291, 450, 21, 1, 2, -0.0316723),
(4292, 450, 1407, 1, 2, 0.03631956),
(4293, 450, 1200, 1, 2, 0),
(4294, 450, 713, 1, 2, 0),
(4295, 450, 203, 1, 2, 0),
(4296, 450, 824, 1, 2, 0.05999318),
(4297, 450, 1408, 1, 2, 0),
(4298, 450, 1409, 1, 2, 0),
(4299, 450, 1410, 1, 2, 0),
(4300, 450, 1411, 1, 2, 0),
(4301, 450, 1412, 1, 2, 0),
(4302, 450, 207, 1, 2, 0),
(4303, 450, 1413, 1, 2, 0),
(4304, 450, 1414, 1, 2, 0),
(4305, 450, 1415, 1, 2, 0),
(4306, 450, 1416, 1, 2, 0),
(4307, 450, 714, 1, 2, 0),
(4308, 450, 693, 1, 2, 0),
(4309, 450, 200, 1, 2, 0),
(4310, 450, 1417, 1, 2, 0),
(4311, 450, 1418, 1, 2, 0),
(4312, 450, 672, 1, 2, 0),
(4313, 450, 675, 1, 2, 0),
(4314, 450, 1419, 1, 2, 0),
(4315, 450, 1420, 1, 2, 0),
(4316, 450, 1421, 1, 2, 0),
(4317, 450, 195, 1, 2, 0),
(4318, 450, 1422, 1, 2, 0),
(4319, 450, 1423, 1, 2, 0),
(4320, 450, 1424, 1, 2, -0.04464306),
(4321, 450, 1425, 1, 2, 0),
(4322, 450, 1426, 1, 2, 0),
(4323, 450, 186, 1, 2, 0),
(4324, 450, 1301, 1, 2, 0),
(4325, 450, 1279, 1, 2, 0),
(4326, 450, 1427, 1, 2, 0),
(4327, 450, 1428, 1, 2, 0),
(4328, 450, 19, 1, 2, 0.011339872),
(4329, 450, 1429, 1, 2, 0),
(4330, 450, 1430, 1, 2, 0),
(4331, 450, 699, 1, 2, 0),
(4332, 450, 224, 1, 2, 0),
(4333, 450, 1259, 1, 2, 0),
(4334, 450, 1431, 1, 2, 0),
(4335, 450, 1432, 1, 2, 0),
(4336, 450, 1433, 1, 2, 0),
(4337, 450, 1434, 1, 2, 0),
(4338, 450, 1435, 1, 2, 0),
(4339, 450, 1436, 1, 2, 0),
(4340, 450, 1437, 1, 2, 0),
(4341, 450, 1438, 1, 2, 0),
(4342, 450, 695, 1, 2, 0),
(4343, 450, 1439, 1, 2, 0),
(4344, 450, 1440, 1, 2, 0),
(4345, 450, 1441, 1, 2, 0),
(4346, 450, 1442, 1, 2, 0),
(4347, 450, 698, 1, 2, 0),
(4348, 450, 193, 1, 2, 0),
(4349, 450, 697, 1, 2, 0),
(4350, 450, 1443, 1, 2, 0),
(4351, 450, 1444, 1, 2, 0),
(4352, 450, 1445, 1, 2, -0.041836977),
(4353, 450, 678, 1, 2, 0.01314385),
(4354, 450, 1446, 1, 2, 0),
(4355, 450, 1447, 1, 2, -0.034852788),
(4356, 450, 179, 1, 2, 0),
(4357, 450, 1448, 1, 2, 0),
(4358, 450, 1449, 1, 2, 0),
(4359, 450, 1280, 1, 2, 0),
(4360, 450, 1450, 1, 2, 0),
(4361, 450, 196, 1, 2, 0),
(4362, 450, 1451, 1, 2, 0),
(4363, 450, 1452, 1, 2, 0.043407388),
(4364, 450, 201, 1, 2, 0),
(4365, 450, 1453, 1, 2, 0),
(4366, 450, 1454, 1, 2, 0),
(4367, 450, 1455, 1, 2, 0),
(4368, 450, 1456, 1, 2, 0),
(4369, 450, 703, 1, 2, 0),
(4370, 450, 1457, 1, 2, 0.006295505),
(4371, 450, 227, 1, 2, 0.0048602847),
(4372, 450, 36, 1, 2, 0),
(4373, 450, 225, 1, 2, -0.048682015),
(4374, 450, 1458, 1, 2, 0),
(4375, 450, 717, 1, 2, 0),
(4376, 450, 562, 1, 2, 0.00000139245),
(4377, 450, 1459, 1, 2, 0),
(4378, 450, 37, 1, 2, 0),
(4379, 450, 229, 1, 2, 0),
(4380, 450, 1460, 1, 2, 0),
(4381, 450, 230, 1, 2, 0),
(4382, 450, 35, 1, 2, 0.009529878),
(4383, 450, 237, 1, 2, 0),
(4384, 450, 1461, 1, 2, 0),
(4385, 450, 235, 1, 2, 0),
(4386, 450, 1462, 1, 2, 0),
(4387, 450, 226, 1, 2, 0),
(4388, 450, 228, 1, 2, 0),
(4389, 450, 1463, 1, 2, 0),
(4390, 450, 236, 1, 2, 0),
(4391, 450, 1464, 1, 2, 0),
(4392, 450, 32, 1, 2, -0.06804809),
(4393, 450, 716, 1, 2, 0),
(4394, 450, 384, 1, 2, 0),
(4395, 450, 234, 1, 2, 0),
(4396, 450, 33, 1, 2, 0),
(4397, 450, 1465, 1, 2, 0),
(4398, 450, 718, 1, 2, 0),
(4399, 450, 233, 1, 2, 0),
(4400, 450, 231, 1, 2, 0),
(4401, 450, 1466, 1, 2, 0),
(4402, 450, 715, 1, 2, 0.03189857),
(4403, 450, 232, 1, 2, 0),
(4404, 450, 41, 1, 2, 0.07918174),
(4405, 450, 43, 1, 2, 0),
(4406, 450, 1467, 1, 2, 0),
(4407, 450, 721, 1, 2, 0),
(4408, 450, 1468, 1, 2, 0),
(4409, 450, 1469, 1, 2, 0),
(4410, 450, 248, 1, 2, 0),
(4411, 450, 42, 1, 2, 0),
(4412, 450, 1470, 1, 2, 0),
(4413, 450, 241, 1, 2, 0),
(4414, 450, 40, 1, 2, 0.064157456),
(4415, 450, 250, 1, 2, 0),
(4416, 450, 1471, 1, 2, 0),
(4417, 450, 247, 1, 2, 0),
(4418, 450, 1472, 1, 2, 0),
(4419, 450, 239, 1, 2, 0),
(4420, 450, 240, 1, 2, 0),
(4421, 450, 1473, 1, 2, 0),
(4422, 450, 249, 1, 2, 0),
(4423, 450, 1474, 1, 2, 0),
(4424, 450, 38, 1, 2, -0.007188659),
(4425, 450, 720, 1, 2, 0),
(4426, 450, 246, 1, 2, 0),
(4427, 450, 245, 1, 2, 0),
(4428, 450, 39, 1, 2, 0),
(4429, 450, 1475, 1, 2, 0),
(4430, 450, 722, 1, 2, 0),
(4431, 450, 244, 1, 2, 0),
(4432, 450, 242, 1, 2, 0),
(4433, 450, 1476, 1, 2, 0),
(4434, 450, 719, 1, 2, 0.06738465),
(4435, 450, 243, 1, 2, 0),
(4436, 450, 1531, 1, 2, 0.020736912),
(4437, 450, 1532, 1, 2, 0.016107487),
(4438, 450, 1533, 1, 2, 0.008626774),
(4439, 450, 1534, 1, 2, 0.015698986),
(4440, 450, 1535, 1, 2, 0.049091298),
(4441, 450, 1536, 1, 2, -0.031578656),
(4442, 450, 1537, 1, 2, 0.03570524),
(4443, 450, 1538, 1, 2, -0.011236857),
(4444, 450, 1539, 1, 2, 0.05471486),
(4445, 450, 1540, 1, 2, 0.029934997),
(4446, 450, 1541, 1, 2, 0.06554778),
(4447, 450, 1542, 1, 2, 0.076208755),
(4448, 450, 1543, 1, 2, -0.038326006),
(4449, 450, 1544, 1, 2, -0.064385764),
(4450, 450, 1545, 1, 2, 0.026636077),
(4451, 450, 1546, 1, 2, 0.008684455),
(4452, 450, 1547, 1, 2, 0.015923282),
(4453, 450, 1548, 1, 2, -0.040664513),
(4454, 450, 1549, 1, 2, 0.0046149855),
(4455, 450, 1550, 1, 2, 0.027222024),
(4456, 450, 1551, 1, 2, 0.014620076),
(4457, 450, 1552, 1, 2, -0.041848116),
(4458, 450, 1553, 1, 2, -0.04499234),
(4459, 450, 1554, 1, 2, 0.020778105),
(4460, 450, 1555, 1, 2, 0.045413967),
(4461, 450, 1484, 1, 2, 0.014486465),
(4462, 450, 1556, 1, 2, 0.012937342),
(4463, 450, 1557, 1, 2, 0.016722528),
(4464, 450, 1558, 1, 2, -0.024960745),
(4465, 450, 1559, 1, 2, 0.01999975),
(4466, 450, 1560, 1, 2, 0.010024585),
(4467, 450, 1561, 1, 2, 0.012369827),
(4468, 450, 1562, 1, 2, -0.0077907466),
(4469, 450, 1563, 1, 2, -0.0031539095),
(4470, 450, 1564, 1, 2, 0.010150253),
(4471, 450, 1565, 1, 2, 0.014368695),
(4472, 450, 1566, 1, 2, 0.0042478777),
(4473, 450, 1567, 1, 2, 0.007565508),
(4474, 450, 1568, 1, 2, 0.012853045),
(4475, 450, 1569, 1, 2, 0.0034731624),
(4476, 450, 1570, 1, 2, -0.005310787),
(4477, 450, 1571, 1, 2, -0.0064287046),
(4478, 450, 1572, 1, 2, -0.00418522),
(4479, 450, 1573, 1, 2, 0.0043475153),
(4480, 450, 1574, 1, 2, 0.0046210536),
(4481, 450, 1575, 1, 2, 0.0019732052),
(4482, 450, 1576, 1, 2, 0.0027356856),
(4483, 450, 1577, 1, 2, 0.0011522453),
(4484, 268, 1, 1, 1, -0.67664576),
(4485, 268, 142, 1, 1, 0),
(4486, 268, 146, 1, 1, 0),
(4487, 268, 2, 1, 1, 0),
(4488, 268, 153, 1, 1, 0),
(4489, 268, 155, 1, 1, 0),
(4490, 268, 144, 1, 1, 0),
(4491, 268, 152, 1, 1, -0.37089446),
(4492, 268, 145, 1, 1, 0),
(4493, 268, 148, 1, 1, 0),
(4494, 268, 151, 1, 1, 0),
(4495, 268, 149, 1, 1, 0),
(4496, 268, 3, 1, 1, 0),
(4497, 268, 7, 1, 1, 0),
(4498, 268, 5, 1, 1, 0),
(4499, 268, 147, 1, 1, 0),
(4500, 268, 150, 1, 1, 0),
(4501, 268, 8, 1, 1, 0),
(4502, 268, 9, 1, 1, 0),
(4503, 268, 143, 1, 1, -0.11399625),
(4504, 268, 4, 1, 1, 0),
(4505, 268, 154, 1, 1, 0),
(4506, 268, 351, 1, 1, -0.33866203),
(4507, 268, 159, 1, 1, 0),
(4508, 268, 10, 1, 1, 0),
(4509, 268, 166, 1, 1, 0),
(4510, 268, 168, 1, 1, 0),
(4511, 268, 157, 1, 1, 0),
(4512, 268, 158, 1, 1, -0.3497753),
(4513, 268, 162, 1, 1, 0),
(4514, 268, 164, 1, 1, 0),
(4515, 268, 163, 1, 1, 0),
(4516, 268, 12, 1, 1, -0.31863424),
(4517, 268, 160, 1, 1, 0),
(4518, 268, 13, 1, 1, 0),
(4519, 268, 161, 1, 1, 0),
(4520, 268, 11, 1, 1, 0),
(4521, 268, 14, 1, 1, 0),
(4522, 268, 167, 1, 1, 0),
(4523, 268, 156, 1, 1, -0.0344071),
(4524, 268, 165, 1, 1, 0),
(4525, 268, 15, 1, 1, 0),
(4526, 268, 453, 1, 1, -0.30080426),
(4527, 268, 177, 1, 1, 0),
(4528, 268, 1578, 1, 1, -0.2764206),
(4529, 268, 706, 1, 1, 0.0010106151),
(4530, 268, 176, 1, 1, 0),
(4531, 268, 170, 1, 1, 0),
(4532, 268, 194, 1, 1, 0),
(4533, 268, 192, 1, 1, 0),
(4534, 268, 184, 1, 1, 0),
(4535, 268, 186, 1, 1, 0),
(4536, 268, 181, 1, 1, 0),
(4537, 268, 21, 1, 1, 0),
(4538, 268, 19, 1, 1, -0.15066989),
(4539, 268, 213, 1, 1, 0),
(4540, 268, 218, 1, 1, -0.19513099),
(4541, 268, 187, 1, 1, 0),
(4542, 268, 169, 1, 1, 0),
(4543, 268, 17, 1, 1, 0),
(4544, 268, 215, 1, 1, 0),
(4545, 268, 455, 1, 1, -0.30080426),
(4546, 268, 223, 1, 1, 0),
(4547, 268, 183, 1, 1, 0),
(4548, 268, 205, 1, 1, 0),
(4549, 268, 24, 1, 1, -0.29565436),
(4550, 268, 193, 1, 1, 0),
(4551, 268, 206, 1, 1, 0),
(4552, 268, 202, 1, 1, 0),
(4553, 268, 31, 1, 1, 0),
(4554, 268, 173, 1, 1, 0),
(4555, 268, 222, 1, 1, 0),
(4556, 268, 219, 1, 1, 0),
(4557, 268, 190, 1, 1, 0),
(4558, 268, 195, 1, 1, 0),
(4559, 268, 180, 1, 1, -0.17486906),
(4560, 268, 224, 1, 1, 0),
(4561, 268, 209, 1, 1, 0),
(4562, 268, 212, 1, 1, 0),
(4563, 268, 25, 1, 1, 0),
(4564, 268, 198, 1, 1, 0),
(4565, 268, 203, 1, 1, 0),
(4566, 268, 179, 1, 1, 0),
(4567, 268, 201, 1, 1, 0),
(4568, 268, 178, 1, 1, 0),
(4569, 268, 216, 1, 1, 0),
(4570, 268, 207, 1, 1, 0),
(4571, 268, 16, 1, 1, 0),
(4572, 268, 208, 1, 1, 0),
(4573, 268, 200, 1, 1, 0),
(4574, 268, 221, 1, 1, 0),
(4575, 268, 171, 1, 1, 0),
(4576, 268, 175, 1, 1, 0),
(4577, 268, 182, 1, 1, 0),
(4578, 268, 211, 1, 1, 0),
(4579, 268, 214, 1, 1, 0),
(4580, 268, 27, 1, 1, 0),
(4581, 268, 22, 1, 1, 0),
(4582, 268, 210, 1, 1, 0),
(4583, 268, 217, 1, 1, 0),
(4584, 268, 191, 1, 1, 0),
(4585, 268, 18, 1, 1, 0),
(4586, 268, 28, 1, 1, 0),
(4587, 268, 30, 1, 1, 0),
(4588, 268, 188, 1, 1, 0),
(4589, 268, 196, 1, 1, 0),
(4590, 268, 371, 1, 1, -0.119752444),
(4591, 268, 189, 1, 1, 0),
(4592, 268, 220, 1, 1, 0),
(4593, 268, 197, 1, 1, 0),
(4594, 268, 185, 1, 1, 0),
(4595, 268, 454, 1, 1, -0.10297206),
(4596, 268, 172, 1, 1, -0.17168832),
(4597, 268, 204, 1, 1, 0),
(4598, 268, 29, 1, 1, 0),
(4599, 268, 199, 1, 1, 0),
(4600, 268, 174, 1, 1, 0),
(4601, 268, 228, 1, 1, 0),
(4602, 268, 32, 1, 1, 0),
(4603, 268, 235, 1, 1, 0),
(4604, 268, 237, 1, 1, 0),
(4605, 268, 226, 1, 1, 0),
(4606, 268, 227, 1, 1, -0.20859157),
(4607, 268, 231, 1, 1, 0),
(4608, 268, 233, 1, 1, 0),
(4609, 268, 232, 1, 1, 0),
(4610, 268, 229, 1, 1, 0),
(4611, 268, 35, 1, 1, 0),
(4612, 268, 230, 1, 1, 0),
(4613, 268, 33, 1, 1, 0),
(4614, 268, 36, 1, 1, 0),
(4615, 268, 236, 1, 1, 0),
(4616, 268, 225, 1, 1, -0.21925643),
(4617, 268, 234, 1, 1, 0),
(4618, 268, 37, 1, 1, 0),
(4619, 268, 240, 1, 1, 0),
(4620, 268, 38, 1, 1, 0),
(4621, 268, 247, 1, 1, 0),
(4622, 268, 250, 1, 1, 0),
(4623, 268, 239, 1, 1, 0),
(4624, 268, 246, 1, 1, -0.051333368),
(4625, 268, 41, 1, 1, -0.21710151),
(4626, 268, 242, 1, 1, 0),
(4627, 268, 244, 1, 1, 0),
(4628, 268, 243, 1, 1, 0),
(4629, 268, 42, 1, 1, 0),
(4630, 268, 40, 1, 1, 0),
(4631, 268, 241, 1, 1, 0),
(4632, 268, 39, 1, 1, 0),
(4633, 268, 43, 1, 1, 0),
(4634, 268, 249, 1, 1, 0),
(4635, 268, 1024, 1, 1, 0.004310488),
(4636, 268, 238, 1, 1, 0.083428405),
(4637, 268, 245, 1, 1, 0),
(4638, 268, 248, 1, 1, 0),
(4639, 268, 1579, 1, 1, -0.0778834),
(4640, 268, 1580, 1, 1, 0.04541375),
(4641, 268, 1581, 1, 1, 0.029043656),
(4642, 268, 1582, 1, 1, -0.12873183),
(4643, 268, 1583, 1, 1, -0.061195116),
(4644, 268, 1584, 1, 1, -0.012216499),
(4645, 268, 1585, 1, 1, 0.038585942),
(4646, 268, 1586, 1, 1, -0.15918376),
(4647, 268, 1587, 1, 1, -0.041534815),
(4648, 268, 1588, 1, 1, -0.0031626243),
(4649, 268, 1589, 1, 1, 0.14695176),
(4650, 268, 1590, 1, 1, 0.10163017),
(4651, 268, 1591, 1, 1, -0.11276524),
(4652, 268, 1592, 1, 1, -0.0379805),
(4653, 268, 1593, 1, 1, 0.09691542),
(4654, 268, 1594, 1, 1, 0.04297187),
(4655, 268, 1595, 1, 1, -0.0665432),
(4656, 268, 1596, 1, 1, 0.06639612),
(4657, 268, 259, 1, 1, -0.053090736),
(4658, 268, 1597, 1, 1, -0.1205172),
(4659, 268, 1598, 1, 1, 0.015027795),
(4660, 268, 1599, 1, 1, -0.050909866),
(4661, 268, 1600, 1, 1, -0.08001065),
(4662, 268, 1601, 1, 1, 0.08698693),
(4663, 268, 1602, 1, 1, 0.076710574),
(4664, 268, 1603, 1, 1, -0.12052318),
(4665, 268, 1604, 1, 1, 0.058326438),
(4666, 268, 1605, 1, 1, 0.02110208),
(4667, 268, 1606, 1, 1, -0.07015314),
(4668, 268, 285, 1, 1, -0.101438485),
(4669, 268, 1607, 1, 1, -0.018380996),
(4670, 268, 1608, 1, 1, 0.03851954),
(4671, 268, 1609, 1, 1, 0.088528655),
(4672, 268, 1610, 1, 1, -0.010481364),
(4673, 268, 1611, 1, 1, -0.011174377),
(4674, 268, 1612, 1, 1, 0.0033995654),
(4675, 268, 320, 1, 1, 0.043566566),
(4676, 268, 1613, 1, 1, 0.026959455),
(4677, 268, 1614, 1, 1, 0.072195694),
(4678, 268, 1615, 1, 1, -0.0020694293),
(4679, 268, 1616, 1, 1, -0.044345915),
(4680, 268, 1617, 1, 1, 0.048403833),
(4681, 268, 1618, 1, 1, 0.048117965),
(4682, 268, 1619, 1, 1, -0.02409684),
(4683, 268, 1620, 1, 1, 0.001504854),
(4684, 268, 1621, 1, 1, 0.018220352),
(4685, 268, 1622, 1, 1, -0.006487503),
(4686, 268, 1623, 1, 1, 0.0029971192),
(4687, 268, 1624, 1, 1, -0.012794456),
(4688, 268, 1, 1, 2, -0.8305792),
(4689, 268, 142, 1, 2, 0),
(4690, 268, 146, 1, 2, 0),
(4691, 268, 2, 1, 2, 0),
(4692, 268, 153, 1, 2, 0),
(4693, 268, 155, 1, 2, 0),
(4694, 268, 144, 1, 2, 0),
(4695, 268, 152, 1, 2, -0.4572591),
(4696, 268, 145, 1, 2, 0),
(4697, 268, 148, 1, 2, 0),
(4698, 268, 151, 1, 2, 0),
(4699, 268, 149, 1, 2, 0),
(4700, 268, 3, 1, 2, 0),
(4701, 268, 7, 1, 2, 0),
(4702, 268, 5, 1, 2, 0),
(4703, 268, 147, 1, 2, 0),
(4704, 268, 150, 1, 2, 0),
(4705, 268, 8, 1, 2, 0),
(4706, 268, 9, 1, 2, 0),
(4707, 268, 143, 1, 2, -0.08454686),
(4708, 268, 4, 1, 2, 0),
(4709, 268, 154, 1, 2, 0),
(4710, 268, 351, 1, 2, 0.037518222),
(4711, 268, 159, 1, 2, 0),
(4712, 268, 10, 1, 2, 0),
(4713, 268, 166, 1, 2, 0),
(4714, 268, 168, 1, 2, 0),
(4715, 268, 157, 1, 2, 0),
(4716, 268, 158, 1, 2, -0.18714222),
(4717, 268, 162, 1, 2, 0),
(4718, 268, 164, 1, 2, 0),
(4719, 268, 163, 1, 2, 0),
(4720, 268, 12, 1, 2, -0.34920174),
(4721, 268, 160, 1, 2, 0),
(4722, 268, 13, 1, 2, 0),
(4723, 268, 161, 1, 2, 0),
(4724, 268, 11, 1, 2, 0),
(4725, 268, 14, 1, 2, 0),
(4726, 268, 167, 1, 2, 0),
(4727, 268, 156, 1, 2, 0.010463248),
(4728, 268, 165, 1, 2, 0),
(4729, 268, 15, 1, 2, 0),
(4730, 268, 453, 1, 2, -0.17414705),
(4731, 268, 177, 1, 2, 0),
(4732, 268, 1578, 1, 2, -0.36327857),
(4733, 268, 706, 1, 2, -0.0660947),
(4734, 268, 176, 1, 2, 0),
(4735, 268, 170, 1, 2, 0),
(4736, 268, 194, 1, 2, 0),
(4737, 268, 192, 1, 2, 0),
(4738, 268, 184, 1, 2, 0),
(4739, 268, 186, 1, 2, 0),
(4740, 268, 181, 1, 2, 0),
(4741, 268, 21, 1, 2, 0),
(4742, 268, 19, 1, 2, -0.036020096),
(4743, 268, 213, 1, 2, 0),
(4744, 268, 218, 1, 2, -0.11462785),
(4745, 268, 187, 1, 2, 0),
(4746, 268, 169, 1, 2, 0),
(4747, 268, 17, 1, 2, 0),
(4748, 268, 215, 1, 2, 0),
(4749, 268, 455, 1, 2, -0.17414705),
(4750, 268, 223, 1, 2, 0),
(4751, 268, 183, 1, 2, 0),
(4752, 268, 205, 1, 2, 0),
(4753, 268, 24, 1, 2, -0.14105316),
(4754, 268, 193, 1, 2, 0),
(4755, 268, 206, 1, 2, 0),
(4756, 268, 202, 1, 2, 0),
(4757, 268, 31, 1, 2, 0),
(4758, 268, 173, 1, 2, 0),
(4759, 268, 222, 1, 2, 0),
(4760, 268, 219, 1, 2, 0),
(4761, 268, 190, 1, 2, 0),
(4762, 268, 195, 1, 2, 0),
(4763, 268, 180, 1, 2, -0.03983276),
(4764, 268, 224, 1, 2, 0),
(4765, 268, 209, 1, 2, 0),
(4766, 268, 212, 1, 2, 0),
(4767, 268, 25, 1, 2, 0),
(4768, 268, 198, 1, 2, 0),
(4769, 268, 203, 1, 2, 0),
(4770, 268, 179, 1, 2, 0),
(4771, 268, 201, 1, 2, 0),
(4772, 268, 178, 1, 2, 0),
(4773, 268, 216, 1, 2, 0),
(4774, 268, 207, 1, 2, 0),
(4775, 268, 16, 1, 2, 0),
(4776, 268, 208, 1, 2, 0),
(4777, 268, 200, 1, 2, 0),
(4778, 268, 221, 1, 2, 0),
(4779, 268, 171, 1, 2, 0),
(4780, 268, 175, 1, 2, 0),
(4781, 268, 182, 1, 2, 0),
(4782, 268, 211, 1, 2, 0),
(4783, 268, 214, 1, 2, 0),
(4784, 268, 27, 1, 2, 0),
(4785, 268, 22, 1, 2, 0),
(4786, 268, 210, 1, 2, 0),
(4787, 268, 217, 1, 2, 0),
(4788, 268, 191, 1, 2, 0),
(4789, 268, 18, 1, 2, 0),
(4790, 268, 28, 1, 2, 0),
(4791, 268, 30, 1, 2, 0),
(4792, 268, 188, 1, 2, 0),
(4793, 268, 196, 1, 2, 0),
(4794, 268, 371, 1, 2, -0.18519345),
(4795, 268, 189, 1, 2, 0),
(4796, 268, 220, 1, 2, 0),
(4797, 268, 197, 1, 2, 0),
(4798, 268, 185, 1, 2, 0),
(4799, 268, 454, 1, 2, -0.15116403),
(4800, 268, 172, 1, 2, -0.16052854),
(4801, 268, 204, 1, 2, 0),
(4802, 268, 29, 1, 2, 0),
(4803, 268, 199, 1, 2, 0),
(4804, 268, 174, 1, 2, 0),
(4805, 268, 228, 1, 2, 0),
(4806, 268, 32, 1, 2, 0),
(4807, 268, 235, 1, 2, 0),
(4808, 268, 237, 1, 2, 0),
(4809, 268, 226, 1, 2, 0),
(4810, 268, 227, 1, 2, -0.17686625),
(4811, 268, 231, 1, 2, 0),
(4812, 268, 233, 1, 2, 0),
(4813, 268, 232, 1, 2, 0),
(4814, 268, 229, 1, 2, 0),
(4815, 268, 35, 1, 2, 0),
(4816, 268, 230, 1, 2, 0),
(4817, 268, 33, 1, 2, 0),
(4818, 268, 36, 1, 2, 0),
(4819, 268, 236, 1, 2, 0),
(4820, 268, 225, 1, 2, -0.3035433),
(4821, 268, 234, 1, 2, 0),
(4822, 268, 37, 1, 2, 0),
(4823, 268, 240, 1, 2, 0),
(4824, 268, 38, 1, 2, 0),
(4825, 268, 247, 1, 2, 0),
(4826, 268, 250, 1, 2, 0),
(4827, 268, 239, 1, 2, 0),
(4828, 268, 246, 1, 2, -0.0101303635),
(4829, 268, 41, 1, 2, -0.09584376),
(4830, 268, 242, 1, 2, 0),
(4831, 268, 244, 1, 2, 0),
(4832, 268, 243, 1, 2, 0),
(4833, 268, 42, 1, 2, 0),
(4834, 268, 40, 1, 2, 0),
(4835, 268, 241, 1, 2, 0),
(4836, 268, 39, 1, 2, 0),
(4837, 268, 43, 1, 2, 0),
(4838, 268, 249, 1, 2, 0),
(4839, 268, 1024, 1, 2, 0.020780677),
(4840, 268, 238, 1, 2, 0.024349263),
(4841, 268, 245, 1, 2, 0),
(4842, 268, 248, 1, 2, 0),
(4843, 268, 1625, 1, 2, 0.050046355),
(4844, 268, 1626, 1, 2, 0.056760617),
(4845, 268, 1627, 1, 2, 0.056176145),
(4846, 268, 1628, 1, 2, 0.046129502),
(4847, 268, 1629, 1, 2, -0.10269416),
(4848, 268, 1630, 1, 2, 0.04878592),
(4849, 268, 274, 1, 2, 0.021369908),
(4850, 268, 1631, 1, 2, -0.07721701),
(4851, 268, 1632, 1, 2, 0.10316451),
(4852, 268, 1633, 1, 2, -0.008554199),
(4853, 268, 1634, 1, 2, -0.1399574),
(4854, 268, 1635, 1, 2, -0.108942136),
(4855, 268, 1636, 1, 2, -0.12069695),
(4856, 268, 1637, 1, 2, -0.003587988),
(4857, 268, 1638, 1, 2, 0.06889547),
(4858, 268, 1639, 1, 2, 0.051881135),
(4859, 268, 1640, 1, 2, -0.0029601543),
(4860, 268, 1641, 1, 2, -0.021734595),
(4861, 268, 1642, 1, 2, -0.030523388),
(4862, 268, 1643, 1, 2, 0.015710091),
(4863, 268, 1644, 1, 2, -0.07007547),
(4864, 268, 1645, 1, 2, -0.017596744),
(4865, 268, 1646, 1, 2, 0.0067257),
(4866, 268, 1647, 1, 2, 0.067483865),
(4867, 268, 1648, 1, 2, -0.021650402),
(4868, 268, 257, 1, 2, 0.0033138902),
(4869, 268, 1649, 1, 2, 0.076793),
(4870, 268, 1650, 1, 2, 0.053618077),
(4871, 268, 1651, 1, 2, 0.013834037),
(4872, 268, 1652, 1, 2, 0.003641949),
(4873, 268, 1653, 1, 2, -0.018344808),
(4874, 268, 1654, 1, 2, 0.03398602),
(4875, 268, 1655, 1, 2, 0.027552633),
(4876, 268, 1656, 1, 2, -0.026878504),
(4877, 268, 1657, 1, 2, 0.062032506),
(4878, 268, 1658, 1, 2, 0.02273562),
(4879, 268, 1659, 1, 2, -0.024618477),
(4880, 268, 1660, 1, 2, -0.023147082),
(4881, 268, 1661, 1, 2, -0.033581745),
(4882, 268, 1662, 1, 2, 0.012079719),
(4883, 268, 1663, 1, 2, 0.011213037),
(4884, 268, 1664, 1, 2, -0.032192886),
(4885, 268, 1665, 1, 2, -0.014080708),
(4886, 268, 1666, 1, 2, -0.021796614),
(4887, 268, 1667, 1, 2, 0.011294856),
(4888, 268, 1668, 1, 2, 0.01092641),
(4889, 268, 1669, 1, 2, -0.00007448257),
(4890, 268, 1670, 1, 2, -0.00079160085),
(4891, 85, 1, 1, 1, 0.00015459378),
(4892, 85, 3, 1, 1, 0),
(4893, 85, 7, 1, 1, 0),
(4894, 85, 2, 1, 1, 0),
(4895, 85, 5, 1, 1, 0),
(4896, 85, 9, 1, 1, 0),
(4897, 85, 4, 1, 1, 0),
(4898, 85, 8, 1, 1, 0),
(4899, 85, 6, 1, 1, 0),
(4900, 85, 12, 1, 1, -0.015106595),
(4901, 85, 160, 1, 1, 0.053935375),
(4902, 85, 15, 1, 1, -0.0016402098),
(4903, 85, 10, 1, 1, 0.017477022),
(4904, 85, 450, 1, 1, 0.03939807),
(4905, 85, 13, 1, 1, -0.015050334),
(4906, 85, 167, 1, 1, 0.07585788),
(4907, 85, 158, 1, 1, -0.02116589),
(4908, 85, 165, 1, 1, 0.042598248),
(4909, 85, 157, 1, 1, 0.00015459378),
(4910, 85, 14, 1, 1, 0.014476353),
(4911, 85, 451, 1, 1, 0.0063230055),
(4912, 85, 351, 1, 1, 0.035592757),
(4913, 85, 11, 1, 1, -0.016291393),
(4914, 85, 20, 1, 1, -0.10685856),
(4915, 85, 27, 1, 1, 0.03153773),
(4916, 85, 29, 1, 1, 0.077624),
(4917, 85, 17, 1, 1, 0.034282494),
(4918, 85, 559, 1, 1, 0.00015459378),
(4919, 85, 456, 1, 1, -0.074772455),
(4920, 85, 19, 1, 1, 0.015901065),
(4921, 85, 22, 1, 1, -0.0046415436),
(4922, 85, 209, 1, 1, 0.00015459378),
(4923, 85, 23, 1, 1, -0.0270346),
(4924, 85, 178, 1, 1, -0.0076335925),
(4925, 85, 30, 1, 1, -0.000072169365),
(4926, 85, 24, 1, 1, 0.011215812),
(4927, 85, 204, 1, 1, 0.00015459378),
(4928, 85, 177, 1, 1, -0.003546636),
(4929, 85, 31, 1, 1, -0.006577731),
(4930, 85, 25, 1, 1, 0.0077027297),
(4931, 85, 200, 1, 1, 0.0011336287),
(4932, 85, 183, 1, 1, 0.00039268602),
(4933, 85, 28, 1, 1, 0.010638659),
(4934, 85, 21, 1, 1, 0.014137991),
(4935, 85, 16, 1, 1, -0.0013356418),
(4936, 85, 454, 1, 1, 0.025490263),
(4937, 85, 93, 1, 1, 0.00015459378),
(4938, 85, 26, 1, 1, -0.32132158),
(4939, 85, 18, 1, 1, -0.019181587),
(4940, 85, 229, 1, 1, -0.0086404625),
(4941, 85, 32, 1, 1, 0.027871473),
(4942, 85, 35, 1, 1, 0.0071429745),
(4943, 85, 227, 1, 1, 0.012610062),
(4944, 85, 36, 1, 1, -0.0020110847),
(4945, 85, 33, 1, 1, -0.033213496),
(4946, 85, 42, 1, 1, -0.028755132),
(4947, 85, 38, 1, 1, -0.020569935),
(4948, 85, 40, 1, 1, -0.01569913),
(4949, 85, 41, 1, 1, -0.0013433032),
(4950, 85, 43, 1, 1, -0.02395548),
(4951, 85, 39, 1, 1, -0.023989985),
(4952, 85, 1671, 1, 1, 0.05100654),
(4953, 85, 1672, 1, 1, 0.013218141),
(4954, 85, 1673, 1, 1, -0.00002252568),
(4955, 85, 1674, 1, 1, 0.06868851),
(4956, 85, 1675, 1, 1, -0.0056827855),
(4957, 85, 1676, 1, 1, 0.1070185),
(4958, 85, 1677, 1, 1, 0.025708817),
(4959, 85, 1678, 1, 1, -0.060094982),
(4960, 85, 1679, 1, 1, 0.07197376),
(4961, 85, 1680, 1, 1, 0.0077827135),
(4962, 85, 1681, 1, 1, -0.020296313),
(4963, 85, 1682, 1, 1, 0.03170264),
(4964, 85, 1683, 1, 1, 0.09248888),
(4965, 85, 1684, 1, 1, -0.018677242),
(4966, 85, 1685, 1, 1, -0.030362776),
(4967, 85, 1686, 1, 1, -0.04129144),
(4968, 85, 1687, 1, 1, 0.03881361),
(4969, 85, 1688, 1, 1, 0.0062547936),
(4970, 85, 1689, 1, 1, 0.094006),
(4971, 85, 1690, 1, 1, 0.052860342),
(4972, 85, 1691, 1, 1, 0.09954607),
(4973, 85, 1692, 1, 1, 0.013143129),
(4974, 85, 1693, 1, 1, 0.050372165),
(4975, 85, 1694, 1, 1, 0.005990969),
(4976, 85, 1695, 1, 1, 0.3355453),
(4977, 85, 1696, 1, 1, -0.010982951),
(4978, 85, 1697, 1, 1, 0.0454016),
(4979, 85, 1698, 1, 1, -0.01042066),
(4980, 85, 1699, 1, 1, 0.058213253),
(4981, 85, 1700, 1, 1, 0.11105894),
(4982, 85, 1701, 1, 1, 0.024105603),
(4983, 85, 1702, 1, 1, 0.05511401),
(4984, 85, 1703, 1, 1, 0.0629992),
(4985, 85, 1704, 1, 1, 0.19183911),
(4986, 85, 1705, 1, 1, 0.014809358),
(4987, 85, 1706, 1, 1, -0.006830516),
(4988, 85, 1707, 1, 1, 0.013337551),
(4989, 85, 1708, 1, 1, -0.0036476352),
(4990, 85, 1709, 1, 1, -0.03650264),
(4991, 85, 1710, 1, 1, -0.010702893),
(4992, 85, 1711, 1, 1, -0.021231642),
(4993, 85, 1712, 1, 1, 0.0126857925),
(4994, 85, 1713, 1, 1, 0.052967235),
(4995, 85, 1714, 1, 1, 0.040848453),
(4996, 85, 1715, 1, 1, 0.022946581),
(4997, 85, 1716, 1, 1, 0.04292824),
(4998, 85, 1717, 1, 1, -0.0011645703),
(4999, 85, 1718, 1, 1, -0.009283106),
(5000, 85, 1719, 1, 1, -0.009391847),
(5001, 85, 1, 1, 2, 0.0002070374),
(5002, 85, 3, 1, 2, 0),
(5003, 85, 7, 1, 2, 0),
(5004, 85, 2, 1, 2, 0),
(5005, 85, 5, 1, 2, 0),
(5006, 85, 9, 1, 2, 0),
(5007, 85, 4, 1, 2, 0),
(5008, 85, 8, 1, 2, 0),
(5009, 85, 6, 1, 2, 0),
(5010, 85, 12, 1, 2, -0.027770149),
(5011, 85, 160, 1, 2, -0.036532763),
(5012, 85, 15, 1, 2, -0.05598654),
(5013, 85, 10, 1, 2, 0.01966051),
(5014, 85, 450, 1, 2, 0.01252869),
(5015, 85, 13, 1, 2, 0.009734655),
(5016, 85, 167, 1, 2, 0.06824001),
(5017, 85, 158, 1, 2, -0.033540122),
(5018, 85, 165, 1, 2, 0.0002070374),
(5019, 85, 157, 1, 2, 0.027613841),
(5020, 85, 14, 1, 2, 0.013454518),
(5021, 85, 451, 1, 2, 0.036659025),
(5022, 85, 351, 1, 2, 0.05570335),
(5023, 85, 11, 1, 2, -0.020340323),
(5024, 85, 20, 1, 2, -0.1253895),
(5025, 85, 27, 1, 2, 0.002651216),
(5026, 85, 29, 1, 2, 0.039055724),
(5027, 85, 17, 1, 2, 0.02004535),
(5028, 85, 559, 1, 2, 0.0002070374),
(5029, 85, 456, 1, 2, 0.08096498),
(5030, 85, 19, 1, 2, 0.014474724),
(5031, 85, 22, 1, 2, 0.009172625),
(5032, 85, 209, 1, 2, 0.020879725),
(5033, 85, 23, 1, 2, -0.11279993),
(5034, 85, 178, 1, 2, 0.0002070374),
(5035, 85, 30, 1, 2, 0.036652878),
(5036, 85, 24, 1, 2, 0.006485412),
(5037, 85, 204, 1, 2, 0.0002070374);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(5038, 85, 177, 1, 2, 0.0069437083),
(5039, 85, 31, 1, 2, 0.03725724),
(5040, 85, 25, 1, 2, -0.02479242),
(5041, 85, 200, 1, 2, -0.0053906823),
(5042, 85, 183, 1, 2, 0.0002070374),
(5043, 85, 28, 1, 2, -0.002048235),
(5044, 85, 21, 1, 2, 0.023791127),
(5045, 85, 16, 1, 2, -0.018121274),
(5046, 85, 454, 1, 2, -0.009036267),
(5047, 85, 93, 1, 2, 0.0002070374),
(5048, 85, 26, 1, 2, -0.08437651),
(5049, 85, 18, 1, 2, -0.013353208),
(5050, 85, 229, 1, 2, -0.005576265),
(5051, 85, 32, 1, 2, 0.017472744),
(5052, 85, 35, 1, 2, 0.022196764),
(5053, 85, 227, 1, 2, 0.012576693),
(5054, 85, 36, 1, 2, 0.003133288),
(5055, 85, 33, 1, 2, -0.028233934),
(5056, 85, 42, 1, 2, -0.03506103),
(5057, 85, 38, 1, 2, -0.025508145),
(5058, 85, 40, 1, 2, -0.01318725),
(5059, 85, 41, 1, 2, 0.0040707723),
(5060, 85, 43, 1, 2, -0.02069444),
(5061, 85, 39, 1, 2, -0.02502563),
(5062, 85, 1720, 1, 2, 0.063092224),
(5063, 85, 1721, 1, 2, -0.003712193),
(5064, 85, 1722, 1, 2, 0.0009913362),
(5065, 85, 1723, 1, 2, 0.0614354),
(5066, 85, 1724, 1, 2, -0.018459572),
(5067, 85, 1725, 1, 2, 0.011154607),
(5068, 85, 1726, 1, 2, -0.0020322793),
(5069, 85, 1727, 1, 2, -0.04617677),
(5070, 85, 1728, 1, 2, -0.027273944),
(5071, 85, 1729, 1, 2, 0.07925603),
(5072, 85, 1730, 1, 2, -0.01997961),
(5073, 85, 1731, 1, 2, 0.12461308),
(5074, 85, 1732, 1, 2, -0.044127144),
(5075, 85, 1733, 1, 2, -0.038616642),
(5076, 85, 1734, 1, 2, -0.0581272),
(5077, 85, 1735, 1, 2, 0.18997158),
(5078, 85, 1736, 1, 2, 0.11533807),
(5079, 85, 1737, 1, 2, -0.008016317),
(5080, 85, 1738, 1, 2, 0.063919194),
(5081, 85, 1739, 1, 2, 0.038287804),
(5082, 85, 1740, 1, 2, 0.001181541),
(5083, 85, 1741, 1, 2, 0.014758132),
(5084, 85, 1742, 1, 2, 0.00550641),
(5085, 85, 1743, 1, 2, 0.005822642),
(5086, 85, 1744, 1, 2, 0.010353368),
(5087, 85, 1745, 1, 2, 0.014723995),
(5088, 85, 1746, 1, 2, 0.014762602),
(5089, 85, 1747, 1, 2, 0.072828606),
(5090, 85, 1748, 1, 2, 0.004987439),
(5091, 85, 1749, 1, 2, -0.015093741),
(5092, 85, 1750, 1, 2, 0.043884683),
(5093, 85, 1751, 1, 2, -0.013570659),
(5094, 85, 1752, 1, 2, -0.0016179238),
(5095, 85, 1753, 1, 2, 0.0248265),
(5096, 85, 1754, 1, 2, -0.034932233),
(5097, 85, 1755, 1, 2, 0.1370462),
(5098, 85, 1756, 1, 2, 0.0010582006),
(5099, 85, 1757, 1, 2, -0.032879885),
(5100, 85, 1758, 1, 2, 0.0022895944),
(5101, 85, 1759, 1, 2, 0.06558644),
(5102, 85, 1760, 1, 2, -0.0009749479),
(5103, 85, 1761, 1, 2, 0.006940022),
(5104, 85, 1762, 1, 2, -0.00494408),
(5105, 85, 1763, 1, 2, -0.006669568),
(5106, 85, 1764, 1, 2, -0.033443492),
(5107, 85, 1765, 1, 2, -0.0067871283),
(5108, 85, 1766, 1, 2, 0.0022275175),
(5109, 85, 1767, 1, 2, 0.00022708019),
(5110, 85, 1768, 1, 2, -0.0046639573),
(5111, 133, 1, 1, 1, 0.00033674063),
(5112, 133, 7, 1, 1, 0),
(5113, 133, 1769, 1, 1, -0.0010483476),
(5114, 133, 1770, 1, 1, 0),
(5115, 133, 9, 1, 1, 0),
(5116, 133, 1771, 1, 1, 0),
(5117, 133, 1772, 1, 1, 0.07263008),
(5118, 133, 1773, 1, 1, 0.0010538616),
(5119, 133, 1774, 1, 1, 0),
(5120, 133, 1775, 1, 1, -0.012644671),
(5121, 133, 5, 1, 1, 0.20174111),
(5122, 133, 1776, 1, 1, 0),
(5123, 133, 1777, 1, 1, -0.0067315437),
(5124, 133, 1778, 1, 1, 0.006738386),
(5125, 133, 1779, 1, 1, 0),
(5126, 133, 1780, 1, 1, 0),
(5127, 133, 1781, 1, 1, -0.07262095),
(5128, 133, 2, 1, 1, 0),
(5129, 133, 1782, 1, 1, 0),
(5130, 133, 1783, 1, 1, 0),
(5131, 133, 145, 1, 1, -0.20173533),
(5132, 133, 1784, 1, 1, -0.019486524),
(5133, 133, 1785, 1, 1, 0.019492626),
(5134, 133, 1786, 1, 1, 0.1583789),
(5135, 133, 1787, 1, 1, 0),
(5136, 133, 4, 1, 1, 0),
(5137, 133, 1788, 1, 1, 0.19601499),
(5138, 133, 1789, 1, 1, 0),
(5139, 133, 1790, 1, 1, 0.0023990932),
(5140, 133, 8, 1, 1, 0),
(5141, 133, 1791, 1, 1, -0.15836827),
(5142, 133, 1792, 1, 1, -0.0053595323),
(5143, 133, 1793, 1, 1, 0.0053674174),
(5144, 133, 1794, 1, 1, -0.19599286),
(5145, 133, 1795, 1, 1, 0.012652956),
(5146, 133, 3, 1, 1, 0),
(5147, 133, 1796, 1, 1, 0),
(5148, 133, 1797, 1, 1, -0.002389527),
(5149, 133, 160, 1, 1, 0.0038242147),
(5150, 133, 1798, 1, 1, -0.06289419),
(5151, 133, 15, 1, 1, 0.0059048473),
(5152, 133, 1799, 1, 1, -0.008826625),
(5153, 133, 167, 1, 1, -0.017009463),
(5154, 133, 450, 1, 1, 0.04107196),
(5155, 133, 1800, 1, 1, -0.031583793),
(5156, 133, 1801, 1, 1, -0.012851633),
(5157, 133, 1802, 1, 1, -0.026410611),
(5158, 133, 13, 1, 1, 0.015313096),
(5159, 133, 1803, 1, 1, -0.02669021),
(5160, 133, 157, 1, 1, 0.00033674063),
(5161, 133, 1804, 1, 1, -0.03689956),
(5162, 133, 1805, 1, 1, -0.0395567),
(5163, 133, 1806, 1, 1, -0.059629373),
(5164, 133, 10, 1, 1, 0.0091932425),
(5165, 133, 1807, 1, 1, -0.11633437),
(5166, 133, 1808, 1, 1, 0.0025443675),
(5167, 133, 351, 1, 1, -0.0056745135),
(5168, 133, 158, 1, 1, 0.011802029),
(5169, 133, 1809, 1, 1, -0.076316826),
(5170, 133, 1810, 1, 1, -0.110595405),
(5171, 133, 1811, 1, 1, -0.055051077),
(5172, 133, 165, 1, 1, 0.010294267),
(5173, 133, 1812, 1, 1, -0.087839104),
(5174, 133, 1813, 1, 1, 0.008230327),
(5175, 133, 451, 1, 1, -0.04378815),
(5176, 133, 1814, 1, 1, -0.010954906),
(5177, 133, 14, 1, 1, 0.031170104),
(5178, 133, 1815, 1, 1, -0.01621309),
(5179, 133, 11, 1, 1, 0.03930751),
(5180, 133, 1816, 1, 1, -0.01684015),
(5181, 133, 12, 1, 1, 0.005543702),
(5182, 133, 1817, 1, 1, 0.106672175),
(5183, 133, 456, 1, 1, -0.020880194),
(5184, 133, 1818, 1, 1, -0.0059946827),
(5185, 133, 1819, 1, 1, -0.04286274),
(5186, 133, 27, 1, 1, -0.015892863),
(5187, 133, 1820, 1, 1, -0.037739526),
(5188, 133, 1821, 1, 1, -0.04138078),
(5189, 133, 21, 1, 1, 0.05422196),
(5190, 133, 1822, 1, 1, 0.010069967),
(5191, 133, 1823, 1, 1, -0.042584576),
(5192, 133, 1824, 1, 1, 0.051290814),
(5193, 133, 1825, 1, 1, -0.011642989),
(5194, 133, 1826, 1, 1, -0.0347397),
(5195, 133, 209, 1, 1, 0.00033674063),
(5196, 133, 1827, 1, 1, -0.026975004),
(5197, 133, 200, 1, 1, 0.04610995),
(5198, 133, 22, 1, 1, 0.015608906),
(5199, 133, 1828, 1, 1, -0.003346492),
(5200, 133, 1829, 1, 1, -0.036804326),
(5201, 133, 1830, 1, 1, -0.045905616),
(5202, 133, 1831, 1, 1, -0.04627502),
(5203, 133, 1832, 1, 1, -0.004590127),
(5204, 133, 1833, 1, 1, 0.024187997),
(5205, 133, 1834, 1, 1, -0.052501608),
(5206, 133, 1835, 1, 1, -0.03796062),
(5207, 133, 17, 1, 1, 0.035038758),
(5208, 133, 25, 1, 1, 0.007160112),
(5209, 133, 1836, 1, 1, -0.03662913),
(5210, 133, 1837, 1, 1, -0.013286072),
(5211, 133, 31, 1, 1, -0.012281475),
(5212, 133, 16, 1, 1, 0.030245595),
(5213, 133, 1838, 1, 1, -0.013203982),
(5214, 133, 1839, 1, 1, -0.025763826),
(5215, 133, 1840, 1, 1, -0.038150035),
(5216, 133, 24, 1, 1, -0.023093803),
(5217, 133, 1841, 1, 1, -0.015922457),
(5218, 133, 1842, 1, 1, -0.040457264),
(5219, 133, 1843, 1, 1, -0.04499147),
(5220, 133, 1844, 1, 1, -0.053820945),
(5221, 133, 1845, 1, 1, -0.05588251),
(5222, 133, 1846, 1, 1, 0.009528296),
(5223, 133, 23, 1, 1, 0.05235008),
(5224, 133, 1847, 1, 1, -0.07286087),
(5225, 133, 178, 1, 1, 0.00033674063),
(5226, 133, 1848, 1, 1, -0.08469171),
(5227, 133, 1849, 1, 1, -0.042386755),
(5228, 133, 1850, 1, 1, 0.009040106),
(5229, 133, 1851, 1, 1, 0.010334647),
(5230, 133, 28, 1, 1, -0.01048752),
(5231, 133, 1852, 1, 1, -0.109539405),
(5232, 133, 1853, 1, 1, 0.018511822),
(5233, 133, 19, 1, 1, 0.008120549),
(5234, 133, 454, 1, 1, -0.008566235),
(5235, 133, 1854, 1, 1, -0.03398356),
(5236, 133, 18, 1, 1, 0.010297328),
(5237, 133, 1855, 1, 1, 0.004220028),
(5238, 133, 1856, 1, 1, 0.01258677),
(5239, 133, 177, 1, 1, 0.0003835417),
(5240, 133, 1857, 1, 1, -0.13410076),
(5241, 133, 229, 1, 1, -0.002695217),
(5242, 133, 1858, 1, 1, -0.039993748),
(5243, 133, 1859, 1, 1, -0.03729139),
(5244, 133, 1860, 1, 1, 0.0005208472),
(5245, 133, 1861, 1, 1, -0.06684401),
(5246, 133, 1862, 1, 1, -0.04767329),
(5247, 133, 35, 1, 1, 0.024969459),
(5248, 133, 1863, 1, 1, -0.044354662),
(5249, 133, 1864, 1, 1, -0.02144653),
(5250, 133, 1865, 1, 1, -0.079361774),
(5251, 133, 1866, 1, 1, -0.0010118986),
(5252, 133, 32, 1, 1, 0.038806476),
(5253, 133, 1867, 1, 1, -0.044757914),
(5254, 133, 1868, 1, 1, -0.051187824),
(5255, 133, 227, 1, 1, -0.014994044),
(5256, 133, 1869, 1, 1, -0.030779717),
(5257, 133, 1870, 1, 1, -0.06914353),
(5258, 133, 1871, 1, 1, 0.014255164),
(5259, 133, 1872, 1, 1, -0.09204612),
(5260, 133, 1873, 1, 1, -0.06517165),
(5261, 133, 1874, 1, 1, -0.06545963),
(5262, 133, 36, 1, 1, -0.0010563796),
(5263, 133, 1875, 1, 1, -0.036852743),
(5264, 133, 33, 1, 1, 0.020040024),
(5265, 133, 1876, 1, 1, 0.002679429),
(5266, 133, 1877, 1, 1, -0.020420792),
(5267, 133, 42, 1, 1, -0.037219692),
(5268, 133, 1878, 1, 1, -0.046828333),
(5269, 133, 1879, 1, 1, -0.06590071),
(5270, 133, 1880, 1, 1, -0.0102714375),
(5271, 133, 1881, 1, 1, -0.083984576),
(5272, 133, 1882, 1, 1, -0.004652448),
(5273, 133, 40, 1, 1, 0.011512692),
(5274, 133, 1883, 1, 1, -0.11987154),
(5275, 133, 1884, 1, 1, -0.022295816),
(5276, 133, 1885, 1, 1, -0.116922215),
(5277, 133, 1886, 1, 1, -0.04836711),
(5278, 133, 38, 1, 1, 0.022336228),
(5279, 133, 1887, 1, 1, -0.0663253),
(5280, 133, 1888, 1, 1, -0.110382564),
(5281, 133, 41, 1, 1, -0.084662236),
(5282, 133, 1889, 1, 1, -0.04633229),
(5283, 133, 1890, 1, 1, -0.0993768),
(5284, 133, 1891, 1, 1, -0.0593332),
(5285, 133, 1892, 1, 1, -0.1118587),
(5286, 133, 1893, 1, 1, -0.08834738),
(5287, 133, 1894, 1, 1, -0.021959586),
(5288, 133, 43, 1, 1, 0.01636398),
(5289, 133, 1895, 1, 1, -0.09358998),
(5290, 133, 39, 1, 1, 0.023044592),
(5291, 133, 1896, 1, 1, -0.102787025),
(5292, 133, 1897, 1, 1, 0.02225067),
(5293, 133, 1898, 1, 1, 0.04126113),
(5294, 133, 1899, 1, 1, -0.0071401023),
(5295, 133, 1900, 1, 1, -0.009398291),
(5296, 133, 1901, 1, 1, 0.015856503),
(5297, 133, 1902, 1, 1, -0.0026519452),
(5298, 133, 1903, 1, 1, -0.029482992),
(5299, 133, 1904, 1, 1, 0.016779624),
(5300, 133, 1905, 1, 1, 0.014100855),
(5301, 133, 1906, 1, 1, 0.0026743943),
(5302, 133, 1907, 1, 1, 0.0048580337),
(5303, 133, 1908, 1, 1, -0.0324501),
(5304, 133, 1909, 1, 1, 0.048558798),
(5305, 133, 1910, 1, 1, -0.021525243),
(5306, 133, 1911, 1, 1, -0.025022822),
(5307, 133, 1912, 1, 1, -0.0063479524),
(5308, 133, 1913, 1, 1, -0.020877972),
(5309, 133, 1914, 1, 1, -0.034738917),
(5310, 133, 1915, 1, 1, 0.039234027),
(5311, 133, 1916, 1, 1, 0.013937396),
(5312, 133, 1917, 1, 1, -0.010686435),
(5313, 133, 1918, 1, 1, -0.028933505),
(5314, 133, 1919, 1, 1, 0.013395735),
(5315, 133, 1920, 1, 1, 0.015618756),
(5316, 133, 1921, 1, 1, -0.0014284557),
(5317, 133, 1922, 1, 1, -0.02963492),
(5318, 133, 1923, 1, 1, 0.008435815),
(5319, 133, 1924, 1, 1, -0.013363782),
(5320, 133, 1925, 1, 1, 0.029353099),
(5321, 133, 1926, 1, 1, -0.019864198),
(5322, 133, 1927, 1, 1, -0.05194912),
(5323, 133, 1928, 1, 1, 0.015040541),
(5324, 133, 1929, 1, 1, 0.046077527),
(5325, 133, 1930, 1, 1, -0.0075397757),
(5326, 133, 1931, 1, 1, -0.0014302451),
(5327, 133, 1932, 1, 1, 0.030837152),
(5328, 133, 1933, 1, 1, 0.008072699),
(5329, 133, 1934, 1, 1, 0.01177643),
(5330, 133, 1935, 1, 1, 0.008100861),
(5331, 133, 1936, 1, 1, 0.009557406),
(5332, 133, 1937, 1, 1, -0.011175439),
(5333, 133, 1938, 1, 1, 0.006931464),
(5334, 133, 1939, 1, 1, -0.0023325628),
(5335, 133, 1940, 1, 1, 0.006719858),
(5336, 133, 1941, 1, 1, 0.0011369971),
(5337, 133, 1942, 1, 1, -0.018694628),
(5338, 133, 1943, 1, 1, 0.0051148576),
(5339, 133, 1944, 1, 1, 0.01681368),
(5340, 133, 1945, 1, 1, -0.0025299191),
(5341, 133, 1946, 1, 1, -0.0067167),
(5342, 133, 1, 1, 2, 0.0004452386),
(5343, 133, 7, 1, 2, 0),
(5344, 133, 1769, 1, 2, 0),
(5345, 133, 1770, 1, 2, 0),
(5346, 133, 9, 1, 2, 0),
(5347, 133, 1771, 1, 2, -0.04540796),
(5348, 133, 1772, 1, 2, 0),
(5349, 133, 1774, 1, 2, -0.023692982),
(5350, 133, 1947, 1, 2, 0.041629236),
(5351, 133, 5, 1, 2, 0.17309597),
(5352, 133, 1776, 1, 2, 0.15294951),
(5353, 133, 1777, 1, 2, 0),
(5354, 133, 1948, 1, 2, 0.045422412),
(5355, 133, 1779, 1, 2, 0.21176928),
(5356, 133, 1949, 1, 2, -0.21174556),
(5357, 133, 1780, 1, 2, -0.02809283),
(5358, 133, 2, 1, 2, 0),
(5359, 133, 1782, 1, 2, 0),
(5360, 133, 1950, 1, 2, 0.023702737),
(5361, 133, 1783, 1, 2, -0.02166098),
(5362, 133, 145, 1, 2, -0.17308997),
(5363, 133, 1951, 1, 2, 0.021671746),
(5364, 133, 1784, 1, 2, 0),
(5365, 133, 1952, 1, 2, 0.028100237),
(5366, 133, 1786, 1, 2, 0),
(5367, 133, 1787, 1, 2, -0.04531108),
(5368, 133, 1953, 1, 2, -0.15293916),
(5369, 133, 4, 1, 2, 0),
(5370, 133, 1788, 1, 2, 0),
(5371, 133, 1789, 1, 2, 0.06175524),
(5372, 133, 1790, 1, 2, 0),
(5373, 133, 8, 1, 2, 0),
(5374, 133, 1954, 1, 2, -0.061744552),
(5375, 133, 1955, 1, 2, 0.045317065),
(5376, 133, 1792, 1, 2, 0),
(5377, 133, 1795, 1, 2, 0),
(5378, 133, 3, 1, 2, 0),
(5379, 133, 1796, 1, 2, -0.041623987),
(5380, 133, 160, 1, 2, -0.0007008264),
(5381, 133, 1798, 1, 2, -0.00985908),
(5382, 133, 15, 1, 2, -0.011985649),
(5383, 133, 1799, 1, 2, -0.11677203),
(5384, 133, 167, 1, 2, -0.0041364734),
(5385, 133, 450, 1, 2, 0.032189395),
(5386, 133, 1800, 1, 2, -0.031583577),
(5387, 133, 1801, 1, 2, 0.008281468),
(5388, 133, 1802, 1, 2, -0.012425831),
(5389, 133, 13, 1, 2, 0.030274404),
(5390, 133, 1803, 1, 2, -0.070946634),
(5391, 133, 157, 1, 2, 0.0004452386),
(5392, 133, 1804, 1, 2, -0.0034970846),
(5393, 133, 1805, 1, 2, -0.07503298),
(5394, 133, 1806, 1, 2, -0.024352748),
(5395, 133, 10, 1, 2, -0.012941938),
(5396, 133, 1807, 1, 2, 0.0025561627),
(5397, 133, 1808, 1, 2, 0.037320435),
(5398, 133, 351, 1, 2, -0.034506116),
(5399, 133, 158, 1, 2, 0.031467374),
(5400, 133, 1809, 1, 2, 0.08933474),
(5401, 133, 1810, 1, 2, -0.00977234),
(5402, 133, 1811, 1, 2, -0.018196618),
(5403, 133, 165, 1, 2, 0.02290971),
(5404, 133, 1812, 1, 2, 0.039527446),
(5405, 133, 1813, 1, 2, -0.01816635),
(5406, 133, 451, 1, 2, 0.022100203),
(5407, 133, 1814, 1, 2, -0.0036788343),
(5408, 133, 14, 1, 2, 0.040252034),
(5409, 133, 1815, 1, 2, -0.012111779),
(5410, 133, 11, 1, 2, 0.037920594),
(5411, 133, 1816, 1, 2, 0.014616631),
(5412, 133, 12, 1, 2, 0.0020590315),
(5413, 133, 1817, 1, 2, -0.034405325),
(5414, 133, 456, 1, 2, -0.13622972),
(5415, 133, 1818, 1, 2, -0.0007589417),
(5416, 133, 1819, 1, 2, -0.041259207),
(5417, 133, 27, 1, 2, -0.0070632016),
(5418, 133, 1820, 1, 2, -0.04055051),
(5419, 133, 1821, 1, 2, 0.011100755),
(5420, 133, 21, 1, 2, 0.041874617),
(5421, 133, 1822, 1, 2, -0.0735021),
(5422, 133, 1823, 1, 2, -0.049888704),
(5423, 133, 1824, 1, 2, -0.012506966),
(5424, 133, 1825, 1, 2, -0.024063993),
(5425, 133, 1826, 1, 2, -0.053503763),
(5426, 133, 209, 1, 2, -0.03558628),
(5427, 133, 1827, 1, 2, -0.036971815),
(5428, 133, 200, 1, 2, 0.017262008),
(5429, 133, 22, 1, 2, -0.019024936),
(5430, 133, 1828, 1, 2, 0.009165216),
(5431, 133, 1829, 1, 2, -0.045289036),
(5432, 133, 1830, 1, 2, 0.014730257),
(5433, 133, 1831, 1, 2, -0.03214354),
(5434, 133, 1832, 1, 2, -0.16204064),
(5435, 133, 1833, 1, 2, 0.008774953),
(5436, 133, 1834, 1, 2, -0.04435392),
(5437, 133, 1835, 1, 2, -0.029198756),
(5438, 133, 17, 1, 2, 0.037264567),
(5439, 133, 25, 1, 2, 0.009788881),
(5440, 133, 1836, 1, 2, 0.022071682),
(5441, 133, 1837, 1, 2, -0.032446943),
(5442, 133, 31, 1, 2, 0.003611231),
(5443, 133, 16, 1, 2, 0.019756343),
(5444, 133, 1838, 1, 2, -0.0095362635),
(5445, 133, 1839, 1, 2, 0.049711354),
(5446, 133, 1840, 1, 2, -0.00017834852),
(5447, 133, 24, 1, 2, -0.0367761),
(5448, 133, 1841, 1, 2, -0.107086554),
(5449, 133, 1842, 1, 2, 0.039385285),
(5450, 133, 1843, 1, 2, -0.0027972332),
(5451, 133, 1844, 1, 2, -0.042042516),
(5452, 133, 1845, 1, 2, -0.026169742),
(5453, 133, 1846, 1, 2, -0.013787909),
(5454, 133, 23, 1, 2, 0.020728953),
(5455, 133, 1847, 1, 2, -0.006882551),
(5456, 133, 178, 1, 2, -0.024871884),
(5457, 133, 1848, 1, 2, -0.04624623),
(5458, 133, 1849, 1, 2, 0.012205733),
(5459, 133, 1850, 1, 2, 0.121081434),
(5460, 133, 1851, 1, 2, -0.022231363),
(5461, 133, 28, 1, 2, -0.00411215),
(5462, 133, 1852, 1, 2, -0.0078143785),
(5463, 133, 1853, 1, 2, -0.0056690616),
(5464, 133, 19, 1, 2, 0.0034694423),
(5465, 133, 454, 1, 2, 0.012707652),
(5466, 133, 1854, 1, 2, 0.020413745),
(5467, 133, 18, 1, 2, 0.029988553),
(5468, 133, 1855, 1, 2, -0.04348485),
(5469, 133, 1856, 1, 2, -0.03183654),
(5470, 133, 177, 1, 2, -0.0045009544),
(5471, 133, 1857, 1, 2, -0.009735092),
(5472, 133, 229, 1, 2, -0.027527895),
(5473, 133, 1858, 1, 2, -0.012375669),
(5474, 133, 1859, 1, 2, -0.030017627),
(5475, 133, 1860, 1, 2, -0.05347527),
(5476, 133, 1861, 1, 2, -0.057788804),
(5477, 133, 1862, 1, 2, -0.031072779),
(5478, 133, 35, 1, 2, 0.03351326),
(5479, 133, 1863, 1, 2, -0.03141578),
(5480, 133, 1864, 1, 2, -0.02464669),
(5481, 133, 1865, 1, 2, -0.08714861),
(5482, 133, 1866, 1, 2, 0.012167299),
(5483, 133, 32, 1, 2, 0.047508046),
(5484, 133, 1867, 1, 2, -0.059820965),
(5485, 133, 1868, 1, 2, -0.01187394),
(5486, 133, 227, 1, 2, 0.00453531),
(5487, 133, 1869, 1, 2, 0.012478635),
(5488, 133, 1870, 1, 2, -0.052184425),
(5489, 133, 1871, 1, 2, -0.032395434),
(5490, 133, 1872, 1, 2, -0.054601118),
(5491, 133, 1873, 1, 2, -0.039067112),
(5492, 133, 1874, 1, 2, -0.012472725),
(5493, 133, 36, 1, 2, -0.02148157),
(5494, 133, 1875, 1, 2, -0.0134969),
(5495, 133, 33, 1, 2, 0.007009427),
(5496, 133, 1876, 1, 2, -0.06602735),
(5497, 133, 1877, 1, 2, -0.029242901),
(5498, 133, 42, 1, 2, -0.032415166),
(5499, 133, 1878, 1, 2, -0.03498312),
(5500, 133, 1879, 1, 2, -0.052200988),
(5501, 133, 1880, 1, 2, -0.0638266),
(5502, 133, 1881, 1, 2, -0.04853634),
(5503, 133, 1882, 1, 2, -0.029379843),
(5504, 133, 40, 1, 2, 0.039773274),
(5505, 133, 1883, 1, 2, -0.124641724),
(5506, 133, 1884, 1, 2, -0.06675426),
(5507, 133, 1885, 1, 2, -0.10676917),
(5508, 133, 1886, 1, 2, -0.024136601),
(5509, 133, 38, 1, 2, 0.022056991),
(5510, 133, 1887, 1, 2, -0.081793256),
(5511, 133, 1888, 1, 2, -0.0872651),
(5512, 133, 41, 1, 2, -0.051122613),
(5513, 133, 1889, 1, 2, -0.013132304),
(5514, 133, 1890, 1, 2, -0.08017272),
(5515, 133, 1891, 1, 2, -0.010681514),
(5516, 133, 1892, 1, 2, -0.087316364),
(5517, 133, 1893, 1, 2, -0.06299559),
(5518, 133, 1894, 1, 2, -0.049202554),
(5519, 133, 43, 1, 2, 0.0057767057),
(5520, 133, 1895, 1, 2, -0.0124324355),
(5521, 133, 39, 1, 2, 0.010958721),
(5522, 133, 1896, 1, 2, -0.075571716),
(5523, 133, 1897, 1, 2, -0.0102113215),
(5524, 133, 1956, 1, 2, -0.02029308),
(5525, 133, 1957, 1, 2, -0.027549382),
(5526, 133, 1958, 1, 2, 0.009205285),
(5527, 133, 1959, 1, 2, 0.009622183),
(5528, 133, 1960, 1, 2, -0.0052483194),
(5529, 133, 1961, 1, 2, 0.026529195),
(5530, 133, 1962, 1, 2, 0.017917432),
(5531, 133, 1963, 1, 2, -0.10527211),
(5532, 133, 1964, 1, 2, -0.008763198),
(5533, 133, 1965, 1, 2, 0.009350171),
(5534, 133, 1966, 1, 2, 0.013876749),
(5535, 133, 1967, 1, 2, 0.02930571),
(5536, 133, 1968, 1, 2, -0.072511),
(5537, 133, 1969, 1, 2, -0.041946933),
(5538, 133, 1970, 1, 2, -0.021230843),
(5539, 133, 1971, 1, 2, -0.024523525),
(5540, 133, 1972, 1, 2, -0.018813413),
(5541, 133, 1973, 1, 2, 0.024268044),
(5542, 133, 1974, 1, 2, -0.01599438),
(5543, 133, 1975, 1, 2, 0.00396999),
(5544, 133, 1976, 1, 2, 0.00549528),
(5545, 133, 1977, 1, 2, 0.016597554),
(5546, 133, 1978, 1, 2, -0.038276367),
(5547, 133, 1979, 1, 2, 0.0055737),
(5548, 133, 1980, 1, 2, 0.030960876),
(5549, 133, 1981, 1, 2, 0.0072180806),
(5550, 133, 1982, 1, 2, 0.019660821),
(5551, 133, 1983, 1, 2, -0.01902724),
(5552, 133, 1984, 1, 2, 0.016874215),
(5553, 133, 1985, 1, 2, 0.01096781),
(5554, 133, 1986, 1, 2, 0.024930438),
(5555, 133, 1987, 1, 2, -0.009988832),
(5556, 133, 1988, 1, 2, -0.01761485),
(5557, 133, 1989, 1, 2, 0.018916989),
(5558, 133, 1990, 1, 2, -0.0057054656),
(5559, 133, 1991, 1, 2, 0.028769998),
(5560, 133, 1992, 1, 2, 0.016225731),
(5561, 133, 1993, 1, 2, -0.012515855),
(5562, 133, 1994, 1, 2, 0.014125486),
(5563, 133, 1995, 1, 2, -0.002484098),
(5564, 133, 1907, 1, 2, -0.021749744),
(5565, 133, 1996, 1, 2, 0.0009358665),
(5566, 133, 1997, 1, 2, -0.007384859),
(5567, 133, 1998, 1, 2, 0.020742817),
(5568, 133, 1999, 1, 2, -0.012152769),
(5569, 133, 2000, 1, 2, 0.00081342284),
(5570, 133, 2001, 1, 2, 0.008185244),
(5571, 133, 2002, 1, 2, -0.00025214566),
(5572, 133, 2003, 1, 2, -0.0037057889),
(5573, 404, 1, 1, 1, -0.0014159383),
(5574, 404, 149, 1, 1, 0),
(5575, 404, 3, 1, 1, 0),
(5576, 404, 4, 1, 1, 0),
(5577, 404, 151, 1, 1, 0.45872203),
(5578, 404, 6, 1, 1, 0),
(5579, 404, 147, 1, 1, 0),
(5580, 404, 8, 1, 1, 0),
(5581, 404, 143, 1, 1, -0.0003848128),
(5582, 404, 2, 1, 1, 0),
(5583, 404, 152, 1, 1, -0.0010311077),
(5584, 404, 146, 1, 1, 0),
(5585, 404, 5, 1, 1, 0),
(5586, 404, 7, 1, 1, 0),
(5587, 404, 153, 1, 1, -0.4588493),
(5588, 404, 155, 1, 1, 0),
(5589, 404, 9, 1, 1, 0),
(5590, 404, 11, 1, 1, -0.001065579),
(5591, 404, 163, 1, 1, 0),
(5592, 404, 12, 1, 1, -0.0012105968),
(5593, 404, 158, 1, 1, 0),
(5594, 404, 161, 1, 1, 0),
(5595, 404, 14, 1, 1, -0.6787685),
(5596, 404, 159, 1, 1, 0),
(5597, 404, 168, 1, 1, 0),
(5598, 404, 167, 1, 1, -0.9460126),
(5599, 404, 216, 1, 1, 0),
(5600, 404, 222, 1, 1, 0),
(5601, 404, 18, 1, 1, -0.00021949066),
(5602, 404, 201, 1, 1, 0),
(5603, 404, 19, 1, 1, 0),
(5604, 404, 203, 1, 1, 0.8435423),
(5605, 404, 202, 1, 1, -0.0012197894),
(5606, 404, 218, 1, 1, 0),
(5607, 404, 24, 1, 1, 0),
(5608, 404, 25, 1, 1, -0.3377251),
(5609, 404, 191, 1, 1, 0),
(5610, 404, 28, 1, 1, -0.9459615),
(5611, 404, 189, 1, 1, 0),
(5612, 404, 199, 1, 1, 0),
(5613, 404, 172, 1, 1, -0.00082578225),
(5614, 404, 169, 1, 1, -0.0013908993),
(5615, 404, 180, 1, 1, 0),
(5616, 404, 197, 1, 1, 0),
(5617, 404, 200, 1, 1, -0.003113414),
(5618, 404, 194, 1, 1, 0),
(5619, 404, 17, 1, 1, -0.0008632623),
(5620, 404, 213, 1, 1, 0),
(5621, 404, 198, 1, 1, 1.1909908),
(5622, 404, 187, 1, 1, 0),
(5623, 404, 185, 1, 1, -0.0011964308),
(5624, 404, 174, 1, 1, -2.3994815),
(5625, 404, 176, 1, 1, 0),
(5626, 404, 184, 1, 1, 0),
(5627, 404, 22, 1, 1, -0.0003473331),
(5628, 404, 205, 1, 1, 0),
(5629, 404, 186, 1, 1, 0),
(5630, 404, 27, 1, 1, 0),
(5631, 404, 206, 1, 1, 0),
(5632, 404, 223, 1, 1, 0),
(5633, 404, 221, 1, 1, -0.0010527198),
(5634, 404, 33, 1, 1, 0),
(5635, 404, 232, 1, 1, 0),
(5636, 404, 1023, 1, 1, 0),
(5637, 404, 233, 1, 1, 0),
(5638, 404, 227, 1, 1, 0),
(5639, 404, 230, 1, 1, 0),
(5640, 404, 36, 1, 1, 0),
(5641, 404, 225, 1, 1, 0),
(5642, 404, 231, 1, 1, 0),
(5643, 404, 32, 1, 1, 0),
(5644, 404, 384, 1, 1, 0),
(5645, 404, 228, 1, 1, 0),
(5646, 404, 35, 1, 1, 0),
(5647, 404, 229, 1, 1, 0),
(5648, 404, 235, 1, 1, 0),
(5649, 404, 237, 1, 1, 0),
(5650, 404, 39, 1, 1, 0),
(5651, 404, 243, 1, 1, 0),
(5652, 404, 1024, 1, 1, 0),
(5653, 404, 244, 1, 1, 0),
(5654, 404, 41, 1, 1, 0),
(5655, 404, 241, 1, 1, 0),
(5656, 404, 43, 1, 1, 0),
(5657, 404, 238, 1, 1, 0),
(5658, 404, 242, 1, 1, 0),
(5659, 404, 38, 1, 1, 0),
(5660, 404, 246, 1, 1, 0),
(5661, 404, 240, 1, 1, 0),
(5662, 404, 40, 1, 1, 0),
(5663, 404, 42, 1, 1, 0),
(5664, 404, 247, 1, 1, 0),
(5665, 404, 250, 1, 1, 0),
(5666, 404, 2004, 1, 1, -6.7236385),
(5667, 404, 2005, 1, 1, -0.089767404),
(5668, 404, 2006, 1, 1, 0.08197158),
(5669, 404, 2007, 1, 1, 0.01469942),
(5670, 404, 2008, 1, 1, 0.05731899),
(5671, 404, 2009, 1, 1, 0.08513749),
(5672, 404, 2010, 1, 1, 0.027444452),
(5673, 404, 2011, 1, 1, -0.3106213),
(5674, 404, 2012, 1, 1, 0.042857796),
(5675, 404, 2013, 1, 1, -0.00018578379),
(5676, 404, 2014, 1, 1, 0.7220119),
(5677, 404, 2015, 1, 1, -0.00017460105),
(5678, 404, 2016, 1, 1, 0.035974108),
(5679, 404, 2017, 1, 1, -0.00010501607),
(5680, 404, 2018, 1, 1, 0.033498906),
(5681, 404, 2019, 1, 1, -0.00013224277),
(5682, 404, 2020, 1, 1, 0.48580408),
(5683, 404, 2021, 1, 1, -0.00012821073),
(5684, 404, 2022, 1, 1, -0.00013652288),
(5685, 404, 2023, 1, 1, -0.29816574),
(5686, 404, 2024, 1, 1, -0.000012901396),
(5687, 404, 2025, 1, 1, 0.17689739),
(5688, 404, 2026, 1, 1, -0.000097185904),
(5689, 404, 2027, 1, 1, -0.46708128),
(5690, 404, 2028, 1, 1, -0.11942407),
(5691, 404, 2029, 1, 1, 0.22566892),
(5692, 404, 2030, 1, 1, -0.1345989),
(5693, 404, 2031, 1, 1, -0.116327785),
(5694, 404, 2032, 1, 1, 0.39653483),
(5695, 404, 2033, 1, 1, -0.1210858),
(5696, 404, 2034, 1, 1, -0.000083302686),
(5697, 404, 2035, 1, 1, -0.00001222976),
(5698, 404, 2036, 1, 1, -0.093800195),
(5699, 404, 2037, 1, 1, 0.13562083),
(5700, 404, 2038, 1, 1, -0.0000137056495),
(5701, 404, 2039, 1, 1, -0.080777936),
(5702, 404, 2040, 1, 1, 0.07725652),
(5703, 404, 2041, 1, 1, -0.000005215994),
(5704, 404, 2042, 1, 1, -0.06538742),
(5705, 404, 2043, 1, 1, -0.020783871),
(5706, 404, 2044, 1, 1, -0.000027267546),
(5707, 404, 2045, 1, 1, 0.012765028),
(5708, 404, 2046, 1, 1, 0.15037891),
(5709, 404, 2047, 1, 1, 0.19283842),
(5710, 404, 2048, 1, 1, -0.027994854),
(5711, 404, 2049, 1, 1, -0.009959086),
(5712, 404, 2050, 1, 1, -0.0000072871726),
(5713, 404, 2051, 1, 1, 0.0000016274162),
(5714, 404, 2052, 1, 1, -0.0068773585),
(5715, 404, 1, 1, 2, -8.380482),
(5716, 404, 149, 1, 2, 0),
(5717, 404, 3, 1, 2, 0),
(5718, 404, 4, 1, 2, 0),
(5719, 404, 151, 1, 2, -2.3683054),
(5720, 404, 6, 1, 2, 0),
(5721, 404, 147, 1, 2, 0),
(5722, 404, 8, 1, 2, 0),
(5723, 404, 143, 1, 2, -0.00045019336),
(5724, 404, 2, 1, 2, 0),
(5725, 404, 152, 1, 2, -8.380468),
(5726, 404, 146, 1, 2, 0),
(5727, 404, 5, 1, 2, 0),
(5728, 404, 7, 1, 2, 0),
(5729, 404, 153, 1, 2, -0.8673249),
(5730, 404, 155, 1, 2, 0),
(5731, 404, 9, 1, 2, 0),
(5732, 404, 11, 1, 2, -8.3804655),
(5733, 404, 163, 1, 2, 0),
(5734, 404, 12, 1, 2, -8.380479),
(5735, 404, 158, 1, 2, 0),
(5736, 404, 161, 1, 2, 0),
(5737, 404, 14, 1, 2, -8.908766),
(5738, 404, 159, 1, 2, 0),
(5739, 404, 168, 1, 2, 0),
(5740, 404, 167, 1, 2, -2.3773),
(5741, 404, 216, 1, 2, 0),
(5742, 404, 222, 1, 2, 0),
(5743, 404, 18, 1, 2, -0.00014935638),
(5744, 404, 201, 1, 2, 0),
(5745, 404, 19, 1, 2, 0),
(5746, 404, 203, 1, 2, 0.600144),
(5747, 404, 202, 1, 2, -8.38048),
(5748, 404, 218, 1, 2, 0),
(5749, 404, 24, 1, 2, 0),
(5750, 404, 25, 1, 2, -1.7789239),
(5751, 404, 191, 1, 2, 0),
(5752, 404, 28, 1, 2, -2.3772984),
(5753, 404, 189, 1, 2, 0),
(5754, 404, 199, 1, 2, 0),
(5755, 404, 172, 1, 2, -8.380465),
(5756, 404, 169, 1, 2, -8.380482),
(5757, 404, 180, 1, 2, 0),
(5758, 404, 197, 1, 2, 0),
(5759, 404, 200, 1, 2, -1.7642336),
(5760, 404, 194, 1, 2, 0),
(5761, 404, 17, 1, 2, -8.380464),
(5762, 404, 213, 1, 2, 0),
(5763, 404, 198, 1, 2, -0.4448911),
(5764, 404, 187, 1, 2, 0),
(5765, 404, 185, 1, 2, -8.380474),
(5766, 404, 174, 1, 2, -2.908019),
(5767, 404, 176, 1, 2, 0),
(5768, 404, 184, 1, 2, 0),
(5769, 404, 22, 1, 2, -0.00045467156),
(5770, 404, 205, 1, 2, 0),
(5771, 404, 186, 1, 2, 0),
(5772, 404, 27, 1, 2, 0),
(5773, 404, 206, 1, 2, 0),
(5774, 404, 223, 1, 2, 0),
(5775, 404, 221, 1, 2, -8.380469),
(5776, 404, 33, 1, 2, 0),
(5777, 404, 232, 1, 2, 0),
(5778, 404, 1023, 1, 2, 0),
(5779, 404, 233, 1, 2, 0),
(5780, 404, 227, 1, 2, 0),
(5781, 404, 230, 1, 2, 0),
(5782, 404, 36, 1, 2, 0),
(5783, 404, 225, 1, 2, 0),
(5784, 404, 231, 1, 2, 0),
(5785, 404, 32, 1, 2, 0),
(5786, 404, 384, 1, 2, 0),
(5787, 404, 228, 1, 2, 0),
(5788, 404, 35, 1, 2, 0),
(5789, 404, 229, 1, 2, 0),
(5790, 404, 235, 1, 2, 0),
(5791, 404, 237, 1, 2, 0),
(5792, 404, 39, 1, 2, 0),
(5793, 404, 243, 1, 2, 0),
(5794, 404, 1024, 1, 2, 0),
(5795, 404, 244, 1, 2, 0),
(5796, 404, 41, 1, 2, 0),
(5797, 404, 241, 1, 2, 0),
(5798, 404, 43, 1, 2, 0),
(5799, 404, 238, 1, 2, 0),
(5800, 404, 242, 1, 2, 0),
(5801, 404, 38, 1, 2, 0),
(5802, 404, 246, 1, 2, 0),
(5803, 404, 240, 1, 2, 0),
(5804, 404, 40, 1, 2, 0),
(5805, 404, 42, 1, 2, 0),
(5806, 404, 247, 1, 2, 0),
(5807, 404, 250, 1, 2, 0),
(5808, 404, 2053, 1, 2, -1.4576366),
(5809, 404, 2054, 1, 2, 1.619546),
(5810, 404, 2025, 1, 2, -0.9305741),
(5811, 404, 2014, 1, 2, -0.29629877),
(5812, 404, 2055, 1, 2, -0.46091852),
(5813, 404, 2056, 1, 2, 0.19062504),
(5814, 404, 2057, 1, 2, -0.4012668),
(5815, 404, 2058, 1, 2, 0.14489383),
(5816, 404, 2059, 1, 2, -0.000051559393),
(5817, 404, 2037, 1, 2, -0.23994379),
(5818, 404, 2032, 1, 2, -0.35216135),
(5819, 404, 2060, 1, 2, -0.65671515),
(5820, 404, 2016, 1, 2, 1.1882417),
(5821, 404, 2061, 1, 2, -0.5357807),
(5822, 404, 2062, 1, 2, -0.000019089668),
(5823, 404, 2063, 1, 2, 0.67816645),
(5824, 404, 2064, 1, 2, -0.5475665),
(5825, 404, 2007, 1, 2, 0.1801517),
(5826, 404, 2065, 1, 2, -1.1306905),
(5827, 404, 2066, 1, 2, 2.7702348),
(5828, 404, 2067, 1, 2, 0.51720196),
(5829, 404, 2068, 1, 2, 0.30057034),
(5830, 404, 2030, 1, 2, 0.27532288),
(5831, 404, 2069, 1, 2, -3.7740521),
(5832, 404, 2070, 1, 2, -1.3988863),
(5833, 404, 2071, 1, 2, -0.22708784),
(5834, 404, 2049, 1, 2, 0.38315696),
(5835, 404, 2015, 1, 2, -0.000030359492),
(5836, 404, 2072, 1, 2, 0.15290089),
(5837, 404, 2013, 1, 2, -0.00001881042),
(5838, 404, 2073, 1, 2, 0.30027878),
(5839, 404, 2074, 1, 2, -2.7191641),
(5840, 404, 2075, 1, 2, 0.25272363),
(5841, 404, 2076, 1, 2, 0.43731555),
(5842, 404, 2077, 1, 2, 0.4562979),
(5843, 404, 2078, 1, 2, 0.142163),
(5844, 404, 2079, 1, 2, -0.06653375),
(5845, 404, 2009, 1, 2, -0.48778597),
(5846, 404, 2080, 1, 2, -0.053193726),
(5847, 404, 2081, 1, 2, -0.017545994),
(5848, 404, 2082, 1, 2, -0.043436587),
(5849, 404, 2083, 1, 2, 0.040527057),
(5850, 404, 2084, 1, 2, 1.0243545),
(5851, 404, 2085, 1, 2, 0.05605595),
(5852, 404, 2086, 1, 2, 1.4037683),
(5853, 404, 2087, 1, 2, 0.7173158),
(5854, 404, 2088, 1, 2, 0.7229445),
(5855, 404, 2089, 1, 2, 0.05937905),
(5856, 404, 2090, 1, 2, 0.0037068753),
(5857, 97, 1, 1, 1, -0.000026264732),
(5858, 97, 151, 1, 1, -0.0083270455),
(5859, 97, 149, 1, 1, 0),
(5860, 97, 2, 1, 1, 0),
(5861, 97, 5, 1, 1, 0),
(5862, 97, 6, 1, 1, 0),
(5863, 97, 155, 1, 1, 0),
(5864, 97, 668, 1, 1, -0.008380063),
(5865, 97, 667, 1, 1, 0),
(5866, 97, 152, 1, 1, 0.021567194),
(5867, 97, 9, 1, 1, 0),
(5868, 97, 8, 1, 1, 0),
(5869, 97, 7, 1, 1, 0),
(5870, 97, 146, 1, 1, 0),
(5871, 97, 143, 1, 1, -0.018167596),
(5872, 97, 153, 1, 1, 0.009244436),
(5873, 97, 147, 1, 1, 0),
(5874, 97, 666, 1, 1, -0.01791892),
(5875, 97, 669, 1, 1, 0),
(5876, 97, 4, 1, 1, 0),
(5877, 97, 3, 1, 1, 0),
(5878, 97, 164, 1, 1, 0.008326898),
(5879, 97, 163, 1, 1, 0),
(5880, 97, 13, 1, 1, 0.18924758),
(5881, 97, 168, 1, 1, 0),
(5882, 97, 1131, 1, 1, 0.008379189),
(5883, 97, 670, 1, 1, 0),
(5884, 97, 558, 1, 1, -0.021567354),
(5885, 97, 14, 1, 1, -0.07591196),
(5886, 97, 159, 1, 1, 0),
(5887, 97, 156, 1, 1, 0.018167403),
(5888, 97, 11, 1, 1, 0.17544752),
(5889, 97, 166, 1, 1, -0.009244579),
(5890, 97, 161, 1, 1, 0),
(5891, 97, 1142, 1, 1, 0.017918715),
(5892, 97, 671, 1, 1, 0),
(5893, 97, 158, 1, 1, -0.048979536),
(5894, 97, 705, 1, 1, -0.10239101),
(5895, 97, 676, 1, 1, 0.05566083),
(5896, 97, 712, 1, 1, 0),
(5897, 97, 201, 1, 1, 0),
(5898, 97, 709, 1, 1, 0),
(5899, 97, 695, 1, 1, 0),
(5900, 97, 199, 1, 1, 0),
(5901, 97, 17, 1, 1, 0.070094354),
(5902, 97, 683, 1, 1, 0),
(5903, 97, 22, 1, 1, -0.106373005),
(5904, 97, 222, 1, 1, 0),
(5905, 97, 169, 1, 1, 0.057357874),
(5906, 97, 21, 1, 1, 0.08872662),
(5907, 97, 681, 1, 1, 0),
(5908, 97, 202, 1, 1, 0.023426807),
(5909, 97, 25, 1, 1, 0.010990637),
(5910, 97, 216, 1, 1, 0),
(5911, 97, 223, 1, 1, 0),
(5912, 97, 19, 1, 1, 0.07699017),
(5913, 97, 1018, 1, 1, 0),
(5914, 97, 690, 1, 1, 0),
(5915, 97, 16, 1, 1, -0.014030054),
(5916, 97, 699, 1, 1, 0),
(5917, 97, 221, 1, 1, 0.031042201),
(5918, 97, 685, 1, 1, 0),
(5919, 97, 694, 1, 1, 0),
(5920, 97, 692, 1, 1, 0),
(5921, 97, 693, 1, 1, 0),
(5922, 97, 205, 1, 1, 0),
(5923, 97, 206, 1, 1, 0),
(5924, 97, 176, 1, 1, 0),
(5925, 97, 711, 1, 1, 0),
(5926, 97, 28, 1, 1, 0.049032524),
(5927, 97, 707, 1, 1, 0.17093354),
(5928, 97, 687, 1, 1, 0),
(5929, 97, 27, 1, 1, 0.07910197),
(5930, 97, 703, 1, 1, 0.091637954),
(5931, 97, 710, 1, 1, 0),
(5932, 97, 174, 1, 1, 0.060283706),
(5933, 97, 187, 1, 1, 0),
(5934, 97, 197, 1, 1, 0),
(5935, 97, 198, 1, 1, 0.02250183),
(5936, 97, 704, 1, 1, 0),
(5937, 97, 18, 1, 1, -0.19625953),
(5938, 97, 194, 1, 1, 0),
(5939, 97, 177, 1, 1, -0.096010715),
(5940, 97, 677, 1, 1, 0),
(5941, 97, 189, 1, 1, 0),
(5942, 97, 700, 1, 1, 0.081038155),
(5943, 97, 673, 1, 1, 0.025299871),
(5944, 97, 213, 1, 1, 0),
(5945, 97, 191, 1, 1, 0),
(5946, 97, 679, 1, 1, 0),
(5947, 97, 1022, 1, 1, 0),
(5948, 97, 698, 1, 1, 0),
(5949, 97, 200, 1, 1, -0.06459926),
(5950, 97, 713, 1, 1, 0),
(5951, 97, 218, 1, 1, 0.10065282),
(5952, 97, 186, 1, 1, 0),
(5953, 97, 184, 1, 1, 0),
(5954, 97, 678, 1, 1, -0.09874032),
(5955, 97, 684, 1, 1, 0.057730246),
(5956, 97, 672, 1, 1, 0),
(5957, 97, 24, 1, 1, 0.095935136),
(5958, 97, 233, 1, 1, 0),
(5959, 97, 232, 1, 1, 0),
(5960, 97, 32, 1, 1, 0),
(5961, 97, 35, 1, 1, 0),
(5962, 97, 231, 1, 1, 0),
(5963, 97, 237, 1, 1, 0),
(5964, 97, 717, 1, 1, 0),
(5965, 97, 716, 1, 1, 0),
(5966, 97, 384, 1, 1, 0),
(5967, 97, 36, 1, 1, 0),
(5968, 97, 229, 1, 1, 0),
(5969, 97, 228, 1, 1, 0),
(5970, 97, 225, 1, 1, 0),
(5971, 97, 1023, 1, 1, 0),
(5972, 97, 33, 1, 1, 0),
(5973, 97, 235, 1, 1, 0),
(5974, 97, 230, 1, 1, 0),
(5975, 97, 715, 1, 1, 0),
(5976, 97, 718, 1, 1, 0),
(5977, 97, 227, 1, 1, 0),
(5978, 97, 244, 1, 1, 0),
(5979, 97, 243, 1, 1, 0),
(5980, 97, 38, 1, 1, 0),
(5981, 97, 40, 1, 1, 0),
(5982, 97, 242, 1, 1, 0),
(5983, 97, 250, 1, 1, 0),
(5984, 97, 721, 1, 1, 0),
(5985, 97, 720, 1, 1, 0),
(5986, 97, 246, 1, 1, 0),
(5987, 97, 43, 1, 1, 0),
(5988, 97, 42, 1, 1, 0),
(5989, 97, 240, 1, 1, 0),
(5990, 97, 238, 1, 1, 0),
(5991, 97, 1024, 1, 1, 0),
(5992, 97, 39, 1, 1, 0),
(5993, 97, 247, 1, 1, 0),
(5994, 97, 241, 1, 1, 0),
(5995, 97, 719, 1, 1, 0),
(5996, 97, 722, 1, 1, 0),
(5997, 97, 41, 1, 1, 0),
(5998, 97, 2091, 1, 1, 0.23587963),
(5999, 97, 2092, 1, 1, -0.0055247857),
(6000, 97, 2093, 1, 1, 0.050569896),
(6001, 97, 2094, 1, 1, 0.08499528),
(6002, 97, 2095, 1, 1, -0.0036637224),
(6003, 97, 2096, 1, 1, 0.061214168),
(6004, 97, 2097, 1, 1, 0.038260166),
(6005, 97, 2098, 1, 1, 0.033474807),
(6006, 97, 2099, 1, 1, 0.08184257),
(6007, 97, 2100, 1, 1, 0.142559),
(6008, 97, 2101, 1, 1, 0.09607473),
(6009, 97, 2102, 1, 1, 0.048888553),
(6010, 97, 2103, 1, 1, 0.10173528),
(6011, 97, 2104, 1, 1, 0.09748876),
(6012, 97, 2105, 1, 1, 0.05223708),
(6013, 97, 2106, 1, 1, 0.01562197),
(6014, 97, 2107, 1, 1, 0.11568508),
(6015, 97, 2108, 1, 1, 0.047264554),
(6016, 97, 2109, 1, 1, -0.028706007),
(6017, 97, 2110, 1, 1, 0.036970355),
(6018, 97, 2111, 1, 1, 0.079890266),
(6019, 97, 2112, 1, 1, 0.0913144),
(6020, 97, 2113, 1, 1, 0.046741664),
(6021, 97, 2114, 1, 1, -0.009737469),
(6022, 97, 2115, 1, 1, 0.03837597),
(6023, 97, 2116, 1, 1, 0.060002916),
(6024, 97, 2117, 1, 1, 0.037236314),
(6025, 97, 2118, 1, 1, 0.030978497),
(6026, 97, 2119, 1, 1, -0.005583275),
(6027, 97, 2120, 1, 1, -0.06747354),
(6028, 97, 2121, 1, 1, 0.020966593),
(6029, 97, 2122, 1, 1, 0.0519665),
(6030, 97, 2123, 1, 1, 0.012359662),
(6031, 97, 2124, 1, 1, 0.01011484),
(6032, 97, 2125, 1, 1, 0.01949799),
(6033, 97, 2126, 1, 1, 0.003037824),
(6034, 97, 2127, 1, 1, 0.014670881),
(6035, 97, 2128, 1, 1, -0.0090249),
(6036, 97, 2129, 1, 1, 0.019054111),
(6037, 97, 2130, 1, 1, -0.001028336),
(6038, 97, 2131, 1, 1, 0.014740459),
(6039, 97, 2132, 1, 1, 0.027674917),
(6040, 97, 2133, 1, 1, 0.012731749),
(6041, 97, 2134, 1, 1, 0.01004106),
(6042, 97, 2135, 1, 1, -0.0014924576),
(6043, 97, 2136, 1, 1, 0.0016489574),
(6044, 97, 2137, 1, 1, -0.010561847),
(6045, 97, 2138, 1, 1, -0.0022780988),
(6046, 97, 2139, 1, 1, 0.000046089328),
(6047, 97, 1, 1, 2, -0.000022813898),
(6048, 97, 151, 1, 2, 0.018214801),
(6049, 97, 149, 1, 2, 0),
(6050, 97, 2, 1, 2, 0),
(6051, 97, 5, 1, 2, 0),
(6052, 97, 6, 1, 2, 0),
(6053, 97, 155, 1, 2, 0),
(6054, 97, 668, 1, 2, -0.029737249),
(6055, 97, 667, 1, 2, 0),
(6056, 97, 152, 1, 2, 0.021689486),
(6057, 97, 9, 1, 2, 0),
(6058, 97, 8, 1, 2, 0),
(6059, 97, 7, 1, 2, 0),
(6060, 97, 146, 1, 2, 0),
(6061, 97, 143, 1, 2, -0.013397869),
(6062, 97, 153, 1, 2, 0.0006223969),
(6063, 97, 147, 1, 2, 0),
(6064, 97, 666, 1, 2, -0.03823823),
(6065, 97, 669, 1, 2, 0),
(6066, 97, 4, 1, 2, 0),
(6067, 97, 3, 1, 2, 0),
(6068, 97, 164, 1, 2, -0.018214956),
(6069, 97, 163, 1, 2, 0),
(6070, 97, 13, 1, 2, 0.10322227),
(6071, 97, 168, 1, 2, 0),
(6072, 97, 1131, 1, 2, 0.029737074),
(6073, 97, 670, 1, 2, 0),
(6074, 97, 558, 1, 2, -0.021689616),
(6075, 97, 14, 1, 2, -0.052798502),
(6076, 97, 159, 1, 2, 0),
(6077, 97, 156, 1, 2, 0.013397702),
(6078, 97, 11, 1, 2, 0.22212823),
(6079, 97, 166, 1, 2, -0.0006225339),
(6080, 97, 161, 1, 2, 0),
(6081, 97, 1142, 1, 2, 0.03823805),
(6082, 97, 671, 1, 2, 0),
(6083, 97, 158, 1, 2, 0.026088575),
(6084, 97, 705, 1, 2, -0.15570265),
(6085, 97, 676, 1, 2, -0.10032991),
(6086, 97, 712, 1, 2, 0),
(6087, 97, 201, 1, 2, 0),
(6088, 97, 709, 1, 2, 0),
(6089, 97, 695, 1, 2, 0),
(6090, 97, 199, 1, 2, 0),
(6091, 97, 17, 1, 2, 0.018161917),
(6092, 97, 683, 1, 2, 0),
(6093, 97, 22, 1, 2, -0.00034864832),
(6094, 97, 222, 1, 2, 0),
(6095, 97, 169, 1, 2, 0.06953902),
(6096, 97, 21, 1, 2, 0.12859584),
(6097, 97, 681, 1, 2, 0),
(6098, 97, 202, 1, 2, -0.08981247),
(6099, 97, 25, 1, 2, 0.14634748),
(6100, 97, 216, 1, 2, 0),
(6101, 97, 223, 1, 2, 0),
(6102, 97, 19, 1, 2, 0.074103),
(6103, 97, 1018, 1, 2, 0),
(6104, 97, 690, 1, 2, 0),
(6105, 97, 16, 1, 2, 0.003397951),
(6106, 97, 699, 1, 2, 0),
(6107, 97, 221, 1, 2, -0.04790596),
(6108, 97, 685, 1, 2, 0),
(6109, 97, 694, 1, 2, 0),
(6110, 97, 692, 1, 2, 0),
(6111, 97, 693, 1, 2, 0),
(6112, 97, 205, 1, 2, 0),
(6113, 97, 206, 1, 2, 0),
(6114, 97, 176, 1, 2, 0),
(6115, 97, 711, 1, 2, 0),
(6116, 97, 28, 1, 2, 0.052297227),
(6117, 97, 707, 1, 2, 0.1475804),
(6118, 97, 687, 1, 2, 0),
(6119, 97, 27, 1, 2, 0.09809886),
(6120, 97, 703, 1, 2, -0.12050093),
(6121, 97, 710, 1, 2, 0),
(6122, 97, 174, 1, 2, 0.12079692),
(6123, 97, 187, 1, 2, 0),
(6124, 97, 197, 1, 2, 0),
(6125, 97, 198, 1, 2, 0.017748035),
(6126, 97, 704, 1, 2, 0),
(6127, 97, 18, 1, 2, -0.08998027),
(6128, 97, 194, 1, 2, 0),
(6129, 97, 177, 1, 2, 0.033335954),
(6130, 97, 677, 1, 2, 0),
(6131, 97, 189, 1, 2, 0),
(6132, 97, 700, 1, 2, 0.076875515),
(6133, 97, 673, 1, 2, -0.01541825),
(6134, 97, 213, 1, 2, 0),
(6135, 97, 191, 1, 2, 0),
(6136, 97, 679, 1, 2, 0),
(6137, 97, 1022, 1, 2, 0),
(6138, 97, 698, 1, 2, 0),
(6139, 97, 200, 1, 2, -0.08736607),
(6140, 97, 713, 1, 2, 0),
(6141, 97, 218, 1, 2, -0.05002158),
(6142, 97, 186, 1, 2, 0),
(6143, 97, 184, 1, 2, 0),
(6144, 97, 678, 1, 2, -0.09213473),
(6145, 97, 684, 1, 2, 0.07700214),
(6146, 97, 672, 1, 2, 0),
(6147, 97, 24, 1, 2, 0.08252742),
(6148, 97, 233, 1, 2, 0),
(6149, 97, 232, 1, 2, 0),
(6150, 97, 32, 1, 2, 0),
(6151, 97, 35, 1, 2, 0),
(6152, 97, 231, 1, 2, 0),
(6153, 97, 237, 1, 2, 0),
(6154, 97, 717, 1, 2, 0),
(6155, 97, 716, 1, 2, 0),
(6156, 97, 384, 1, 2, 0),
(6157, 97, 36, 1, 2, 0),
(6158, 97, 229, 1, 2, 0),
(6159, 97, 228, 1, 2, 0),
(6160, 97, 225, 1, 2, 0),
(6161, 97, 1023, 1, 2, 0),
(6162, 97, 33, 1, 2, 0),
(6163, 97, 235, 1, 2, 0),
(6164, 97, 230, 1, 2, 0),
(6165, 97, 715, 1, 2, 0),
(6166, 97, 718, 1, 2, 0),
(6167, 97, 227, 1, 2, 0),
(6168, 97, 244, 1, 2, 0),
(6169, 97, 243, 1, 2, 0),
(6170, 97, 38, 1, 2, 0),
(6171, 97, 40, 1, 2, 0),
(6172, 97, 242, 1, 2, 0),
(6173, 97, 250, 1, 2, 0),
(6174, 97, 721, 1, 2, 0),
(6175, 97, 720, 1, 2, 0),
(6176, 97, 246, 1, 2, 0),
(6177, 97, 43, 1, 2, 0),
(6178, 97, 42, 1, 2, 0),
(6179, 97, 240, 1, 2, 0),
(6180, 97, 238, 1, 2, 0),
(6181, 97, 1024, 1, 2, 0),
(6182, 97, 39, 1, 2, 0),
(6183, 97, 247, 1, 2, 0),
(6184, 97, 241, 1, 2, 0),
(6185, 97, 719, 1, 2, 0),
(6186, 97, 722, 1, 2, 0),
(6187, 97, 41, 1, 2, 0),
(6188, 97, 2140, 1, 2, 0.2007123),
(6189, 97, 2141, 1, 2, 0.021842485),
(6190, 97, 2142, 1, 2, 0.030285528),
(6191, 97, 2143, 1, 2, -0.05477625),
(6192, 97, 2144, 1, 2, -0.01508218),
(6193, 97, 2145, 1, 2, 0.027172312),
(6194, 97, 2146, 1, 2, 0.051836442),
(6195, 97, 2147, 1, 2, 0.1589728),
(6196, 97, 2148, 1, 2, -0.082716845),
(6197, 97, 2149, 1, 2, 0.13217236),
(6198, 97, 2150, 1, 2, -0.02872517),
(6199, 97, 2151, 1, 2, 0.013292706),
(6200, 97, 1088, 1, 2, -0.011864364),
(6201, 97, 2152, 1, 2, 0.090071544),
(6202, 97, 2153, 1, 2, -0.056257453),
(6203, 97, 2154, 1, 2, -0.03207488),
(6204, 97, 2155, 1, 2, 0.123017654),
(6205, 97, 2156, 1, 2, 0.0052208104),
(6206, 97, 2157, 1, 2, 0.03688692),
(6207, 97, 2158, 1, 2, 0.0034166703),
(6208, 97, 2159, 1, 2, 0.015369753),
(6209, 97, 2160, 1, 2, -0.036138996),
(6210, 97, 2161, 1, 2, 0.086740665),
(6211, 97, 2162, 1, 2, 0.015985731),
(6212, 97, 2163, 1, 2, -0.01799054),
(6213, 97, 2164, 1, 2, -0.016918445),
(6214, 97, 2165, 1, 2, 0.04066514),
(6215, 97, 2101, 1, 2, 0.07454621),
(6216, 97, 2166, 1, 2, 0.063390575),
(6217, 97, 2167, 1, 2, 0.017584134),
(6218, 97, 2168, 1, 2, 0.040664725),
(6219, 97, 2169, 1, 2, 0.039123923),
(6220, 97, 2170, 1, 2, 0.03485798),
(6221, 97, 2171, 1, 2, 0.0036234478),
(6222, 97, 2172, 1, 2, -0.006189003),
(6223, 97, 2173, 1, 2, 0.038020555),
(6224, 97, 2174, 1, 2, 0.0019524631),
(6225, 97, 2175, 1, 2, 0.01952223),
(6226, 97, 2176, 1, 2, 0.046681497),
(6227, 97, 2177, 1, 2, 0.043674443),
(6228, 97, 2178, 1, 2, 0.016152617),
(6229, 97, 2179, 1, 2, -0.009934013),
(6230, 97, 2180, 1, 2, -0.02680757),
(6231, 97, 2181, 1, 2, 0.009612292),
(6232, 97, 2182, 1, 2, 0.014163538),
(6233, 97, 2183, 1, 2, -0.012813646),
(6234, 97, 2184, 1, 2, 0.0026290603),
(6235, 97, 2185, 1, 2, -0.0014097631),
(6236, 97, 2186, 1, 2, 0.00068837625),
(6237, 45, 1, 1, 1, 0.0013124296),
(6238, 45, 1782, 1, 1, 0.12393857),
(6239, 45, 1778, 1, 1, 0.059153363),
(6240, 45, 1771, 1, 1, 0),
(6241, 45, 5, 1, 1, 0.20366825),
(6242, 45, 2187, 1, 1, -0.23836301),
(6243, 45, 3, 1, 1, 0),
(6244, 45, 1783, 1, 1, 0),
(6245, 45, 1784, 1, 1, -0.048413787),
(6246, 45, 4, 1, 1, 0),
(6247, 45, 1776, 1, 1, -0.0000050423037),
(6248, 45, 1792, 1, 1, -0.04744904),
(6249, 45, 8, 1, 1, 0),
(6250, 45, 2188, 1, 1, 0),
(6251, 45, 1793, 1, 1, 0.04750653),
(6252, 45, 1787, 1, 1, 0),
(6253, 45, 7, 1, 1, 0),
(6254, 45, 1775, 1, 1, 0.0282867),
(6255, 45, 2, 1, 1, -0.0000050423037),
(6256, 45, 1770, 1, 1, 0),
(6257, 45, 1769, 1, 1, -0.045020048),
(6258, 45, 2189, 1, 1, 0.045951176),
(6259, 45, 1786, 1, 1, -0.15406884),
(6260, 45, 145, 1, 1, -0.2036264),
(6261, 45, 1791, 1, 1, 0.15413666),
(6262, 45, 1795, 1, 1, -0.028200004),
(6263, 45, 1777, 1, 1, -0.059113353),
(6264, 45, 1779, 1, 1, 0),
(6265, 45, 1774, 1, 1, 0),
(6266, 45, 2190, 1, 1, -0.12384587),
(6267, 45, 1772, 1, 1, 0),
(6268, 45, 1773, 1, 1, 0.045079),
(6269, 45, 2191, 1, 1, -0.045847476),
(6270, 45, 1780, 1, 1, 0),
(6271, 45, 2192, 1, 1, 0.23852672),
(6272, 45, 1797, 1, 1, 0.053017855),
(6273, 45, 1790, 1, 1, -0.05295679),
(6274, 45, 1789, 1, 1, 0),
(6275, 45, 9, 1, 1, 0),
(6276, 45, 1788, 1, 1, -0.030538298),
(6277, 45, 1785, 1, 1, 0.048476525),
(6278, 45, 2193, 1, 1, 0),
(6279, 45, 1796, 1, 1, 0),
(6280, 45, 1794, 1, 1, 0.030625371),
(6281, 45, 1807, 1, 1, 0.012495487),
(6282, 45, 1800, 1, 1, -0.0015431694),
(6283, 45, 13, 1, 1, -0.018424116),
(6284, 45, 12, 1, 1, 0.0031466284),
(6285, 45, 1808, 1, 1, -0.005311586),
(6286, 45, 1809, 1, 1, -0.0064668017),
(6287, 45, 1803, 1, 1, 0.0018445639),
(6288, 45, 157, 1, 1, 0.054943085),
(6289, 45, 1815, 1, 1, 0.008523028),
(6290, 45, 14, 1, 1, -0.0018488573),
(6291, 45, 2194, 1, 1, -0.022463132),
(6292, 45, 1811, 1, 1, 0.013034824),
(6293, 45, 160, 1, 1, -0.030565573),
(6294, 45, 10, 1, 1, 0.0066709304),
(6295, 45, 1799, 1, 1, -0.0062992),
(6296, 45, 1798, 1, 1, -0.0068135727),
(6297, 45, 1810, 1, 1, 0.021156467),
(6298, 45, 158, 1, 1, -0.009190215),
(6299, 45, 351, 1, 1, -0.007062274),
(6300, 45, 450, 1, 1, 0.024961563),
(6301, 45, 1816, 1, 1, 0.027849488),
(6302, 45, 1804, 1, 1, 0.0065986947),
(6303, 45, 1805, 1, 1, 0.009349344),
(6304, 45, 11, 1, 1, -0.002279239),
(6305, 45, 1802, 1, 1, 0.0015630245),
(6306, 45, 1801, 1, 1, 0.019972676),
(6307, 45, 2195, 1, 1, 0.00020866159),
(6308, 45, 15, 1, 1, -0.003988988),
(6309, 45, 1806, 1, 1, 0.018385096),
(6310, 45, 2196, 1, 1, 0.026674805),
(6311, 45, 451, 1, 1, 0.039601494),
(6312, 45, 1814, 1, 1, 0.005400446),
(6313, 45, 1813, 1, 1, -0.0061653117),
(6314, 45, 167, 1, 1, -0.007053631),
(6315, 45, 1812, 1, 1, 0.010517406),
(6316, 45, 2197, 1, 1, -0.008375622),
(6317, 45, 1817, 1, 1, 0.0026572275),
(6318, 45, 1837, 1, 1, -0.03531994),
(6319, 45, 1835, 1, 1, -0.015384388),
(6320, 45, 21, 1, 1, 0.018675283),
(6321, 45, 1825, 1, 1, -0.009862693),
(6322, 45, 22, 1, 1, 0.023019973),
(6323, 45, 20, 1, 1, 0.0015165794),
(6324, 45, 1819, 1, 1, -0.0005583212),
(6325, 45, 1839, 1, 1, -0.0016634618),
(6326, 45, 1822, 1, 1, -0.0029466015),
(6327, 45, 1842, 1, 1, -0.005881482),
(6328, 45, 2198, 1, 1, -0.0070578875),
(6329, 45, 1833, 1, 1, -0.03880857),
(6330, 45, 454, 1, 1, 0.004784823),
(6331, 45, 1828, 1, 1, -0.0028513575),
(6332, 45, 1836, 1, 1, -0.02805079),
(6333, 45, 1829, 1, 1, -0.0069851284),
(6334, 45, 1852, 1, 1, -0.026578257),
(6335, 45, 183, 1, 1, -0.010148442),
(6336, 45, 1854, 1, 1, -0.002527439),
(6337, 45, 1850, 1, 1, -0.008409731),
(6338, 45, 28, 1, 1, 0.01646828),
(6339, 45, 2199, 1, 1, -0.045171253),
(6340, 45, 1846, 1, 1, 0.003963327),
(6341, 45, 27, 1, 1, -0.005092337),
(6342, 45, 17, 1, 1, 0.00490444),
(6343, 45, 200, 1, 1, -0.0016960236),
(6344, 45, 1821, 1, 1, -0.005667859),
(6345, 45, 1818, 1, 1, -0.0074255704),
(6346, 45, 1820, 1, 1, -0.0032054745),
(6347, 45, 1843, 1, 1, -0.0375685),
(6348, 45, 1844, 1, 1, -0.02124517),
(6349, 45, 24, 1, 1, 0.0023347132),
(6350, 45, 26, 1, 1, 0.00553687),
(6351, 45, 209, 1, 1, 0.011211361),
(6352, 45, 559, 1, 1, -0.010852998),
(6353, 45, 31, 1, 1, -0.0020148165),
(6354, 45, 1855, 1, 1, -0.04271832),
(6355, 45, 1857, 1, 1, -0.0037562284),
(6356, 45, 1830, 1, 1, -0.008781701),
(6357, 45, 19, 1, 1, -0.005730919),
(6358, 45, 1831, 1, 1, 0.0019529811),
(6359, 45, 1832, 1, 1, 0.0038018634),
(6360, 45, 18, 1, 1, 0.0015571191),
(6361, 45, 1827, 1, 1, -0.020016665),
(6362, 45, 1841, 1, 1, -0.008775933),
(6363, 45, 25, 1, 1, 0.0022101493),
(6364, 45, 1845, 1, 1, -0.020912163),
(6365, 45, 1826, 1, 1, 0.019885026),
(6366, 45, 1847, 1, 1, -0.026033435),
(6367, 45, 2200, 1, 1, 0.008237901),
(6368, 45, 2201, 1, 1, -0.01017184),
(6369, 45, 29, 1, 1, 0.008466209),
(6370, 45, 1834, 1, 1, -0.022811996),
(6371, 45, 2202, 1, 1, -0.019712854),
(6372, 45, 23, 1, 1, 0.013085561),
(6373, 45, 93, 1, 1, 0.0015134503),
(6374, 45, 1851, 1, 1, 0.0016273338),
(6375, 45, 1849, 1, 1, -0.013639246),
(6376, 45, 30, 1, 1, 0.00583725),
(6377, 45, 1823, 1, 1, 0.009215664),
(6378, 45, 1853, 1, 1, 0.002006418),
(6379, 45, 177, 1, 1, -0.0074020787),
(6380, 45, 1824, 1, 1, -0.024834637),
(6381, 45, 1848, 1, 1, -0.019138915),
(6382, 45, 1840, 1, 1, -0.004891259),
(6383, 45, 2203, 1, 1, -0.03975488),
(6384, 45, 1838, 1, 1, -0.004153067),
(6385, 45, 16, 1, 1, 0.019910488),
(6386, 45, 2204, 1, 1, -0.011526011),
(6387, 45, 1856, 1, 1, -0.0056080483),
(6388, 45, 456, 1, 1, 0.028679347),
(6389, 45, 2205, 1, 1, 0.0017035282),
(6390, 45, 1867, 1, 1, -0.033436198),
(6391, 45, 1860, 1, 1, -0.018836733),
(6392, 45, 35, 1, 1, 0.020654827),
(6393, 45, 34, 1, 1, -0.00022593248),
(6394, 45, 1868, 1, 1, -0.009812674),
(6395, 45, 1869, 1, 1, 0.004265061),
(6396, 45, 234, 1, 1, 0.009490757),
(6397, 45, 1863, 1, 1, -0.016957749),
(6398, 45, 1875, 1, 1, -0.0048368876),
(6399, 45, 36, 1, 1, 0.008110168),
(6400, 45, 2206, 1, 1, -0.02523038),
(6401, 45, 1871, 1, 1, -0.010263624),
(6402, 45, 229, 1, 1, -0.0038478589),
(6403, 45, 32, 1, 1, 0.02040471),
(6404, 45, 1859, 1, 1, -0.0071718525),
(6405, 45, 1858, 1, 1, -0.00069800566),
(6406, 45, 1870, 1, 1, -0.014962712),
(6407, 45, 227, 1, 1, 0.003707245),
(6408, 45, 462, 1, 1, 0.00015467292),
(6409, 45, 562, 1, 1, -0.0155366445),
(6410, 45, 1876, 1, 1, -0.022328706),
(6411, 45, 1864, 1, 1, -0.0031721634),
(6412, 45, 1865, 1, 1, -0.012235868),
(6413, 45, 33, 1, 1, 0.0005193017),
(6414, 45, 1862, 1, 1, -0.013567924),
(6415, 45, 1861, 1, 1, 0.032183614),
(6416, 45, 2207, 1, 1, 0.0029084687),
(6417, 45, 37, 1, 1, -0.0021813512),
(6418, 45, 1866, 1, 1, -0.01508302),
(6419, 45, 2208, 1, 1, -0.010847959),
(6420, 45, 563, 1, 1, 0.0217309),
(6421, 45, 1874, 1, 1, -0.0074916785),
(6422, 45, 1873, 1, 1, -0.011068248),
(6423, 45, 236, 1, 1, 0.0010192075),
(6424, 45, 1872, 1, 1, -0.024451276),
(6425, 45, 2209, 1, 1, -0.023987632),
(6426, 45, 1877, 1, 1, -0.01699787),
(6427, 45, 1887, 1, 1, -0.027858024),
(6428, 45, 1880, 1, 1, -0.023535008),
(6429, 45, 40, 1, 1, 0.034574147),
(6430, 45, 567, 1, 1, 0.007457748),
(6431, 45, 1888, 1, 1, -0.011286879),
(6432, 45, 1889, 1, 1, 0.0003974061),
(6433, 45, 1883, 1, 1, -0.0087427925),
(6434, 45, 1895, 1, 1, -0.005812348),
(6435, 45, 43, 1, 1, 0.025089653),
(6436, 45, 2210, 1, 1, -0.02094836),
(6437, 45, 1891, 1, 1, -0.006268498),
(6438, 45, 42, 1, 1, -0.006997567),
(6439, 45, 38, 1, 1, 0.00767904),
(6440, 45, 1879, 1, 1, -0.00757305),
(6441, 45, 1878, 1, 1, -0.010611511),
(6442, 45, 1890, 1, 1, -0.031978495),
(6443, 45, 41, 1, 1, 0.0013826323),
(6444, 45, 565, 1, 1, -0.0073052295),
(6445, 45, 1896, 1, 1, -0.019422358),
(6446, 45, 1884, 1, 1, -0.00032367843),
(6447, 45, 1885, 1, 1, -0.01846463),
(6448, 45, 39, 1, 1, 0.0039769136),
(6449, 45, 1882, 1, 1, -0.026160834),
(6450, 45, 1881, 1, 1, 0.0070591387),
(6451, 45, 2211, 1, 1, 0.007061825),
(6452, 45, 248, 1, 1, 0.008902202),
(6453, 45, 1886, 1, 1, -0.029865222),
(6454, 45, 2212, 1, 1, -0.037549205),
(6455, 45, 1894, 1, 1, -0.0016753273),
(6456, 45, 1893, 1, 1, -0.011170152),
(6457, 45, 249, 1, 1, -0.015409376),
(6458, 45, 1892, 1, 1, -0.029684035),
(6459, 45, 2213, 1, 1, -0.014045504),
(6460, 45, 1897, 1, 1, -0.028692609),
(6461, 45, 2214, 1, 1, -0.0042147357),
(6462, 45, 2215, 1, 1, -0.013407663),
(6463, 45, 2216, 1, 1, -0.00398362),
(6464, 45, 2217, 1, 1, -0.0049692877),
(6465, 45, 2218, 1, 1, -0.017413298),
(6466, 45, 2219, 1, 1, -0.017491715),
(6467, 45, 2220, 1, 1, -0.015953764),
(6468, 45, 2221, 1, 1, -0.0006724743),
(6469, 45, 2222, 1, 1, -0.01714414),
(6470, 45, 2223, 1, 1, 0.0038839688),
(6471, 45, 2224, 1, 1, 0.0081390515),
(6472, 45, 2225, 1, 1, -0.0076668225),
(6473, 45, 2226, 1, 1, -0.00014828435),
(6474, 45, 2227, 1, 1, -0.0351336),
(6475, 45, 2228, 1, 1, -0.012704999),
(6476, 45, 2229, 1, 1, -0.003276033),
(6477, 45, 2230, 1, 1, -0.011955806),
(6478, 45, 2231, 1, 1, 0.0018024762),
(6479, 45, 2232, 1, 1, 0.010628019),
(6480, 45, 2233, 1, 1, -0.0061331983),
(6481, 45, 2234, 1, 1, -0.0100942915),
(6482, 45, 2235, 1, 1, 0.007532784),
(6483, 45, 2236, 1, 1, -0.016283782),
(6484, 45, 2237, 1, 1, 0.0049715117),
(6485, 45, 2238, 1, 1, -0.0110255005),
(6486, 45, 2239, 1, 1, -0.0008521197),
(6487, 45, 2240, 1, 1, 0.02253276),
(6488, 45, 2241, 1, 1, 0.0123690395),
(6489, 45, 2242, 1, 1, 0.010551439),
(6490, 45, 2243, 1, 1, -0.0023558433),
(6491, 45, 2244, 1, 1, -0.033554487),
(6492, 45, 2245, 1, 1, 0.0066508483),
(6493, 45, 2246, 1, 1, -0.02513268),
(6494, 45, 2247, 1, 1, -0.0058695427),
(6495, 45, 2248, 1, 1, 0.0043150857),
(6496, 45, 2249, 1, 1, 0.012103294),
(6497, 45, 2250, 1, 1, 0.029183142),
(6498, 45, 2251, 1, 1, -0.017280636),
(6499, 45, 2252, 1, 1, -0.0039683147),
(6500, 45, 2253, 1, 1, 0.15217322),
(6501, 45, 2254, 1, 1, 0.011687618),
(6502, 45, 2255, 1, 1, -0.0042264964),
(6503, 45, 2256, 1, 1, -0.038546912),
(6504, 45, 2257, 1, 1, 0.00925806),
(6505, 45, 2258, 1, 1, -0.03725996),
(6506, 45, 2259, 1, 1, 0.00956355),
(6507, 45, 2260, 1, 1, -0.0072643654),
(6508, 45, 2261, 1, 1, -0.016093427),
(6509, 45, 2262, 1, 1, 0.0034331572),
(6510, 45, 1, 1, 2, 0.001250096),
(6511, 45, 142, 1, 2, 0.0012557365),
(6512, 45, 1949, 1, 2, 0.062090755),
(6513, 45, 1782, 1, 2, 0),
(6514, 45, 1952, 1, 2, 0.036001645),
(6515, 45, 1771, 1, 2, -0.041902024),
(6516, 45, 5, 1, 2, 0.12197251),
(6517, 45, 3, 1, 2, 0),
(6518, 45, 2263, 1, 2, -0.064024046),
(6519, 45, 1783, 1, 2, -0.040717147),
(6520, 45, 1784, 1, 2, 0),
(6521, 45, 1950, 1, 2, 0.038219146),
(6522, 45, 4, 1, 2, 0),
(6523, 45, 1776, 1, 2, -0.18519628),
(6524, 45, 1792, 1, 2, 0),
(6525, 45, 8, 1, 2, 0),
(6526, 45, 2188, 1, 2, -0.041892026),
(6527, 45, 1787, 1, 2, -0.045536056),
(6528, 45, 7, 1, 2, 0),
(6529, 45, 2264, 1, 2, 0.04197353),
(6530, 45, 2, 1, 2, -0.0000056355425),
(6531, 45, 1770, 1, 2, 0.06411762),
(6532, 45, 1769, 1, 2, 0),
(6533, 45, 1951, 1, 2, 0.04078309),
(6534, 45, 1786, 1, 2, -0.0000056355425),
(6535, 45, 145, 1, 2, -0.121936336),
(6536, 45, 6, 1, 2, 0.12197235),
(6537, 45, 1955, 1, 2, 0.045572758),
(6538, 45, 1795, 1, 2, 0),
(6539, 45, 1777, 1, 2, 0),
(6540, 45, 1779, 1, 2, -0.0620062),
(6541, 45, 1774, 1, 2, -0.038166236),
(6542, 45, 1772, 1, 2, 0),
(6543, 45, 1953, 1, 2, 0.18526125),
(6544, 45, 2191, 1, 2, 0),
(6545, 45, 2265, 1, 2, -0.16514418),
(6546, 45, 1780, 1, 2, -0.035946768),
(6547, 45, 1948, 1, 2, 0.041960847),
(6548, 45, 2192, 1, 2, 0),
(6549, 45, 2266, 1, 2, -0.12193645),
(6550, 45, 1954, 1, 2, 0.001250096),
(6551, 45, 1790, 1, 2, 0),
(6552, 45, 1789, 1, 2, 0),
(6553, 45, 9, 1, 2, 0),
(6554, 45, 1788, 1, 2, 0),
(6555, 45, 1947, 1, 2, 0.03741654),
(6556, 45, 2193, 1, 2, 0.16528879),
(6557, 45, 1796, 1, 2, -0.037361946),
(6558, 45, 1807, 1, 2, -0.008128282),
(6559, 45, 1800, 1, 2, 0.001770072),
(6560, 45, 13, 1, 2, -0.02909741),
(6561, 45, 12, 1, 2, 0.0044949357),
(6562, 45, 1808, 1, 2, 0.021910522),
(6563, 45, 1809, 1, 2, 0.0056101186),
(6564, 45, 165, 1, 2, 0.0113379415),
(6565, 45, 1803, 1, 2, 0.023109471),
(6566, 45, 1815, 1, 2, -0.014352125),
(6567, 45, 14, 1, 2, 0.017432474),
(6568, 45, 2194, 1, 2, 0.001829781),
(6569, 45, 1811, 1, 2, -0.01394174),
(6570, 45, 160, 1, 2, -0.037337653),
(6571, 45, 10, 1, 2, 0.0005308341),
(6572, 45, 1799, 1, 2, 0.031166822);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(6573, 45, 1798, 1, 2, -0.027918253),
(6574, 45, 1810, 1, 2, -0.0078073987),
(6575, 45, 158, 1, 2, -0.009947726),
(6576, 45, 351, 1, 2, -0.0007948117),
(6577, 45, 450, 1, 2, 0.006890495),
(6578, 45, 1816, 1, 2, -0.005610913),
(6579, 45, 1804, 1, 2, 0.0064519),
(6580, 45, 1805, 1, 2, 0.041041035),
(6581, 45, 11, 1, 2, 0.009007957),
(6582, 45, 1802, 1, 2, -0.0048244502),
(6583, 45, 1801, 1, 2, 0.0006205067),
(6584, 45, 2195, 1, 2, -0.020565053),
(6585, 45, 15, 1, 2, -0.005430797),
(6586, 45, 1806, 1, 2, -0.0156509),
(6587, 45, 2196, 1, 2, -0.0008919246),
(6588, 45, 451, 1, 2, 0.0060711466),
(6589, 45, 1814, 1, 2, -0.00015865394),
(6590, 45, 1813, 1, 2, 0.007823274),
(6591, 45, 167, 1, 2, 0.0055433256),
(6592, 45, 1812, 1, 2, 0.005469064),
(6593, 45, 2197, 1, 2, 0.05100811),
(6594, 45, 1817, 1, 2, -0.003491674),
(6595, 45, 1837, 1, 2, -0.006813468),
(6596, 45, 1835, 1, 2, -0.0024427986),
(6597, 45, 21, 1, 2, 0.0092506),
(6598, 45, 1825, 1, 2, 0.0036905333),
(6599, 45, 22, 1, 2, -0.00032020983),
(6600, 45, 20, 1, 2, -0.001412696),
(6601, 45, 1819, 1, 2, -0.031911585),
(6602, 45, 1839, 1, 2, -0.00061566435),
(6603, 45, 1822, 1, 2, -0.014405137),
(6604, 45, 1842, 1, 2, -0.01783489),
(6605, 45, 2198, 1, 2, -0.023046896),
(6606, 45, 1833, 1, 2, 0.008884901),
(6607, 45, 454, 1, 2, -0.006878425),
(6608, 45, 1828, 1, 2, -0.010563234),
(6609, 45, 1836, 1, 2, 0.00370404),
(6610, 45, 1829, 1, 2, 0.0031404728),
(6611, 45, 1852, 1, 2, -0.0017066752),
(6612, 45, 1854, 1, 2, -0.007362634),
(6613, 45, 1850, 1, 2, -0.038129993),
(6614, 45, 28, 1, 2, 0.019432407),
(6615, 45, 2199, 1, 2, -0.011915066),
(6616, 45, 1846, 1, 2, -0.010905975),
(6617, 45, 27, 1, 2, -0.0041446663),
(6618, 45, 17, 1, 2, -0.0022276798),
(6619, 45, 200, 1, 2, -0.0065601175),
(6620, 45, 1821, 1, 2, -0.008300399),
(6621, 45, 1818, 1, 2, -0.030543176),
(6622, 45, 1820, 1, 2, -0.02122361),
(6623, 45, 1843, 1, 2, 0.010192848),
(6624, 45, 1844, 1, 2, 0.0023286047),
(6625, 45, 24, 1, 2, -0.0043168073),
(6626, 45, 26, 1, 2, 0.00467173),
(6627, 45, 209, 1, 2, 0.0042873365),
(6628, 45, 559, 1, 2, 0.01708972),
(6629, 45, 31, 1, 2, 0.009214794),
(6630, 45, 1855, 1, 2, 0.0033893457),
(6631, 45, 1857, 1, 2, 0.0072342744),
(6632, 45, 1830, 1, 2, 0.000083775834),
(6633, 45, 19, 1, 2, -0.0026375449),
(6634, 45, 1831, 1, 2, -0.002460671),
(6635, 45, 1832, 1, 2, 0.003898165),
(6636, 45, 18, 1, 2, 0.011702341),
(6637, 45, 1827, 1, 2, -0.0012910517),
(6638, 45, 1841, 1, 2, 0.014871386),
(6639, 45, 25, 1, 2, -0.009466237),
(6640, 45, 1845, 1, 2, -0.0037767745),
(6641, 45, 1826, 1, 2, 0.008589685),
(6642, 45, 1847, 1, 2, -0.0005002142),
(6643, 45, 2200, 1, 2, -0.00949033),
(6644, 45, 2201, 1, 2, -0.0064335726),
(6645, 45, 29, 1, 2, -0.009795082),
(6646, 45, 1834, 1, 2, -0.0042092907),
(6647, 45, 2202, 1, 2, 0.0019640734),
(6648, 45, 23, 1, 2, 0.012247079),
(6649, 45, 93, 1, 2, 0.016596016),
(6650, 45, 1851, 1, 2, -0.019018186),
(6651, 45, 1849, 1, 2, 0.023699123),
(6652, 45, 30, 1, 2, -0.0004336523),
(6653, 45, 1823, 1, 2, -0.009057075),
(6654, 45, 1853, 1, 2, -0.00017113792),
(6655, 45, 177, 1, 2, 0.0016158735),
(6656, 45, 1824, 1, 2, 0.0036730925),
(6657, 45, 1848, 1, 2, 0.0025396657),
(6658, 45, 1840, 1, 2, 0.02119468),
(6659, 45, 2203, 1, 2, 0.001738108),
(6660, 45, 1838, 1, 2, -0.009934084),
(6661, 45, 16, 1, 2, 0.021947838),
(6662, 45, 2204, 1, 2, -0.017362934),
(6663, 45, 1856, 1, 2, 0.003595551),
(6664, 45, 456, 1, 2, -0.024441611),
(6665, 45, 2205, 1, 2, -0.04786984),
(6666, 45, 1867, 1, 2, -0.01200205),
(6667, 45, 1860, 1, 2, 0.0059371227),
(6668, 45, 35, 1, 2, 0.0057040434),
(6669, 45, 34, 1, 2, 0.005210676),
(6670, 45, 1868, 1, 2, -0.007548565),
(6671, 45, 1869, 1, 2, -0.011873563),
(6672, 45, 234, 1, 2, 0.00740096),
(6673, 45, 1863, 1, 2, -0.0010989645),
(6674, 45, 1875, 1, 2, -0.018349173),
(6675, 45, 36, 1, 2, 0.015927158),
(6676, 45, 2206, 1, 2, -0.019169588),
(6677, 45, 1871, 1, 2, -0.0074928957),
(6678, 45, 229, 1, 2, 0.0053103734),
(6679, 45, 32, 1, 2, 0.012806697),
(6680, 45, 1859, 1, 2, -0.0060444833),
(6681, 45, 1858, 1, 2, -0.012888292),
(6682, 45, 1870, 1, 2, -0.014425977),
(6683, 45, 227, 1, 2, -0.0027206652),
(6684, 45, 462, 1, 2, -0.011660832),
(6685, 45, 1876, 1, 2, -0.00089513493),
(6686, 45, 1864, 1, 2, -0.018983785),
(6687, 45, 1865, 1, 2, -0.009302137),
(6688, 45, 33, 1, 2, -0.00021958782),
(6689, 45, 1862, 1, 2, 0.0015986525),
(6690, 45, 1861, 1, 2, -0.0100423535),
(6691, 45, 2207, 1, 2, -0.03275902),
(6692, 45, 37, 1, 2, -0.0024198694),
(6693, 45, 1866, 1, 2, -0.001082404),
(6694, 45, 2208, 1, 2, -0.0076362807),
(6695, 45, 563, 1, 2, 0.018019984),
(6696, 45, 1874, 1, 2, -0.0048456374),
(6697, 45, 1873, 1, 2, 0.0016398137),
(6698, 45, 236, 1, 2, -0.004568214),
(6699, 45, 1872, 1, 2, -0.007706141),
(6700, 45, 2209, 1, 2, -0.0025093947),
(6701, 45, 1877, 1, 2, -0.0028178548),
(6702, 45, 1887, 1, 2, -0.008858266),
(6703, 45, 1880, 1, 2, 0.007159418),
(6704, 45, 40, 1, 2, 0.013008367),
(6705, 45, 567, 1, 2, -0.0028833798),
(6706, 45, 1888, 1, 2, -0.025202138),
(6707, 45, 1889, 1, 2, -0.022086877),
(6708, 45, 1883, 1, 2, -0.016474562),
(6709, 45, 1895, 1, 2, -0.01420712),
(6710, 45, 43, 1, 2, 0.014453283),
(6711, 45, 2210, 1, 2, -0.009332053),
(6712, 45, 1891, 1, 2, -0.017030807),
(6713, 45, 42, 1, 2, 0.004389271),
(6714, 45, 38, 1, 2, 0.017303957),
(6715, 45, 1879, 1, 2, -0.028295815),
(6716, 45, 1878, 1, 2, -0.017212965),
(6717, 45, 1890, 1, 2, -0.025280006),
(6718, 45, 41, 1, 2, -0.008172199),
(6719, 45, 565, 1, 2, 0.004714555),
(6720, 45, 1896, 1, 2, -0.014164487),
(6721, 45, 1884, 1, 2, -0.0039373725),
(6722, 45, 1885, 1, 2, -0.014308807),
(6723, 45, 39, 1, 2, 0.007522818),
(6724, 45, 1882, 1, 2, -0.006273829),
(6725, 45, 1881, 1, 2, -0.02137987),
(6726, 45, 2211, 1, 2, -0.027148508),
(6727, 45, 248, 1, 2, 0.006729222),
(6728, 45, 1886, 1, 2, 0.0010618976),
(6729, 45, 2212, 1, 2, -0.015391314),
(6730, 45, 1894, 1, 2, -0.032103475),
(6731, 45, 1893, 1, 2, -0.015739892),
(6732, 45, 249, 1, 2, 0.005746648),
(6733, 45, 1892, 1, 2, -0.019648489),
(6734, 45, 2213, 1, 2, -0.025627486),
(6735, 45, 1897, 1, 2, -0.0015948287),
(6736, 45, 2267, 1, 2, -0.0056595225),
(6737, 45, 2268, 1, 2, -0.0057012048),
(6738, 45, 2269, 1, 2, -0.0068790624),
(6739, 45, 2270, 1, 2, -0.029803185),
(6740, 45, 2271, 1, 2, -0.018166872),
(6741, 45, 2272, 1, 2, -0.015081297),
(6742, 45, 2273, 1, 2, -0.007581727),
(6743, 45, 2274, 1, 2, 0.029264791),
(6744, 45, 2275, 1, 2, -0.0015887897),
(6745, 45, 2276, 1, 2, 0.009301819),
(6746, 45, 2277, 1, 2, -0.030784173),
(6747, 45, 2278, 1, 2, -0.0026798788),
(6748, 45, 2279, 1, 2, -0.0010442194),
(6749, 45, 2280, 1, 2, -0.011126905),
(6750, 45, 2281, 1, 2, -0.002643778),
(6751, 45, 2282, 1, 2, -0.015900193),
(6752, 45, 2283, 1, 2, 0.044838026),
(6753, 45, 2284, 1, 2, 0.009080535),
(6754, 45, 2285, 1, 2, 0.009689347),
(6755, 45, 2286, 1, 2, 0.0014082651),
(6756, 45, 2287, 1, 2, -0.01865152),
(6757, 45, 2288, 1, 2, 0.035167523),
(6758, 45, 2289, 1, 2, -0.004938557),
(6759, 45, 2290, 1, 2, 0.0058295983),
(6760, 45, 2291, 1, 2, 0.13558118),
(6761, 45, 2292, 1, 2, -0.06400145),
(6762, 45, 2293, 1, 2, -0.029794965),
(6763, 45, 2294, 1, 2, 0.00877327),
(6764, 45, 2295, 1, 2, -0.024206819),
(6765, 45, 2296, 1, 2, -0.0068270294),
(6766, 45, 2297, 1, 2, -0.013997339),
(6767, 45, 2298, 1, 2, 0.08970905),
(6768, 45, 2299, 1, 2, 0.0067635),
(6769, 45, 2300, 1, 2, -0.0009813018),
(6770, 45, 2301, 1, 2, -0.20305784),
(6771, 45, 2302, 1, 2, 0.004299791),
(6772, 45, 2303, 1, 2, 0.012477336),
(6773, 45, 2304, 1, 2, 0.61832),
(6774, 45, 2305, 1, 2, 0.016393801),
(6775, 45, 2306, 1, 2, -0.008967988),
(6776, 45, 2307, 1, 2, 0.02670426),
(6777, 45, 2308, 1, 2, 0.06263328),
(6778, 45, 2309, 1, 2, 0.029427875),
(6779, 45, 2310, 1, 2, 0.05236688),
(6780, 45, 2311, 1, 2, 0.0032516147),
(6781, 45, 2312, 1, 2, 0.008130514),
(6782, 45, 2313, 1, 2, -0.01989155),
(6783, 45, 2314, 1, 2, -0.005520295),
(6784, 707, 1, 1, 1, 0.0000402302),
(6785, 707, 142, 1, 1, 0.000037051777),
(6786, 707, 9, 1, 1, 0),
(6787, 707, 155, 1, 1, 0),
(6788, 707, 152, 1, 1, -0.0041621267),
(6789, 707, 668, 1, 1, 0.0005949005),
(6790, 707, 4, 1, 1, 0),
(6791, 707, 146, 1, 1, 0),
(6792, 707, 7, 1, 1, 0),
(6793, 707, 5, 1, 1, 0),
(6794, 707, 151, 1, 1, -0.00019004145),
(6795, 707, 6, 1, 1, 0),
(6796, 707, 667, 1, 1, 0),
(6797, 707, 3, 1, 1, 0),
(6798, 707, 147, 1, 1, 0),
(6799, 707, 153, 1, 1, -0.00036780603),
(6800, 707, 2, 1, 1, 0),
(6801, 707, 666, 1, 1, 0.010209614),
(6802, 707, 669, 1, 1, 0),
(6803, 707, 149, 1, 1, 0),
(6804, 707, 143, 1, 1, -0.04406441),
(6805, 707, 8, 1, 1, 0),
(6806, 707, 167, 1, 1, -0.00037055957),
(6807, 707, 168, 1, 1, 0),
(6808, 707, 558, 1, 1, 0.004162398),
(6809, 707, 157, 1, 1, 0.000037051777),
(6810, 707, 159, 1, 1, 0),
(6811, 707, 160, 1, 1, 0.000036283745),
(6812, 707, 13, 1, 1, 0.028662775),
(6813, 707, 164, 1, 1, 0.00023851056),
(6814, 707, 351, 1, 1, 0.09197887),
(6815, 707, 670, 1, 1, 0),
(6816, 707, 12, 1, 1, -0.039743207),
(6817, 707, 161, 1, 1, 0),
(6818, 707, 166, 1, 1, 0.0004048598),
(6819, 707, 10, 1, 1, -0.44152552),
(6820, 707, 671, 1, 1, 0),
(6821, 707, 158, 1, 1, -0.053821),
(6822, 707, 451, 1, 1, -0.08819334),
(6823, 707, 163, 1, 1, 0),
(6824, 707, 15, 1, 1, -0.00033845135),
(6825, 707, 156, 1, 1, -0.038695954),
(6826, 707, 11, 1, 1, 0),
(6827, 707, 14, 1, 1, 0.000040411596),
(6828, 707, 30, 1, 1, 0.00017881619),
(6829, 707, 694, 1, 1, 0),
(6830, 707, 16, 1, 1, 0.000017739103),
(6831, 707, 223, 1, 1, 0),
(6832, 707, 698, 1, 1, 0),
(6833, 707, 1296, 1, 1, -0.000047769507),
(6834, 707, 708, 1, 1, -0.012331763),
(6835, 707, 183, 1, 1, 0.000037051777),
(6836, 707, 560, 1, 1, -0.031403016),
(6837, 707, 19, 1, 1, -0.011619476),
(6838, 707, 213, 1, 1, 0),
(6839, 707, 697, 1, 1, 0.00025800717),
(6840, 707, 197, 1, 1, 0),
(6841, 707, 700, 1, 1, 0.05453264),
(6842, 707, 695, 1, 1, 0),
(6843, 707, 684, 1, 1, 0),
(6844, 707, 699, 1, 1, 0),
(6845, 707, 701, 1, 1, 0.00003066579),
(6846, 707, 561, 1, 1, 0.049628854),
(6847, 707, 174, 1, 1, 0.000028647615),
(6848, 707, 194, 1, 1, 0),
(6849, 707, 371, 1, 1, -0.015841253),
(6850, 707, 198, 1, 1, 0.000037455968),
(6851, 707, 678, 1, 1, 0.017519515),
(6852, 707, 683, 1, 1, 0),
(6853, 707, 187, 1, 1, 0),
(6854, 707, 27, 1, 1, 0.000037490434),
(6855, 707, 222, 1, 1, 0),
(6856, 707, 211, 1, 1, 0.00017518147),
(6857, 707, 453, 1, 1, -0.06605311),
(6858, 707, 685, 1, 1, 0),
(6859, 707, 691, 1, 1, -0.028711297),
(6860, 707, 692, 1, 1, 0),
(6861, 707, 178, 1, 1, 0.00003721783),
(6862, 707, 687, 1, 1, 0),
(6863, 707, 676, 1, 1, 0.047912285),
(6864, 707, 693, 1, 1, 0),
(6865, 707, 688, 1, 1, 0.000048468555),
(6866, 707, 25, 1, 1, 0),
(6867, 707, 22, 1, 1, 0.0056781517),
(6868, 707, 169, 1, 1, 0.048746053),
(6869, 707, 205, 1, 1, 0),
(6870, 707, 203, 1, 1, -0.00014451552),
(6871, 707, 26, 1, 1, -0.020319412),
(6872, 707, 690, 1, 1, 0),
(6873, 707, 206, 1, 1, 0),
(6874, 707, 176, 1, 1, 0),
(6875, 707, 672, 1, 1, 0),
(6876, 707, 821, 1, 1, 0.05663408),
(6877, 707, 21, 1, 1, -0.03026263),
(6878, 707, 456, 1, 1, -0.014715208),
(6879, 707, 191, 1, 1, 0),
(6880, 707, 186, 1, 1, 0),
(6881, 707, 17, 1, 1, 0.44152683),
(6882, 707, 202, 1, 1, -0.02927088),
(6883, 707, 31, 1, 1, 0.00006783813),
(6884, 707, 185, 1, 1, 0),
(6885, 707, 200, 1, 1, 0.000036773905),
(6886, 707, 713, 1, 1, 0),
(6887, 707, 686, 1, 1, 0.09872258),
(6888, 707, 680, 1, 1, 0.037294768),
(6889, 707, 681, 1, 1, 0),
(6890, 707, 710, 1, 1, 0),
(6891, 707, 24, 1, 1, -0.07144494),
(6892, 707, 682, 1, 1, -0.054200366),
(6893, 707, 679, 1, 1, 0),
(6894, 707, 189, 1, 1, 0),
(6895, 707, 216, 1, 1, 0),
(6896, 707, 705, 1, 1, -0.037809387),
(6897, 707, 208, 1, 1, -0.0000040631853),
(6898, 707, 93, 1, 1, 0.01423784),
(6899, 707, 702, 1, 1, 0.051678557),
(6900, 707, 170, 1, 1, 0.000096746495),
(6901, 707, 677, 1, 1, 0),
(6902, 707, 704, 1, 1, 0),
(6903, 707, 201, 1, 1, 0),
(6904, 707, 29, 1, 1, 0.000102060076),
(6905, 707, 707, 1, 1, 0.000059072092),
(6906, 707, 711, 1, 1, 0),
(6907, 707, 199, 1, 1, 0),
(6908, 707, 172, 1, 1, -0.017740952),
(6909, 707, 714, 1, 1, 0.000016648642),
(6910, 707, 221, 1, 1, 0),
(6911, 707, 703, 1, 1, 0.00003738604),
(6912, 707, 173, 1, 1, 0.00009399421),
(6913, 707, 218, 1, 1, 0.17776135),
(6914, 707, 18, 1, 1, 0),
(6915, 707, 454, 1, 1, 0.007876095),
(6916, 707, 28, 1, 1, 0.000097622884),
(6917, 707, 184, 1, 1, 0),
(6918, 707, 675, 1, 1, 0.00012746284),
(6919, 707, 712, 1, 1, 0),
(6920, 707, 709, 1, 1, 0),
(6921, 707, 177, 1, 1, 0.012203895),
(6922, 707, 188, 1, 1, 0.00032003786),
(6923, 707, 706, 1, 1, 0.0101612285),
(6924, 707, 237, 1, 1, 0),
(6925, 707, 717, 1, 1, -0.00055784953),
(6926, 707, 228, 1, 1, 0),
(6927, 707, 229, 1, 1, 0.000069973226),
(6928, 707, 35, 1, 1, -0.027703805),
(6929, 707, 233, 1, 1, 0.00032278997),
(6930, 707, 716, 1, 1, 0),
(6931, 707, 230, 1, 1, 0),
(6932, 707, 32, 1, 1, 0),
(6933, 707, 715, 1, 1, -0.010209415),
(6934, 707, 718, 1, 1, 0),
(6935, 707, 227, 1, 1, -0.031780094),
(6936, 707, 232, 1, 1, 0),
(6937, 707, 225, 1, 1, -0.013319492),
(6938, 707, 33, 1, 1, 0),
(6939, 707, 36, 1, 1, 0.000049428418),
(6940, 707, 250, 1, 1, 0),
(6941, 707, 721, 1, 1, 0.00027451274),
(6942, 707, 240, 1, 1, 0),
(6943, 707, 42, 1, 1, -0.000049697726),
(6944, 707, 40, 1, 1, 0.025780955),
(6945, 707, 720, 1, 1, 0),
(6946, 707, 241, 1, 1, 0),
(6947, 707, 38, 1, 1, 0),
(6948, 707, 719, 1, 1, -0.0030029963),
(6949, 707, 722, 1, 1, 0),
(6950, 707, 41, 1, 1, -0.004927645),
(6951, 707, 243, 1, 1, 0),
(6952, 707, 39, 1, 1, 0),
(6953, 707, 43, 1, 1, -0.000057168207),
(6954, 707, 2315, 1, 1, 0.030593716),
(6955, 707, 2316, 1, 1, 0.028598879),
(6956, 707, 2317, 1, 1, -0.025998322),
(6957, 707, 2318, 1, 1, -0.018040609),
(6958, 707, 2319, 1, 1, 0.0055159633),
(6959, 707, 289, 1, 1, 0.0011587169),
(6960, 707, 2320, 1, 1, -0.048740253),
(6961, 707, 2321, 1, 1, 0.061024323),
(6962, 707, 2322, 1, 1, 0.02462206),
(6963, 707, 2323, 1, 1, -0.012270127),
(6964, 707, 2324, 1, 1, 0.005659552),
(6965, 707, 2325, 1, 1, 0.031938422),
(6966, 707, 2326, 1, 1, -0.01967466),
(6967, 707, 2327, 1, 1, -0.02155903),
(6968, 707, 2328, 1, 1, 0.04152908),
(6969, 707, 2329, 1, 1, 0.026813367),
(6970, 707, 2330, 1, 1, -0.027152069),
(6971, 707, 2331, 1, 1, -0.024400912),
(6972, 707, 2332, 1, 1, 0.017004443),
(6973, 707, 2333, 1, 1, -0.03305266),
(6974, 707, 760, 1, 1, -0.051238716),
(6975, 707, 2334, 1, 1, 0.024408542),
(6976, 707, 2335, 1, 1, -0.048785552),
(6977, 707, 2336, 1, 1, -0.023642996),
(6978, 707, 2337, 1, 1, 0.021681078),
(6979, 707, 2338, 1, 1, -0.01963474),
(6980, 707, 2339, 1, 1, -0.00012690606),
(6981, 707, 2340, 1, 1, 0.0077344156),
(6982, 707, 2341, 1, 1, -0.0054505686),
(6983, 707, 2342, 1, 1, -0.00584721),
(6984, 707, 2343, 1, 1, -0.040503863),
(6985, 707, 2344, 1, 1, -0.007841398),
(6986, 707, 2345, 1, 1, -0.010702406),
(6987, 707, 2346, 1, 1, -0.0032056249),
(6988, 707, 2347, 1, 1, 0.023298725),
(6989, 707, 2348, 1, 1, 0.005179146),
(6990, 707, 2349, 1, 1, 0.0019223577),
(6991, 707, 2350, 1, 1, 0.006017886),
(6992, 707, 2351, 1, 1, 0.03437736),
(6993, 707, 2352, 1, 1, 0.0041720676),
(6994, 707, 2353, 1, 1, -0.008495017),
(6995, 707, 2354, 1, 1, -0.024331499),
(6996, 707, 2355, 1, 1, -0.00459174),
(6997, 707, 2356, 1, 1, -0.0012533269),
(6998, 707, 2357, 1, 1, -0.013965929),
(6999, 707, 2358, 1, 1, 0.01569378),
(7000, 707, 2359, 1, 1, -0.008672226),
(7001, 707, 2360, 1, 1, -0.0063904854),
(7002, 707, 2361, 1, 1, -0.009442154),
(7003, 707, 1, 1, 2, 0.0007003515),
(7004, 707, 9, 1, 2, 0),
(7005, 707, 155, 1, 2, 0),
(7006, 707, 152, 1, 2, -0.00039342174),
(7007, 707, 668, 1, 2, -0.007568242),
(7008, 707, 4, 1, 2, 0),
(7009, 707, 146, 1, 2, 0),
(7010, 707, 7, 1, 2, 0),
(7011, 707, 5, 1, 2, 0),
(7012, 707, 151, 1, 2, -0.028764851),
(7013, 707, 6, 1, 2, 0),
(7014, 707, 667, 1, 2, 0),
(7015, 707, 3, 1, 2, 0),
(7016, 707, 147, 1, 2, 0),
(7017, 707, 153, 1, 2, -0.020035397),
(7018, 707, 2, 1, 2, 0),
(7019, 707, 666, 1, 2, -0.0029534863),
(7020, 707, 669, 1, 2, 0),
(7021, 707, 149, 1, 2, 0),
(7022, 707, 143, 1, 2, -0.01375725),
(7023, 707, 8, 1, 2, 0),
(7024, 707, 167, 1, 2, -0.013019624),
(7025, 707, 168, 1, 2, 0),
(7026, 707, 558, 1, 2, 0.00040068763),
(7027, 707, 159, 1, 2, 0),
(7028, 707, 13, 1, 2, -0.1533779),
(7029, 707, 164, 1, 2, -0.027054848),
(7030, 707, 670, 1, 2, 0),
(7031, 707, 12, 1, 2, -0.013213408),
(7032, 707, 161, 1, 2, 0),
(7033, 707, 166, 1, 2, 0.020045029),
(7034, 707, 671, 1, 2, 0),
(7035, 707, 158, 1, 2, -0.018331572),
(7036, 707, 450, 1, 2, 0.07365841),
(7037, 707, 163, 1, 2, 0),
(7038, 707, 15, 1, 2, -0.033058897),
(7039, 707, 156, 1, 2, -0.02413959),
(7040, 707, 11, 1, 2, 0.0044380035),
(7041, 707, 14, 1, 2, 0.18302253),
(7042, 707, 30, 1, 2, 0.015978113),
(7043, 707, 694, 1, 2, 0),
(7044, 707, 16, 1, 2, -0.010038502),
(7045, 707, 223, 1, 2, 0),
(7046, 707, 698, 1, 2, 0),
(7047, 707, 1296, 1, 2, 0.08607867),
(7048, 707, 708, 1, 2, 0.004883171),
(7049, 707, 560, 1, 2, -0.0029372254),
(7050, 707, 19, 1, 2, 0.008283442),
(7051, 707, 213, 1, 2, 0),
(7052, 707, 697, 1, 2, 0.0006245812),
(7053, 707, 197, 1, 2, 0),
(7054, 707, 700, 1, 2, 0.036397),
(7055, 707, 695, 1, 2, 0),
(7056, 707, 684, 1, 2, -0.00454892),
(7057, 707, 699, 1, 2, 0),
(7058, 707, 23, 1, 2, 0.04178694),
(7059, 707, 701, 1, 2, 0.031142425),
(7060, 707, 561, 1, 2, 0.04603384),
(7061, 707, 174, 1, 2, -0.059425663),
(7062, 707, 194, 1, 2, 0),
(7063, 707, 204, 1, 2, 0.07413205),
(7064, 707, 371, 1, 2, -0.0062135253),
(7065, 707, 198, 1, 2, -0.0015570415),
(7066, 707, 678, 1, 2, 0.03772996),
(7067, 707, 683, 1, 2, 0),
(7068, 707, 187, 1, 2, 0),
(7069, 707, 27, 1, 2, -0.013725642),
(7070, 707, 222, 1, 2, 0),
(7071, 707, 211, 1, 2, -0.017348954),
(7072, 707, 453, 1, 2, -0.055360865),
(7073, 707, 685, 1, 2, 0),
(7074, 707, 691, 1, 2, -0.015897369),
(7075, 707, 692, 1, 2, 0),
(7076, 707, 687, 1, 2, 0),
(7077, 707, 676, 1, 2, 0.091682054),
(7078, 707, 693, 1, 2, 0),
(7079, 707, 688, 1, 2, -0.006528097),
(7080, 707, 25, 1, 2, 0.00012159117),
(7081, 707, 22, 1, 2, 0.04577037),
(7082, 707, 169, 1, 2, 0.0008737616),
(7083, 707, 205, 1, 2, 0),
(7084, 707, 203, 1, 2, -0.026641086),
(7085, 707, 26, 1, 2, -0.034729294),
(7086, 707, 690, 1, 2, 0),
(7087, 707, 206, 1, 2, 0),
(7088, 707, 176, 1, 2, 0),
(7089, 707, 672, 1, 2, 0),
(7090, 707, 821, 1, 2, 0.06406743),
(7091, 707, 21, 1, 2, 0.00021399147),
(7092, 707, 191, 1, 2, 0),
(7093, 707, 186, 1, 2, 0),
(7094, 707, 17, 1, 2, -0.008412908),
(7095, 707, 202, 1, 2, -0.030892448),
(7096, 707, 31, 1, 2, 0.010305176),
(7097, 707, 200, 1, 2, -0.014554915),
(7098, 707, 713, 1, 2, 0),
(7099, 707, 686, 1, 2, 0.15774308),
(7100, 707, 680, 1, 2, 0.005668235),
(7101, 707, 681, 1, 2, 0),
(7102, 707, 710, 1, 2, 0),
(7103, 707, 24, 1, 2, 0.02850842),
(7104, 707, 559, 1, 2, 0.07105056),
(7105, 707, 682, 1, 2, -0.0023656397),
(7106, 707, 209, 1, 2, 0.08783472),
(7107, 707, 679, 1, 2, 0),
(7108, 707, 189, 1, 2, 0),
(7109, 707, 216, 1, 2, 0),
(7110, 707, 705, 1, 2, -0.018095229),
(7111, 707, 208, 1, 2, -0.06466701),
(7112, 707, 170, 1, 2, 0.0007355741),
(7113, 707, 677, 1, 2, 0),
(7114, 707, 704, 1, 2, 0),
(7115, 707, 201, 1, 2, 0),
(7116, 707, 29, 1, 2, -0.029472472),
(7117, 707, 707, 1, 2, 0.077915035),
(7118, 707, 711, 1, 2, 0),
(7119, 707, 199, 1, 2, 0),
(7120, 707, 172, 1, 2, -0.023733098),
(7121, 707, 714, 1, 2, -0.11251053),
(7122, 707, 221, 1, 2, 0.019405613),
(7123, 707, 703, 1, 2, 0.027639337),
(7124, 707, 696, 1, 2, -0.031534657),
(7125, 707, 173, 1, 2, -0.01575202),
(7126, 707, 218, 1, 2, 0.011451906),
(7127, 707, 18, 1, 2, 0.004551535),
(7128, 707, 454, 1, 2, 0.02001519),
(7129, 707, 28, 1, 2, 0.012575857),
(7130, 707, 184, 1, 2, 0),
(7131, 707, 675, 1, 2, 0.07843094),
(7132, 707, 673, 1, 2, -0.044224516),
(7133, 707, 712, 1, 2, 0),
(7134, 707, 709, 1, 2, 0),
(7135, 707, 177, 1, 2, -0.033971366),
(7136, 707, 188, 1, 2, -0.006802313),
(7137, 707, 706, 1, 2, -0.01466047),
(7138, 707, 237, 1, 2, 0),
(7139, 707, 717, 1, 2, 0.0075792046),
(7140, 707, 228, 1, 2, 0),
(7141, 707, 229, 1, 2, -0.011532314),
(7142, 707, 35, 1, 2, 0.012300693),
(7143, 707, 233, 1, 2, 0.0025620617),
(7144, 707, 716, 1, 2, 0),
(7145, 707, 230, 1, 2, 0),
(7146, 707, 32, 1, 2, 0.013921447),
(7147, 707, 715, 1, 2, 0.0029596156),
(7148, 707, 718, 1, 2, 0),
(7149, 707, 227, 1, 2, 0.024545742),
(7150, 707, 232, 1, 2, 0),
(7151, 707, 225, 1, 2, -0.0039955126),
(7152, 707, 33, 1, 2, -0.013453572),
(7153, 707, 36, 1, 2, -0.018033532),
(7154, 707, 250, 1, 2, 0),
(7155, 707, 721, 1, 2, 0.0033816115),
(7156, 707, 240, 1, 2, 0),
(7157, 707, 42, 1, 2, -0.0025095048),
(7158, 707, 40, 1, 2, 0.0010892722),
(7159, 707, 720, 1, 2, 0),
(7160, 707, 241, 1, 2, 0),
(7161, 707, 38, 1, 2, -0.008310801),
(7162, 707, 719, 1, 2, 0.0032698303),
(7163, 707, 722, 1, 2, 0),
(7164, 707, 41, 1, 2, -0.00964814),
(7165, 707, 243, 1, 2, 0),
(7166, 707, 39, 1, 2, -0.017243795),
(7167, 707, 43, 1, 2, -0.009912318),
(7168, 707, 2362, 1, 2, -0.0694414),
(7169, 707, 2363, 1, 2, 0.00918524),
(7170, 707, 2364, 1, 2, -0.07754167),
(7171, 707, 2365, 1, 2, -0.0055789445),
(7172, 707, 2366, 1, 2, 0.027615074),
(7173, 707, 2367, 1, 2, -0.0041029225),
(7174, 707, 2368, 1, 2, -0.020882986),
(7175, 707, 2369, 1, 2, 0.035075616),
(7176, 707, 2370, 1, 2, -0.021891268),
(7177, 707, 2371, 1, 2, -0.0011904618),
(7178, 707, 2372, 1, 2, -0.020975655),
(7179, 707, 2373, 1, 2, -0.061025042),
(7180, 707, 2374, 1, 2, 0.007702826),
(7181, 707, 2375, 1, 2, 0.010408868),
(7182, 707, 2376, 1, 2, 0.02266988),
(7183, 707, 2377, 1, 2, -0.011402592),
(7184, 707, 2378, 1, 2, 0.0156004885),
(7185, 707, 2379, 1, 2, -0.00076540496),
(7186, 707, 2380, 1, 2, -0.037460323),
(7187, 707, 2381, 1, 2, -0.021903139),
(7188, 707, 2382, 1, 2, 0.006235061),
(7189, 707, 2383, 1, 2, -0.024318958),
(7190, 707, 2384, 1, 2, -0.012476619),
(7191, 707, 2385, 1, 2, 0.00082217506),
(7192, 707, 2386, 1, 2, 0.0053796517),
(7193, 707, 2387, 1, 2, -0.0048119603),
(7194, 707, 2388, 1, 2, 0.0000104446935),
(7195, 707, 2389, 1, 2, -0.008196739),
(7196, 707, 2390, 1, 2, 0.03733599),
(7197, 707, 2391, 1, 2, -0.041644525),
(7198, 707, 2392, 1, 2, -0.03913619),
(7199, 707, 2393, 1, 2, -0.0015709368),
(7200, 707, 2394, 1, 2, 0.01318205),
(7201, 707, 2395, 1, 2, 0.013410604),
(7202, 707, 2396, 1, 2, -0.015108906),
(7203, 707, 2397, 1, 2, -0.004771954),
(7204, 707, 2398, 1, 2, -0.02781338),
(7205, 707, 2399, 1, 2, 0.007423),
(7206, 707, 2400, 1, 2, 0.016611814),
(7207, 707, 2401, 1, 2, -0.0060437545),
(7208, 707, 2402, 1, 2, 0.0013983937),
(7209, 707, 2403, 1, 2, 0.01380032),
(7210, 707, 2404, 1, 2, -0.000067006265),
(7211, 707, 2405, 1, 2, 0.0034527024),
(7212, 707, 2406, 1, 2, -0.02612007),
(7213, 707, 2407, 1, 2, 0.011313971),
(7214, 707, 2408, 1, 2, 0.05140659),
(7215, 707, 2409, 1, 2, -0.007496982),
(7216, 707, 2410, 1, 2, 0.0018024689),
(7217, 411, 1, 1, 1, 0.00008327907),
(7218, 411, 142, 1, 1, 0.00009412636),
(7219, 411, 666, 1, 1, 0.0056839148),
(7220, 411, 669, 1, 1, 0),
(7221, 411, 5, 1, 1, 0),
(7222, 411, 147, 1, 1, 0),
(7223, 411, 7, 1, 1, 0),
(7224, 411, 6, 1, 1, 0),
(7225, 411, 149, 1, 1, 0),
(7226, 411, 153, 1, 1, -0.0002934974),
(7227, 411, 668, 1, 1, 0.0005449348),
(7228, 411, 152, 1, 1, 0.016136063),
(7229, 411, 155, 1, 1, 0),
(7230, 411, 667, 1, 1, 0),
(7231, 411, 9, 1, 1, 0),
(7232, 411, 8, 1, 1, 0),
(7233, 411, 2, 1, 1, 0),
(7234, 411, 146, 1, 1, 0),
(7235, 411, 151, 1, 1, -0.00015731168),
(7236, 411, 143, 1, 1, -0.014684456),
(7237, 411, 4, 1, 1, 0),
(7238, 411, 3, 1, 1, 0),
(7239, 411, 671, 1, 1, 0),
(7240, 411, 13, 1, 1, 0.007199126),
(7241, 411, 451, 1, 1, -0.0041703884),
(7242, 411, 158, 1, 1, -0.14624135),
(7243, 411, 161, 1, 1, 0),
(7244, 411, 11, 1, 1, 0),
(7245, 411, 160, 1, 1, 0.0000932242),
(7246, 411, 351, 1, 1, 0.08437288),
(7247, 411, 157, 1, 1, 0.00009412636),
(7248, 411, 163, 1, 1, 0),
(7249, 411, 166, 1, 1, 0.000387623),
(7250, 411, 558, 1, 1, -0.01613559),
(7251, 411, 168, 1, 1, 0),
(7252, 411, 670, 1, 1, 0),
(7253, 411, 167, 1, 1, -0.00027424112),
(7254, 411, 14, 1, 1, 0.000053904696),
(7255, 411, 10, 1, 1, -0.44444293),
(7256, 411, 159, 1, 1, 0),
(7257, 411, 164, 1, 1, 0.0002353662),
(7258, 411, 156, 1, 1, -0.022092853),
(7259, 411, 15, 1, 1, -0.00023778755),
(7260, 411, 12, 1, 1, -0.016574157),
(7261, 411, 189, 1, 1, 0),
(7262, 411, 458, 1, 1, 0.041949593),
(7263, 411, 188, 1, 1, 0.00030396174),
(7264, 411, 25, 1, 1, 0),
(7265, 411, 713, 1, 1, 0),
(7266, 411, 822, 1, 1, 0.0002162048),
(7267, 411, 677, 1, 1, 0),
(7268, 411, 676, 1, 1, -0.0038154605),
(7269, 411, 672, 1, 1, 0),
(7270, 411, 702, 1, 1, -0.053454068),
(7271, 411, 686, 1, 1, 0.1212327),
(7272, 411, 22, 1, 1, 0.004081045),
(7273, 411, 93, 1, 1, 0.00008327907),
(7274, 411, 31, 1, 1, 0.00012265373),
(7275, 411, 222, 1, 1, 0),
(7276, 411, 24, 1, 1, 0.12290209),
(7277, 411, 710, 1, 1, 0),
(7278, 411, 683, 1, 1, 0),
(7279, 411, 21, 1, 1, 0.029246297),
(7280, 411, 692, 1, 1, 0),
(7281, 411, 202, 1, 1, 0.0059574232),
(7282, 411, 687, 1, 1, 0),
(7283, 411, 688, 1, 1, 0.00007805462),
(7284, 411, 185, 1, 1, 0),
(7285, 411, 191, 1, 1, 0),
(7286, 411, 712, 1, 1, 0),
(7287, 411, 208, 1, 1, 0.00006380223),
(7288, 411, 198, 1, 1, 0.00009412636),
(7289, 411, 701, 1, 1, 0.00006372947),
(7290, 411, 705, 1, 1, 0.03814671),
(7291, 411, 453, 1, 1, -0.02032944),
(7292, 411, 18, 1, 1, 0),
(7293, 411, 706, 1, 1, -0.01609037),
(7294, 411, 19, 1, 1, 0.058712803),
(7295, 411, 27, 1, 1, 0.00009376884),
(7296, 411, 709, 1, 1, 0),
(7297, 411, 184, 1, 1, 0),
(7298, 411, 697, 1, 1, 0.00027486976),
(7299, 411, 695, 1, 1, 0),
(7300, 411, 707, 1, 1, 0.00011524173),
(7301, 411, 26, 1, 1, 0.04091657),
(7302, 411, 186, 1, 1, 0),
(7303, 411, 371, 1, 1, 0.0025007771),
(7304, 411, 216, 1, 1, 0),
(7305, 411, 1296, 1, 1, 0.00001046451),
(7306, 411, 456, 1, 1, -0.0053172233),
(7307, 411, 560, 1, 1, -0.0063173496),
(7308, 411, 183, 1, 1, 0.00009412636),
(7309, 411, 698, 1, 1, 0),
(7310, 411, 201, 1, 1, 0),
(7311, 411, 679, 1, 1, 0),
(7312, 411, 213, 1, 1, 0),
(7313, 411, 221, 1, 1, 0),
(7314, 411, 223, 1, 1, 0),
(7315, 411, 690, 1, 1, 0),
(7316, 411, 177, 1, 1, 0.026230741),
(7317, 411, 685, 1, 1, 0),
(7318, 411, 708, 1, 1, -0.011078855),
(7319, 411, 699, 1, 1, 0),
(7320, 411, 197, 1, 1, 0),
(7321, 411, 174, 1, 1, 0.00008728426),
(7322, 411, 16, 1, 1, 0.000049600985),
(7323, 411, 206, 1, 1, 0),
(7324, 411, 205, 1, 1, 0),
(7325, 411, 173, 1, 1, 0.0001325432),
(7326, 411, 700, 1, 1, 0.091928124),
(7327, 411, 689, 1, 1, 0.022613054),
(7328, 411, 28, 1, 1, 0.00010206672),
(7329, 411, 199, 1, 1, 0),
(7330, 411, 17, 1, 1, 0.44444612),
(7331, 411, 693, 1, 1, 0),
(7332, 411, 691, 1, 1, -0.024288628),
(7333, 411, 187, 1, 1, 0),
(7334, 411, 711, 1, 1, 0),
(7335, 411, 203, 1, 1, -0.00010282285),
(7336, 411, 172, 1, 1, -0.000058978334),
(7337, 411, 684, 1, 1, 0),
(7338, 411, 170, 1, 1, 0.00011328771),
(7339, 411, 176, 1, 1, 0),
(7340, 411, 218, 1, 1, 0.07989458),
(7341, 411, 704, 1, 1, 0),
(7342, 411, 454, 1, 1, -0.0046627074),
(7343, 411, 29, 1, 1, 0.00015564014),
(7344, 411, 169, 1, 1, 0.03694502),
(7345, 411, 714, 1, 1, 0.00007625338),
(7346, 411, 675, 1, 1, 0.00017922191),
(7347, 411, 211, 1, 1, 0.00016655204),
(7348, 411, 178, 1, 1, 0.00009439222),
(7349, 411, 194, 1, 1, 0),
(7350, 411, 200, 1, 1, 0.00009426867),
(7351, 411, 694, 1, 1, 0),
(7352, 411, 678, 1, 1, -0.041687805),
(7353, 411, 681, 1, 1, 0),
(7354, 411, 682, 1, 1, -0.03102129),
(7355, 411, 680, 1, 1, -0.0067796167),
(7356, 411, 715, 1, 1, -0.0056835115),
(7357, 411, 718, 1, 1, 0),
(7358, 411, 35, 1, 1, 0.0023493022),
(7359, 411, 227, 1, 1, 0.0029610377),
(7360, 411, 230, 1, 1, 0),
(7361, 411, 33, 1, 1, 0),
(7362, 411, 229, 1, 1, 0.00011294862),
(7363, 411, 232, 1, 1, 0),
(7364, 411, 717, 1, 1, -0.0004508081),
(7365, 411, 237, 1, 1, 0),
(7366, 411, 716, 1, 1, 0),
(7367, 411, 36, 1, 1, 0.000088582994),
(7368, 411, 32, 1, 1, 0),
(7369, 411, 228, 1, 1, 0),
(7370, 411, 233, 1, 1, 0.0002847046),
(7371, 411, 225, 1, 1, 0.009948375),
(7372, 411, 719, 1, 1, 0.00047444872),
(7373, 411, 722, 1, 1, 0),
(7374, 411, 40, 1, 1, -0.031708308),
(7375, 411, 41, 1, 1, -0.025260895),
(7376, 411, 241, 1, 1, 0),
(7377, 411, 39, 1, 1, 0),
(7378, 411, 42, 1, 1, -0.000018479312),
(7379, 411, 243, 1, 1, 0),
(7380, 411, 721, 1, 1, 0.00024947274),
(7381, 411, 250, 1, 1, 0),
(7382, 411, 720, 1, 1, 0),
(7383, 411, 43, 1, 1, -0.0000010176985),
(7384, 411, 38, 1, 1, 0),
(7385, 411, 240, 1, 1, 0),
(7386, 411, 2411, 1, 1, -0.002517818),
(7387, 411, 2412, 1, 1, 0.02791483),
(7388, 411, 2413, 1, 1, 0.019657409),
(7389, 411, 2414, 1, 1, -0.0020368448),
(7390, 411, 2415, 1, 1, -0.04474176),
(7391, 411, 2416, 1, 1, 0.0032899983),
(7392, 411, 2417, 1, 1, 0.007366013),
(7393, 411, 2418, 1, 1, -0.038098216),
(7394, 411, 2419, 1, 1, 0.037250236),
(7395, 411, 2420, 1, 1, -0.010206864),
(7396, 411, 2421, 1, 1, 0.012484611),
(7397, 411, 2422, 1, 1, -0.0393235),
(7398, 411, 2423, 1, 1, -0.015655315),
(7399, 411, 2337, 1, 1, -0.019861465),
(7400, 411, 2424, 1, 1, -0.041830923),
(7401, 411, 2425, 1, 1, -0.007825186),
(7402, 411, 2426, 1, 1, 0.02677539),
(7403, 411, 2427, 1, 1, 0.0013093123),
(7404, 411, 2428, 1, 1, 0.016171716),
(7405, 411, 2429, 1, 1, -0.030231684),
(7406, 411, 2430, 1, 1, 0.02661686),
(7407, 411, 2431, 1, 1, -0.009115671),
(7408, 411, 2432, 1, 1, 0.009481718),
(7409, 411, 2433, 1, 1, -0.00056190114),
(7410, 411, 2434, 1, 1, -0.011954033),
(7411, 411, 2435, 1, 1, 0.008377764),
(7412, 411, 2436, 1, 1, -0.0125686005),
(7413, 411, 2437, 1, 1, -0.034155782),
(7414, 411, 2438, 1, 1, 0.043143436),
(7415, 411, 2439, 1, 1, 0.0168017),
(7416, 411, 2440, 1, 1, 0.016184395),
(7417, 411, 2441, 1, 1, 0.0028408482),
(7418, 411, 2442, 1, 1, 0.01448848),
(7419, 411, 2443, 1, 1, -0.00558408),
(7420, 411, 2444, 1, 1, -0.005867759),
(7421, 411, 2445, 1, 1, 0.005972095),
(7422, 411, 2446, 1, 1, -0.03623223),
(7423, 411, 2447, 1, 1, -0.027569003),
(7424, 411, 2448, 1, 1, 0.014860491),
(7425, 411, 2449, 1, 1, 0.0032021846),
(7426, 411, 2450, 1, 1, 0.00094620005),
(7427, 411, 2451, 1, 1, 0.011266352),
(7428, 411, 2452, 1, 1, -0.008104247),
(7429, 411, 2453, 1, 1, 0.006116067),
(7430, 411, 2454, 1, 1, 0.0025666163),
(7431, 411, 2455, 1, 1, 0.008022645),
(7432, 411, 2456, 1, 1, 0.0033883336),
(7433, 411, 2457, 1, 1, -0.01034716),
(7434, 411, 1, 1, 2, 0.0005620492),
(7435, 411, 666, 1, 2, -0.010772213),
(7436, 411, 669, 1, 2, 0),
(7437, 411, 5, 1, 2, 0),
(7438, 411, 147, 1, 2, 0),
(7439, 411, 7, 1, 2, 0),
(7440, 411, 6, 1, 2, 0),
(7441, 411, 149, 1, 2, 0),
(7442, 411, 153, 1, 2, -0.0026645993),
(7443, 411, 668, 1, 2, -0.011247906),
(7444, 411, 152, 1, 2, -0.0026886237),
(7445, 411, 155, 1, 2, 0),
(7446, 411, 667, 1, 2, 0),
(7447, 411, 9, 1, 2, 0),
(7448, 411, 8, 1, 2, 0),
(7449, 411, 2, 1, 2, 0),
(7450, 411, 146, 1, 2, 0),
(7451, 411, 151, 1, 2, -0.00980244),
(7452, 411, 143, 1, 2, -0.026507186),
(7453, 411, 4, 1, 2, 0),
(7454, 411, 3, 1, 2, 0),
(7455, 411, 671, 1, 2, 0),
(7456, 411, 13, 1, 2, -0.14962147),
(7457, 411, 158, 1, 2, -0.026204595),
(7458, 411, 161, 1, 2, 0),
(7459, 411, 11, 1, 2, 0.0049618734),
(7460, 411, 163, 1, 2, 0),
(7461, 411, 450, 1, 2, 0.033671267),
(7462, 411, 166, 1, 2, 0.002672219),
(7463, 411, 558, 1, 2, 0.002694105),
(7464, 411, 168, 1, 2, 0),
(7465, 411, 670, 1, 2, 0),
(7466, 411, 167, 1, 2, -0.010892193),
(7467, 411, 14, 1, 2, 0.15104663),
(7468, 411, 159, 1, 2, 0),
(7469, 411, 164, 1, 2, -0.012756398),
(7470, 411, 156, 1, 2, -0.028063945),
(7471, 411, 15, 1, 2, -0.029996047),
(7472, 411, 12, 1, 2, -0.012224087),
(7473, 411, 189, 1, 2, 0),
(7474, 411, 673, 1, 2, -0.03073708),
(7475, 411, 458, 1, 2, 0.052386593),
(7476, 411, 188, 1, 2, -0.0017427685),
(7477, 411, 25, 1, 2, -0.0115968045),
(7478, 411, 713, 1, 2, 0),
(7479, 411, 822, 1, 2, 0.007998611),
(7480, 411, 677, 1, 2, 0),
(7481, 411, 676, 1, 2, -0.00047497044),
(7482, 411, 672, 1, 2, 0),
(7483, 411, 209, 1, 2, 0.018993244),
(7484, 411, 686, 1, 2, 0.099389575),
(7485, 411, 22, 1, 2, 0.041024763),
(7486, 411, 31, 1, 2, 0.0066531124),
(7487, 411, 222, 1, 2, 0),
(7488, 411, 24, 1, 2, 0.03479564),
(7489, 411, 710, 1, 2, 0),
(7490, 411, 683, 1, 2, 0),
(7491, 411, 21, 1, 2, 0.005187854),
(7492, 411, 692, 1, 2, 0),
(7493, 411, 202, 1, 2, -0.012734997),
(7494, 411, 687, 1, 2, 0),
(7495, 411, 688, 1, 2, -0.009595788),
(7496, 411, 191, 1, 2, 0),
(7497, 411, 712, 1, 2, 0),
(7498, 411, 208, 1, 2, -0.07017516),
(7499, 411, 198, 1, 2, 0.009116819),
(7500, 411, 701, 1, 2, 0.019293282),
(7501, 411, 705, 1, 2, -0.027644115),
(7502, 411, 453, 1, 2, -0.15520784),
(7503, 411, 18, 1, 2, -0.0022918936),
(7504, 411, 706, 1, 2, -0.010463112),
(7505, 411, 19, 1, 2, -0.0057651666),
(7506, 411, 27, 1, 2, -0.0049564154),
(7507, 411, 709, 1, 2, 0),
(7508, 411, 184, 1, 2, 0),
(7509, 411, 697, 1, 2, 0.0009803064),
(7510, 411, 695, 1, 2, 0),
(7511, 411, 707, 1, 2, 0.047132894),
(7512, 411, 26, 1, 2, -0.037230805),
(7513, 411, 186, 1, 2, 0),
(7514, 411, 371, 1, 2, -0.0029751258),
(7515, 411, 216, 1, 2, 0),
(7516, 411, 1296, 1, 2, 0.0119626885),
(7517, 411, 560, 1, 2, -0.003093758),
(7518, 411, 698, 1, 2, 0),
(7519, 411, 201, 1, 2, 0),
(7520, 411, 679, 1, 2, 0),
(7521, 411, 559, 1, 2, 0.046829607),
(7522, 411, 213, 1, 2, 0),
(7523, 411, 221, 1, 2, 0.017762298),
(7524, 411, 696, 1, 2, 0.015382963),
(7525, 411, 23, 1, 2, 0.00016068378),
(7526, 411, 223, 1, 2, 0),
(7527, 411, 690, 1, 2, 0),
(7528, 411, 177, 1, 2, -0.0045085615),
(7529, 411, 685, 1, 2, 0),
(7530, 411, 708, 1, 2, 0.0070093805),
(7531, 411, 699, 1, 2, 0),
(7532, 411, 197, 1, 2, 0),
(7533, 411, 174, 1, 2, -0.009548217),
(7534, 411, 16, 1, 2, -0.009969887),
(7535, 411, 206, 1, 2, 0),
(7536, 411, 205, 1, 2, 0),
(7537, 411, 703, 1, 2, -0.03364538),
(7538, 411, 173, 1, 2, -0.0029877329),
(7539, 411, 700, 1, 2, 0.057537444),
(7540, 411, 689, 1, 2, 0.026399136),
(7541, 411, 28, 1, 2, -0.019378897),
(7542, 411, 199, 1, 2, 0),
(7543, 411, 17, 1, 2, 0.0011580641),
(7544, 411, 693, 1, 2, 0),
(7545, 411, 691, 1, 2, -0.0064699347),
(7546, 411, 187, 1, 2, 0),
(7547, 411, 711, 1, 2, 0),
(7548, 411, 203, 1, 2, -0.0055759395),
(7549, 411, 172, 1, 2, -0.015854744),
(7550, 411, 684, 1, 2, -0.01774854),
(7551, 411, 170, 1, 2, 0.0026992909),
(7552, 411, 176, 1, 2, 0),
(7553, 411, 218, 1, 2, 0.07675717),
(7554, 411, 704, 1, 2, 0),
(7555, 411, 204, 1, 2, 0.039735086),
(7556, 411, 454, 1, 2, -0.011332401),
(7557, 411, 29, 1, 2, 0.016612072),
(7558, 411, 169, 1, 2, 0.012437128),
(7559, 411, 714, 1, 2, -0.07768085),
(7560, 411, 675, 1, 2, 0.063842356),
(7561, 411, 211, 1, 2, 0.0057060774),
(7562, 411, 194, 1, 2, 0),
(7563, 411, 200, 1, 2, -0.004389328),
(7564, 411, 694, 1, 2, 0),
(7565, 411, 678, 1, 2, -0.010013138),
(7566, 411, 681, 1, 2, 0),
(7567, 411, 682, 1, 2, -0.0022048138),
(7568, 411, 680, 1, 2, 0.023381295),
(7569, 411, 715, 1, 2, 0.010776764),
(7570, 411, 718, 1, 2, 0),
(7571, 411, 35, 1, 2, 0.029875698),
(7572, 411, 227, 1, 2, -0.009898966),
(7573, 411, 230, 1, 2, 0),
(7574, 411, 33, 1, 2, -0.0002909792),
(7575, 411, 229, 1, 2, -0.019677583),
(7576, 411, 232, 1, 2, 0),
(7577, 411, 717, 1, 2, 0.011256885),
(7578, 411, 237, 1, 2, 0),
(7579, 411, 716, 1, 2, 0),
(7580, 411, 36, 1, 2, -0.008495285),
(7581, 411, 32, 1, 2, 0.0032466226),
(7582, 411, 228, 1, 2, 0),
(7583, 411, 233, 1, 2, 0.00533184),
(7584, 411, 225, 1, 2, -0.0018330809),
(7585, 411, 719, 1, 2, 0.014747122),
(7586, 411, 722, 1, 2, 0),
(7587, 411, 40, 1, 2, -0.016197585),
(7588, 411, 41, 1, 2, -0.023692729),
(7589, 411, 241, 1, 2, 0),
(7590, 411, 39, 1, 2, 0.007405683),
(7591, 411, 42, 1, 2, 0.008563192),
(7592, 411, 243, 1, 2, 0),
(7593, 411, 721, 1, 2, -0.0077197794),
(7594, 411, 250, 1, 2, 0),
(7595, 411, 720, 1, 2, 0),
(7596, 411, 43, 1, 2, 0.01070228),
(7597, 411, 38, 1, 2, -0.0124967145),
(7598, 411, 240, 1, 2, 0),
(7599, 411, 2458, 1, 2, -0.009701642),
(7600, 411, 2459, 1, 2, -0.048354577),
(7601, 411, 2460, 1, 2, 0.0020524953),
(7602, 411, 2461, 1, 2, -0.014823612),
(7603, 411, 2462, 1, 2, -0.0014169037),
(7604, 411, 2463, 1, 2, 0.029270604),
(7605, 411, 2464, 1, 2, 0.015820432),
(7606, 411, 2465, 1, 2, 0.017882042),
(7607, 411, 2466, 1, 2, -0.015281182),
(7608, 411, 2467, 1, 2, -0.0053337775),
(7609, 411, 2468, 1, 2, -0.0104653295),
(7610, 411, 2469, 1, 2, -0.002108911),
(7611, 411, 2470, 1, 2, 0.0051240744),
(7612, 411, 2471, 1, 2, -0.049628),
(7613, 411, 2472, 1, 2, -0.059136014),
(7614, 411, 2473, 1, 2, 0.015873697),
(7615, 411, 2474, 1, 2, 0.0111399805),
(7616, 411, 2475, 1, 2, 0.008187584),
(7617, 411, 2476, 1, 2, -0.0054525393),
(7618, 411, 2477, 1, 2, -0.002126391),
(7619, 411, 2478, 1, 2, -0.006186818),
(7620, 411, 2479, 1, 2, -0.025972605),
(7621, 411, 2480, 1, 2, 0.03429261),
(7622, 411, 2481, 1, 2, 0.019554246),
(7623, 411, 2482, 1, 2, -0.013145398),
(7624, 411, 2483, 1, 2, 0.0320662),
(7625, 411, 2484, 1, 2, -0.0109800445),
(7626, 411, 2485, 1, 2, -0.011487489),
(7627, 411, 2486, 1, 2, -0.023870131),
(7628, 411, 2487, 1, 2, -0.006308015),
(7629, 411, 2488, 1, 2, 0.019911837),
(7630, 411, 2489, 1, 2, -0.052936155),
(7631, 411, 2490, 1, 2, 0.0024760985),
(7632, 411, 2491, 1, 2, -0.012406127),
(7633, 411, 2492, 1, 2, 0.0052296533),
(7634, 411, 2493, 1, 2, -0.0036825764),
(7635, 411, 2494, 1, 2, -0.008800415),
(7636, 411, 2495, 1, 2, 0.1762803),
(7637, 411, 2496, 1, 2, 0.007247708),
(7638, 411, 2497, 1, 2, 0.0010440401),
(7639, 411, 2498, 1, 2, -0.030214313),
(7640, 411, 2499, 1, 2, -0.014074975),
(7641, 411, 2500, 1, 2, 0.027023213),
(7642, 411, 2501, 1, 2, 0.008113655),
(7643, 411, 2502, 1, 2, 0.011437641),
(7644, 411, 2503, 1, 2, 0.018212631),
(7645, 411, 2504, 1, 2, -0.011450372),
(7646, 411, 2505, 1, 2, -0.006221978),
(7647, 411, 2506, 1, 2, -0.0070117502),
(7648, 388, 1, 1, 1, 0.00017449459),
(7649, 388, 5, 1, 1, 0),
(7650, 388, 4, 1, 1, 0),
(7651, 388, 6, 1, 1, 0),
(7652, 388, 7, 1, 1, 0),
(7653, 388, 3, 1, 1, 0),
(7654, 388, 8, 1, 1, 0),
(7655, 388, 2, 1, 1, 0),
(7656, 388, 9, 1, 1, 0),
(7657, 388, 13, 1, 1, -0.28713697),
(7658, 388, 11, 1, 1, 0.0000023328462),
(7659, 388, 351, 1, 1, 0.096906),
(7660, 388, 158, 1, 1, 0.0481192),
(7661, 388, 160, 1, 1, -0.17751874),
(7662, 388, 12, 1, 1, -0.02235814),
(7663, 388, 15, 1, 1, -0.02643608),
(7664, 388, 14, 1, 1, 0.24001515),
(7665, 388, 10, 1, 1, -0.09182541),
(7666, 388, 167, 1, 1, -0.025513623),
(7667, 388, 22, 1, 1, 0.042390767),
(7668, 388, 18, 1, 1, 0.0000034596),
(7669, 388, 26, 1, 1, 0.096543714),
(7670, 388, 24, 1, 1, 0.0026284552),
(7671, 388, 27, 1, 1, -0.101475716),
(7672, 388, 20, 1, 1, -0.12008867),
(7673, 388, 29, 1, 1, -0.013418315),
(7674, 388, 177, 1, 1, -0.023076491),
(7675, 388, 31, 1, 1, 0.0006922688),
(7676, 388, 28, 1, 1, -0.02389586),
(7677, 388, 21, 1, 1, -0.22476928),
(7678, 388, 17, 1, 1, -0.02125299),
(7679, 388, 371, 1, 1, 0.034155093),
(7680, 388, 16, 1, 1, 0.20241144),
(7681, 388, 200, 1, 1, 0.042505685),
(7682, 388, 173, 1, 1, -0.0017912396),
(7683, 388, 25, 1, 1, 0.000010133166),
(7684, 388, 454, 1, 1, 0.001665377),
(7685, 388, 19, 1, 1, 0.049239293),
(7686, 388, 30, 1, 1, 0.022091784),
(7687, 388, 35, 1, 1, -0.023497824),
(7688, 388, 33, 1, 1, 0.0000045303336),
(7689, 388, 462, 1, 1, 0.1670836),
(7690, 388, 227, 1, 1, -0.07828503),
(7691, 388, 229, 1, 1, 0.04124652),
(7692, 388, 34, 1, 1, -0.1165982),
(7693, 388, 37, 1, 1, 0.090652645),
(7694, 388, 36, 1, 1, -0.016024504),
(7695, 388, 32, 1, 1, -0.05902907),
(7696, 388, 236, 1, 1, -0.12593815),
(7697, 388, 40, 1, 1, -0.025658354),
(7698, 388, 39, 1, 1, 0.0000035544497),
(7699, 388, 41, 1, 1, -0.023764223),
(7700, 388, 42, 1, 1, -0.00046509804),
(7701, 388, 43, 1, 1, -0.016982298),
(7702, 388, 38, 1, 1, -0.10456865),
(7703, 388, 2507, 1, 1, -0.05796519),
(7704, 388, 2508, 1, 1, 0.013440894),
(7705, 388, 2509, 1, 1, -0.011437452),
(7706, 388, 2510, 1, 1, 0.09281163),
(7707, 388, 2511, 1, 1, 0.01561174),
(7708, 388, 2512, 1, 1, -0.06558497),
(7709, 388, 2513, 1, 1, -0.032100003),
(7710, 388, 2514, 1, 1, 0.012857484),
(7711, 388, 2515, 1, 1, 0.045544874),
(7712, 388, 2516, 1, 1, -0.03662335),
(7713, 388, 2517, 1, 1, 0.023878234),
(7714, 388, 2518, 1, 1, -0.0015315715),
(7715, 388, 2519, 1, 1, 0.029690554),
(7716, 388, 2520, 1, 1, 0.02215948),
(7717, 388, 2521, 1, 1, 0.016083533),
(7718, 388, 2522, 1, 1, 0.0091806855),
(7719, 388, 2523, 1, 1, -0.08057476),
(7720, 388, 2524, 1, 1, -0.031890113),
(7721, 388, 2525, 1, 1, -0.0018830999),
(7722, 388, 2526, 1, 1, -0.011119782),
(7723, 388, 2527, 1, 1, 0.052801654),
(7724, 388, 2528, 1, 1, 0.053009566),
(7725, 388, 2529, 1, 1, -0.018077327),
(7726, 388, 2530, 1, 1, 0.02883251),
(7727, 388, 2531, 1, 1, -0.007137609),
(7728, 388, 2532, 1, 1, 0.09020528),
(7729, 388, 2533, 1, 1, -0.0066057993),
(7730, 388, 2534, 1, 1, 0.044952665),
(7731, 388, 2535, 1, 1, 0.019721853),
(7732, 388, 2536, 1, 1, -0.003979153),
(7733, 388, 2537, 1, 1, 0.033851188),
(7734, 388, 2538, 1, 1, -0.0012043918),
(7735, 388, 2539, 1, 1, 0.049615722),
(7736, 388, 2540, 1, 1, -0.03195019),
(7737, 388, 2541, 1, 1, 0.051489793),
(7738, 388, 2542, 1, 1, 0.03814066),
(7739, 388, 2543, 1, 1, -0.014796583),
(7740, 388, 2544, 1, 1, -0.016775638),
(7741, 388, 2545, 1, 1, -0.029418558),
(7742, 388, 2546, 1, 1, 0.008882136),
(7743, 388, 2547, 1, 1, -0.03200459),
(7744, 388, 2548, 1, 1, 0.039003566),
(7745, 388, 2549, 1, 1, 0.0041474556),
(7746, 388, 2550, 1, 1, -0.0029292442),
(7747, 388, 2551, 1, 1, -0.004180303),
(7748, 388, 2552, 1, 1, 0.0033954033),
(7749, 388, 2553, 1, 1, 0.0032617005),
(7750, 388, 2554, 1, 1, 0.001432844),
(7751, 388, 2555, 1, 1, -0.0024176391),
(7752, 388, 1, 1, 2, 0.00015714843),
(7753, 388, 5, 1, 2, 0.3248808),
(7754, 388, 4, 1, 2, 0),
(7755, 388, 2266, 1, 2, -0.3248775),
(7756, 388, 7, 1, 2, 0),
(7757, 388, 3, 1, 2, 0),
(7758, 388, 8, 1, 2, 0),
(7759, 388, 2, 1, 2, 0),
(7760, 388, 9, 1, 2, 0),
(7761, 388, 13, 1, 2, 0.14857568),
(7762, 388, 11, 1, 2, 0.000004820974),
(7763, 388, 351, 1, 2, 0.020350045),
(7764, 388, 158, 1, 2, 0.037024677),
(7765, 388, 160, 1, 2, -0.038214907),
(7766, 388, 12, 1, 2, -0.010517409),
(7767, 388, 15, 1, 2, 0.025187626),
(7768, 388, 14, 1, 2, -0.025581986),
(7769, 388, 10, 1, 2, -0.08679063),
(7770, 388, 167, 1, 2, 0.09553719),
(7771, 388, 22, 1, 2, 0.038235705),
(7772, 388, 18, 1, 2, 0.000009348773),
(7773, 388, 26, 1, 2, -0.009161522),
(7774, 388, 24, 1, 2, -0.0067761005),
(7775, 388, 27, 1, 2, 0.033476416),
(7776, 388, 20, 1, 2, -0.046320703),
(7777, 388, 29, 1, 2, 0.02841965),
(7778, 388, 177, 1, 2, -0.08877738),
(7779, 388, 31, 1, 2, 0.009458253),
(7780, 388, 28, 1, 2, 0.01740742),
(7781, 388, 21, 1, 2, 0.10913401),
(7782, 388, 17, 1, 2, -0.089711025),
(7783, 388, 371, 1, 2, -0.018920626),
(7784, 388, 16, 1, 2, 0.007919792),
(7785, 388, 200, 1, 2, 0.0046909065),
(7786, 388, 173, 1, 2, 0.04732364),
(7787, 388, 25, 1, 2, 0.000010445794),
(7788, 388, 454, 1, 2, -0.0073146485),
(7789, 388, 19, 1, 2, 0.0033819638),
(7790, 388, 30, 1, 2, -0.009296889),
(7791, 388, 35, 1, 2, -0.0032777367),
(7792, 388, 33, 1, 2, 0.0000057021075),
(7793, 388, 462, 1, 2, -0.085542396),
(7794, 388, 227, 1, 2, -0.049704462),
(7795, 388, 229, 1, 2, 0.062224537),
(7796, 388, 34, 1, 2, -0.084565446),
(7797, 388, 37, 1, 2, -0.032856908),
(7798, 388, 36, 1, 2, 0.05622775),
(7799, 388, 32, 1, 2, -0.0027379363),
(7800, 388, 236, 1, 2, 0.055309653),
(7801, 388, 40, 1, 2, 0.001974052),
(7802, 388, 39, 1, 2, 0.000009639141),
(7803, 388, 41, 1, 2, 0.014104157),
(7804, 388, 42, 1, 2, 0.01110917),
(7805, 388, 43, 1, 2, 0.046971597),
(7806, 388, 38, 1, 2, 0.03033491),
(7807, 388, 2556, 1, 2, -0.014502963),
(7808, 388, 2557, 1, 2, 0.024957592),
(7809, 388, 2558, 1, 2, -0.042118665),
(7810, 388, 2559, 1, 2, 0.03445282),
(7811, 388, 2560, 1, 2, 0.027342416),
(7812, 388, 2561, 1, 2, 0.03188311),
(7813, 388, 2562, 1, 2, 0.0990316),
(7814, 388, 2563, 1, 2, -0.08863146),
(7815, 388, 2564, 1, 2, 0.019084126),
(7816, 388, 2565, 1, 2, 0.036861543),
(7817, 388, 2566, 1, 2, 0.014438579),
(7818, 388, 2567, 1, 2, 0.003505928),
(7819, 388, 2568, 1, 2, 0.04654053),
(7820, 388, 2569, 1, 2, 0.021897145),
(7821, 388, 2570, 1, 2, 0.052555792),
(7822, 388, 2571, 1, 2, 0.041550845),
(7823, 388, 2572, 1, 2, 0.029828891),
(7824, 388, 2573, 1, 2, -0.017580464),
(7825, 388, 2574, 1, 2, -0.013228777),
(7826, 388, 2575, 1, 2, -0.027604295),
(7827, 388, 2576, 1, 2, 0.0007358343),
(7828, 388, 2577, 1, 2, -0.05287506),
(7829, 388, 2578, 1, 2, -0.118276365),
(7830, 388, 2579, 1, 2, -0.049492836),
(7831, 388, 2580, 1, 2, 0.028125856),
(7832, 388, 2581, 1, 2, -0.07259599),
(7833, 388, 2582, 1, 2, 0.0047931448),
(7834, 388, 2583, 1, 2, 0.028197313),
(7835, 388, 2584, 1, 2, 0.049616866),
(7836, 388, 2585, 1, 2, 0.0034790845),
(7837, 388, 2586, 1, 2, -0.02899127),
(7838, 388, 2587, 1, 2, 0.059558246),
(7839, 388, 2588, 1, 2, 0.02722464),
(7840, 388, 2589, 1, 2, -0.027791342),
(7841, 388, 2590, 1, 2, 0.0014183421),
(7842, 388, 2591, 1, 2, -0.017063007),
(7843, 388, 2592, 1, 2, 0.07886335),
(7844, 388, 2593, 1, 2, 0.021997532),
(7845, 388, 2594, 1, 2, 0.030853754),
(7846, 388, 2595, 1, 2, 0.022699937),
(7847, 388, 2596, 1, 2, 0.00052701676),
(7848, 388, 2597, 1, 2, -0.0031729734),
(7849, 388, 2598, 1, 2, -0.033738468),
(7850, 388, 2599, 1, 2, -0.0175401),
(7851, 388, 2600, 1, 2, 0.0050245468),
(7852, 388, 2601, 1, 2, 0.003413087),
(7853, 388, 2602, 1, 2, 0.00158055),
(7854, 388, 2603, 1, 2, -0.00035772202),
(7855, 388, 2604, 1, 2, -0.0004178698),
(7856, 580, 1, 1, 1, 0.000033428103),
(7857, 580, 142, 1, 1, 0),
(7858, 580, 5, 1, 1, 0),
(7859, 580, 8, 1, 1, 0),
(7860, 580, 144, 1, 1, 0),
(7861, 580, 7, 1, 1, 0),
(7862, 580, 2, 1, 1, 0),
(7863, 580, 3, 1, 1, 0),
(7864, 580, 9, 1, 1, 0),
(7865, 580, 4, 1, 1, 0),
(7866, 580, 150, 1, 1, 0),
(7867, 580, 6, 1, 1, 0),
(7868, 580, 154, 1, 1, 0),
(7869, 580, 148, 1, 1, 0),
(7870, 580, 13, 1, 1, 0.083190605),
(7871, 580, 14, 1, 1, 0),
(7872, 580, 157, 1, 1, 0),
(7873, 580, 160, 1, 1, 0),
(7874, 580, 10, 1, 1, -0.6854275),
(7875, 580, 158, 1, 1, 0.23496942),
(7876, 580, 12, 1, 1, 0.29284215),
(7877, 580, 450, 1, 1, 0.56178474),
(7878, 580, 167, 1, 1, 0),
(7879, 580, 165, 1, 1, 0),
(7880, 580, 11, 1, 1, 0),
(7881, 580, 351, 1, 1, 0.18949999),
(7882, 580, 15, 1, 1, 0),
(7883, 580, 162, 1, 1, 0),
(7884, 580, 173, 1, 1, 0),
(7885, 580, 19, 1, 1, 0.16809782),
(7886, 580, 93, 1, 1, -0.045211915),
(7887, 580, 22, 1, 1, -0.02662064),
(7888, 580, 28, 1, 1, 0),
(7889, 580, 183, 1, 1, 0),
(7890, 580, 25, 1, 1, 0),
(7891, 580, 209, 1, 1, 0),
(7892, 580, 200, 1, 1, 0),
(7893, 580, 31, 1, 1, 0),
(7894, 580, 177, 1, 1, 0.23496282),
(7895, 580, 27, 1, 1, 0),
(7896, 580, 17, 1, 1, 0.008933066),
(7897, 580, 178, 1, 1, 0),
(7898, 580, 24, 1, 1, -0.09643694),
(7899, 580, 456, 1, 1, -0.1522705),
(7900, 580, 20, 1, 1, 0.005794586),
(7901, 580, 16, 1, 1, 0),
(7902, 580, 559, 1, 1, -0.21317531),
(7903, 580, 30, 1, 1, 0),
(7904, 580, 204, 1, 1, 0),
(7905, 580, 18, 1, 1, 0),
(7906, 580, 21, 1, 1, -0.11906898),
(7907, 580, 26, 1, 1, 0.07831621),
(7908, 580, 29, 1, 1, 0),
(7909, 580, 193, 1, 1, 0),
(7910, 580, 23, 1, 1, -0.08325772),
(7911, 580, 454, 1, 1, 0.19633026),
(7912, 580, 171, 1, 1, 0),
(7913, 580, 563, 1, 1, 0.028374322),
(7914, 580, 35, 1, 1, 0.0011015336),
(7915, 580, 36, 1, 1, 0),
(7916, 580, 226, 1, 1, 0),
(7917, 580, 229, 1, 1, 0),
(7918, 580, 32, 1, 1, -0.108995266),
(7919, 580, 227, 1, 1, -0.078275636),
(7920, 580, 34, 1, 1, 0.13331506),
(7921, 580, 562, 1, 1, -0.025511606),
(7922, 580, 236, 1, 1, 0),
(7923, 580, 234, 1, 1, 0),
(7924, 580, 33, 1, 1, 0),
(7925, 580, 462, 1, 1, 0.027426805),
(7926, 580, 37, 1, 1, 0),
(7927, 580, 231, 1, 1, 0),
(7928, 580, 566, 1, 1, 0.000033428103),
(7929, 580, 40, 1, 1, -0.047060333),
(7930, 580, 43, 1, 1, 0),
(7931, 580, 239, 1, 1, 0),
(7932, 580, 42, 1, 1, 0),
(7933, 580, 38, 1, 1, -0.048231766),
(7934, 580, 41, 1, 1, -0.01778568),
(7935, 580, 567, 1, 1, -0.052108496),
(7936, 580, 564, 1, 1, 0.42814332),
(7937, 580, 249, 1, 1, 0),
(7938, 580, 245, 1, 1, 0),
(7939, 580, 39, 1, 1, 0),
(7940, 580, 565, 1, 1, 0.33350506),
(7941, 580, 248, 1, 1, 0),
(7942, 580, 242, 1, 1, 0),
(7943, 580, 2605, 1, 1, 0.14810146),
(7944, 580, 2606, 1, 1, -0.012326194),
(7945, 580, 2607, 1, 1, 0.065646),
(7946, 580, 2608, 1, 1, 0.4960885),
(7947, 580, 2609, 1, 1, 0.2139246),
(7948, 580, 2610, 1, 1, -0.041126207),
(7949, 580, 2611, 1, 1, 0.11102873),
(7950, 580, 2612, 1, 1, 0.2226184),
(7951, 580, 2613, 1, 1, -0.15532584),
(7952, 580, 2614, 1, 1, 0.08907537),
(7953, 580, 2615, 1, 1, 0.06776374),
(7954, 580, 2616, 1, 1, 0.29900333),
(7955, 580, 2617, 1, 1, 0.09684877),
(7956, 580, 2618, 1, 1, 0.0782956),
(7957, 580, 2619, 1, 1, 0.12631719),
(7958, 580, 2620, 1, 1, 0.03373283),
(7959, 580, 2621, 1, 1, 0.14051272),
(7960, 580, 2622, 1, 1, 0.033747558),
(7961, 580, 2623, 1, 1, 0.006659543),
(7962, 580, 2624, 1, 1, -0.04106355),
(7963, 580, 2625, 1, 1, -0.028547317),
(7964, 580, 2626, 1, 1, 0.015700854),
(7965, 580, 2627, 1, 1, 0.07408141),
(7966, 580, 2628, 1, 1, 0.06334746),
(7967, 580, 2629, 1, 1, -0.05323823),
(7968, 580, 2630, 1, 1, 0.17365621),
(7969, 580, 2631, 1, 1, -0.023089547),
(7970, 580, 2632, 1, 1, 0.0977382),
(7971, 580, 2633, 1, 1, -0.044536185),
(7972, 580, 2634, 1, 1, 0.035631478),
(7973, 580, 2635, 1, 1, -0.06373996),
(7974, 580, 2636, 1, 1, 0.05337311),
(7975, 580, 2637, 1, 1, 0.061506588),
(7976, 580, 2638, 1, 1, -0.057910804),
(7977, 580, 2639, 1, 1, 0.004051851),
(7978, 580, 2640, 1, 1, 0.08950574),
(7979, 580, 2641, 1, 1, -0.07632853),
(7980, 580, 2642, 1, 1, -0.08725603),
(7981, 580, 2643, 1, 1, 0.025277069),
(7982, 580, 2644, 1, 1, -0.022149784),
(7983, 580, 2645, 1, 1, 0.019887695),
(7984, 580, 2646, 1, 1, 0.018884066),
(7985, 580, 2647, 1, 1, 0.009787048),
(7986, 580, 2648, 1, 1, -0.0011572852),
(7987, 580, 2649, 1, 1, -0.026969349),
(7988, 580, 2650, 1, 1, 0.038703408),
(7989, 580, 2651, 1, 1, -0.0076694502),
(7990, 580, 2652, 1, 1, -0.013771588),
(7991, 580, 2653, 1, 1, 0.00037956343),
(7992, 580, 1, 1, 2, 0.00003215542),
(7993, 580, 142, 1, 2, 0),
(7994, 580, 5, 1, 2, 0),
(7995, 580, 8, 1, 2, 0),
(7996, 580, 144, 1, 2, 0),
(7997, 580, 7, 1, 2, 0),
(7998, 580, 2, 1, 2, 0),
(7999, 580, 3, 1, 2, 0),
(8000, 580, 9, 1, 2, 0),
(8001, 580, 4, 1, 2, 0),
(8002, 580, 150, 1, 2, 0),
(8003, 580, 6, 1, 2, 0),
(8004, 580, 154, 1, 2, 0),
(8005, 580, 148, 1, 2, 0),
(8006, 580, 13, 1, 2, 0.15774196),
(8007, 580, 14, 1, 2, 0),
(8008, 580, 157, 1, 2, 0),
(8009, 580, 160, 1, 2, 0),
(8010, 580, 10, 1, 2, -0.688389),
(8011, 580, 158, 1, 2, 0.36921245),
(8012, 580, 12, 1, 2, 0.3406233),
(8013, 580, 450, 1, 2, 0.219926),
(8014, 580, 167, 1, 2, 0),
(8015, 580, 165, 1, 2, 0),
(8016, 580, 11, 1, 2, 0),
(8017, 580, 351, 1, 2, 0.10418546),
(8018, 580, 15, 1, 2, 0),
(8019, 580, 162, 1, 2, 0),
(8020, 580, 173, 1, 2, 0),
(8021, 580, 19, 1, 2, -0.15381846),
(8022, 580, 93, 1, 2, -0.22298779),
(8023, 580, 22, 1, 2, -0.019835778),
(8024, 580, 28, 1, 2, 0),
(8025, 580, 183, 1, 2, 0),
(8026, 580, 25, 1, 2, 0),
(8027, 580, 209, 1, 2, 0),
(8028, 580, 200, 1, 2, 0),
(8029, 580, 31, 1, 2, 0),
(8030, 580, 177, 1, 2, 0.27027756),
(8031, 580, 27, 1, 2, 0),
(8032, 580, 17, 1, 2, -0.0004444849),
(8033, 580, 178, 1, 2, 0),
(8034, 580, 24, 1, 2, 0.031578716),
(8035, 580, 456, 1, 2, 0.33405575),
(8036, 580, 20, 1, 2, 0.055226717),
(8037, 580, 16, 1, 2, 0),
(8038, 580, 559, 1, 2, -0.46504954),
(8039, 580, 30, 1, 2, 0),
(8040, 580, 204, 1, 2, 0),
(8041, 580, 18, 1, 2, 0),
(8042, 580, 21, 1, 2, -0.16483174),
(8043, 580, 26, 1, 2, 0.10162963),
(8044, 580, 29, 1, 2, 0),
(8045, 580, 193, 1, 2, 0),
(8046, 580, 23, 1, 2, 0.046145175),
(8047, 580, 454, 1, 2, 0.19186355),
(8048, 580, 171, 1, 2, 0),
(8049, 580, 563, 1, 2, 0.13333021),
(8050, 580, 35, 1, 2, -0.07241227),
(8051, 580, 36, 1, 2, 0),
(8052, 580, 226, 1, 2, 0),
(8053, 580, 229, 1, 2, 0),
(8054, 580, 32, 1, 2, 0.013656119),
(8055, 580, 227, 1, 2, -0.076673575),
(8056, 580, 34, 1, 2, 0.017419254),
(8057, 580, 562, 1, 2, 0.07933401),
(8058, 580, 236, 1, 2, 0),
(8059, 580, 234, 1, 2, 0),
(8060, 580, 33, 1, 2, 0),
(8061, 580, 462, 1, 2, 0.17914692),
(8062, 580, 37, 1, 2, 0),
(8063, 580, 231, 1, 2, 0),
(8064, 580, 566, 1, 2, 0.5529876),
(8065, 580, 40, 1, 2, -0.09439388),
(8066, 580, 43, 1, 2, 0),
(8067, 580, 239, 1, 2, 0),
(8068, 580, 42, 1, 2, 0),
(8069, 580, 38, 1, 2, -0.012332573),
(8070, 580, 41, 1, 2, -0.055604916),
(8071, 580, 567, 1, 2, -0.053023294),
(8072, 580, 564, 1, 2, 0.00003215542),
(8073, 580, 249, 1, 2, 0),
(8074, 580, 245, 1, 2, 0),
(8075, 580, 39, 1, 2, 0),
(8076, 580, 565, 1, 2, 0.21890354),
(8077, 580, 248, 1, 2, 0),
(8078, 580, 242, 1, 2, 0),
(8079, 580, 2654, 1, 2, -0.014371489),
(8080, 580, 2655, 1, 2, 0.09844656),
(8081, 580, 2656, 1, 2, -0.057323907),
(8082, 580, 2657, 1, 2, 0.35307345),
(8083, 580, 2658, 1, 2, 0.18772943),
(8084, 580, 2659, 1, 2, -0.025807567),
(8085, 580, 2660, 1, 2, -0.2243161),
(8086, 580, 2661, 1, 2, 0.10927053),
(8087, 580, 2662, 1, 2, 0.27361673),
(8088, 580, 2663, 1, 2, -0.06426689),
(8089, 580, 2664, 1, 2, 0.047840253),
(8090, 580, 2665, 1, 2, -0.037972894),
(8091, 580, 2666, 1, 2, 0.104604185),
(8092, 580, 2667, 1, 2, -0.2696773),
(8093, 580, 2668, 1, 2, 0.09328273),
(8094, 580, 2669, 1, 2, -0.020962743),
(8095, 580, 2670, 1, 2, -0.04126378),
(8096, 580, 2671, 1, 2, 0.24308124),
(8097, 580, 2672, 1, 2, 0.14956997);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(8098, 580, 2673, 1, 2, -0.038942456),
(8099, 580, 2674, 1, 2, 0.085778214),
(8100, 580, 2675, 1, 2, -0.18789466),
(8101, 580, 2676, 1, 2, 0.15110096),
(8102, 580, 2677, 1, 2, 0.12678681),
(8103, 580, 2678, 1, 2, -0.027792854),
(8104, 580, 2679, 1, 2, -0.036352355),
(8105, 580, 2680, 1, 2, 0.15334442),
(8106, 580, 2681, 1, 2, 0.19123758),
(8107, 580, 2682, 1, 2, -0.006445741),
(8108, 580, 2683, 1, 2, 0.1530336),
(8109, 580, 2684, 1, 2, 0.05920164),
(8110, 580, 2685, 1, 2, 0.045222167),
(8111, 580, 2686, 1, 2, 0.03689739),
(8112, 580, 2687, 1, 2, 0.023778653),
(8113, 580, 2688, 1, 2, -0.05681034),
(8114, 580, 2689, 1, 2, 0.029371219),
(8115, 580, 2690, 1, 2, 0.011297716),
(8116, 580, 2691, 1, 2, -0.033468433),
(8117, 580, 2692, 1, 2, -0.08056922),
(8118, 580, 2693, 1, 2, -0.05947772),
(8119, 580, 2694, 1, 2, -0.07325282),
(8120, 580, 2695, 1, 2, -0.038761336),
(8121, 580, 2696, 1, 2, -0.005604899),
(8122, 580, 2697, 1, 2, 0.014128916),
(8123, 580, 2698, 1, 2, -0.04197561),
(8124, 580, 2699, 1, 2, -0.025225792),
(8125, 580, 2700, 1, 2, -0.021471763),
(8126, 580, 2701, 1, 2, 0.0015063456),
(8127, 580, 2702, 1, 2, 0.009686023),
(8128, 143, 1, 1, 1, -0.00006461942),
(8129, 143, 142, 1, 1, 0),
(8130, 143, 152, 1, 1, -0.025119686),
(8131, 143, 155, 1, 1, 0),
(8132, 143, 150, 1, 1, 0),
(8133, 143, 154, 1, 1, 0),
(8134, 143, 5, 1, 1, 0),
(8135, 143, 9, 1, 1, 0),
(8136, 143, 151, 1, 1, 0),
(8137, 143, 146, 1, 1, 0),
(8138, 143, 145, 1, 1, 0),
(8139, 143, 2, 1, 1, 0),
(8140, 143, 8, 1, 1, 0),
(8141, 143, 143, 1, 1, 0.025119074),
(8142, 143, 3, 1, 1, 0),
(8143, 143, 147, 1, 1, 0),
(8144, 143, 7, 1, 1, 0),
(8145, 143, 144, 1, 1, 0),
(8146, 143, 4, 1, 1, 0),
(8147, 143, 153, 1, 1, 0),
(8148, 143, 148, 1, 1, 0),
(8149, 143, 149, 1, 1, 0),
(8150, 143, 168, 1, 1, 0),
(8151, 143, 11, 1, 1, 0),
(8152, 143, 15, 1, 1, 0),
(8153, 143, 13, 1, 1, 0),
(8154, 143, 167, 1, 1, 0),
(8155, 143, 164, 1, 1, 0),
(8156, 143, 159, 1, 1, 0),
(8157, 143, 158, 1, 1, -0.18852144),
(8158, 143, 10, 1, 1, 0),
(8159, 143, 14, 1, 1, 0),
(8160, 143, 156, 1, 1, -0.081516124),
(8161, 143, 161, 1, 1, 0),
(8162, 143, 160, 1, 1, 0),
(8163, 143, 157, 1, 1, 0),
(8164, 143, 165, 1, 1, 0),
(8165, 143, 166, 1, 1, 0),
(8166, 143, 162, 1, 1, 0),
(8167, 143, 163, 1, 1, 0),
(8168, 143, 31, 1, 1, 0),
(8169, 143, 206, 1, 1, 0),
(8170, 143, 200, 1, 1, 0),
(8171, 143, 223, 1, 1, 0),
(8172, 143, 210, 1, 1, 0),
(8173, 143, 208, 1, 1, 0),
(8174, 143, 18, 1, 1, 0),
(8175, 143, 178, 1, 1, 0),
(8176, 143, 199, 1, 1, 0),
(8177, 143, 29, 1, 1, 0),
(8178, 143, 214, 1, 1, 0),
(8179, 143, 205, 1, 1, 0),
(8180, 143, 22, 1, 1, 0),
(8181, 143, 30, 1, 1, 0),
(8182, 143, 203, 1, 1, 0),
(8183, 143, 194, 1, 1, 0),
(8184, 143, 217, 1, 1, 0),
(8185, 143, 21, 1, 1, 0),
(8186, 143, 221, 1, 1, 0),
(8187, 143, 197, 1, 1, 0),
(8188, 143, 187, 1, 1, 0),
(8189, 143, 211, 1, 1, 0),
(8190, 143, 24, 1, 1, 0.030908208),
(8191, 143, 220, 1, 1, 0),
(8192, 143, 209, 1, 1, 0),
(8193, 143, 170, 1, 1, 0),
(8194, 143, 171, 1, 1, 0),
(8195, 143, 212, 1, 1, 0),
(8196, 143, 189, 1, 1, 0),
(8197, 143, 17, 1, 1, 0),
(8198, 143, 174, 1, 1, 0),
(8199, 143, 218, 1, 1, 0.22097427),
(8200, 143, 196, 1, 1, 0),
(8201, 143, 179, 1, 1, 0),
(8202, 143, 185, 1, 1, 0),
(8203, 143, 19, 1, 1, -0.15447003),
(8204, 143, 184, 1, 1, 0),
(8205, 143, 195, 1, 1, 0),
(8206, 143, 192, 1, 1, 0),
(8207, 143, 219, 1, 1, 0),
(8208, 143, 224, 1, 1, 0),
(8209, 143, 186, 1, 1, 0),
(8210, 143, 173, 1, 1, 0),
(8211, 143, 28, 1, 1, 0),
(8212, 143, 172, 1, 1, 0.08151555),
(8213, 143, 169, 1, 1, 0),
(8214, 143, 188, 1, 1, 0),
(8215, 143, 176, 1, 1, 0),
(8216, 143, 25, 1, 1, 0),
(8217, 143, 191, 1, 1, 0),
(8218, 143, 180, 1, 1, -0.3556807),
(8219, 143, 175, 1, 1, 0),
(8220, 143, 207, 1, 1, 0),
(8221, 143, 27, 1, 1, 0),
(8222, 143, 182, 1, 1, 0),
(8223, 143, 202, 1, 1, 0),
(8224, 143, 183, 1, 1, 0),
(8225, 143, 181, 1, 1, 0),
(8226, 143, 222, 1, 1, 0),
(8227, 143, 177, 1, 1, 0),
(8228, 143, 213, 1, 1, 0),
(8229, 143, 198, 1, 1, 0),
(8230, 143, 204, 1, 1, 0),
(8231, 143, 16, 1, 1, 0),
(8232, 143, 215, 1, 1, 0),
(8233, 143, 216, 1, 1, 0),
(8234, 143, 193, 1, 1, 0),
(8235, 143, 201, 1, 1, 0),
(8236, 143, 190, 1, 1, 0),
(8237, 143, 237, 1, 1, 0),
(8238, 143, 33, 1, 1, 0),
(8239, 143, 37, 1, 1, 0),
(8240, 143, 35, 1, 1, 0),
(8241, 143, 236, 1, 1, 0),
(8242, 143, 233, 1, 1, 0),
(8243, 143, 228, 1, 1, 0),
(8244, 143, 227, 1, 1, 0.096293956),
(8245, 143, 32, 1, 1, 0),
(8246, 143, 36, 1, 1, 0),
(8247, 143, 230, 1, 1, 0),
(8248, 143, 229, 1, 1, 0),
(8249, 143, 226, 1, 1, 0),
(8250, 143, 234, 1, 1, 0),
(8251, 143, 235, 1, 1, 0),
(8252, 143, 231, 1, 1, 0),
(8253, 143, 232, 1, 1, 0),
(8254, 143, 250, 1, 1, 0),
(8255, 143, 39, 1, 1, 0),
(8256, 143, 248, 1, 1, 0),
(8257, 143, 40, 1, 1, 0),
(8258, 143, 249, 1, 1, 0),
(8259, 143, 244, 1, 1, 0),
(8260, 143, 240, 1, 1, 0),
(8261, 143, 41, 1, 1, 0.08705556),
(8262, 143, 38, 1, 1, 0),
(8263, 143, 43, 1, 1, 0),
(8264, 143, 238, 1, 1, -0.20280549),
(8265, 143, 241, 1, 1, 0),
(8266, 143, 42, 1, 1, 0),
(8267, 143, 239, 1, 1, 0),
(8268, 143, 245, 1, 1, 0),
(8269, 143, 247, 1, 1, 0),
(8270, 143, 242, 1, 1, 0),
(8271, 143, 243, 1, 1, 0),
(8272, 143, 2703, 1, 1, -0.10911781),
(8273, 143, 280, 1, 1, 0.10188818),
(8274, 143, 314, 1, 1, -0.101980574),
(8275, 143, 305, 1, 1, 0.040953975),
(8276, 143, 2704, 1, 1, -0.12565468),
(8277, 143, 2705, 1, 1, 0.044694375),
(8278, 143, 1629, 1, 1, 0.12701868),
(8279, 143, 2706, 1, 1, 0.20029168),
(8280, 143, 2707, 1, 1, -0.0514819),
(8281, 143, 2708, 1, 1, -0.27006006),
(8282, 143, 2709, 1, 1, 0),
(8283, 143, 2710, 1, 1, 0.0685377),
(8284, 143, 2711, 1, 1, 0.036779303),
(8285, 143, 2712, 1, 1, -0.014860966),
(8286, 143, 2713, 1, 1, 0.04661412),
(8287, 143, 2714, 1, 1, -0.11445056),
(8288, 143, 2715, 1, 1, -0.11199692),
(8289, 143, 2716, 1, 1, 0.026824884),
(8290, 143, 1583, 1, 1, 0.1219146),
(8291, 143, 2717, 1, 1, -0.102595106),
(8292, 143, 324, 1, 1, 0.011525526),
(8293, 143, 2718, 1, 1, -0.05559708),
(8294, 143, 2719, 1, 1, 0.028005425),
(8295, 143, 2720, 1, 1, -0.12715544),
(8296, 143, 2721, 1, 1, -0.00022629264),
(8297, 143, 2722, 1, 1, 0.046752896),
(8298, 143, 2723, 1, 1, -0.025666608),
(8299, 143, 2724, 1, 1, 0.105145924),
(8300, 143, 2725, 1, 1, 0.003490981),
(8301, 143, 2726, 1, 1, 0.03783516),
(8302, 143, 2727, 1, 1, 0.037983883),
(8303, 143, 2728, 1, 1, 0.056306873),
(8304, 143, 2729, 1, 1, -0.015804084),
(8305, 143, 2730, 1, 1, -0.032001734),
(8306, 143, 2731, 1, 1, -0.024225146),
(8307, 143, 1600, 1, 1, -0.017141365),
(8308, 143, 2732, 1, 1, 0.0012489503),
(8309, 143, 2733, 1, 1, 0.017972382),
(8310, 143, 2734, 1, 1, 0.012675378),
(8311, 143, 2735, 1, 1, -0.02106043),
(8312, 143, 342, 1, 1, -0.043340955),
(8313, 143, 2736, 1, 1, -0.03450278),
(8314, 143, 2737, 1, 1, 0.0026009702),
(8315, 143, 255, 1, 1, -0.012183719),
(8316, 143, 303, 1, 1, 0.0014088764),
(8317, 143, 2738, 1, 1, -0.0002459846),
(8318, 143, 2739, 1, 1, -0.0075956024),
(8319, 143, 1, 1, 2, -0.000059496902),
(8320, 143, 142, 1, 2, 0),
(8321, 143, 152, 1, 2, -0.014094183),
(8322, 143, 155, 1, 2, 0),
(8323, 143, 150, 1, 2, 0),
(8324, 143, 154, 1, 2, 0),
(8325, 143, 5, 1, 2, 0),
(8326, 143, 9, 1, 2, 0),
(8327, 143, 151, 1, 2, 0),
(8328, 143, 146, 1, 2, 0),
(8329, 143, 145, 1, 2, 0),
(8330, 143, 2, 1, 2, 0),
(8331, 143, 8, 1, 2, 0),
(8332, 143, 143, 1, 2, 0.014093841),
(8333, 143, 3, 1, 2, 0),
(8334, 143, 147, 1, 2, 0),
(8335, 143, 7, 1, 2, 0),
(8336, 143, 144, 1, 2, 0),
(8337, 143, 4, 1, 2, 0),
(8338, 143, 153, 1, 2, 0),
(8339, 143, 148, 1, 2, 0),
(8340, 143, 149, 1, 2, 0),
(8341, 143, 168, 1, 2, 0),
(8342, 143, 11, 1, 2, 0),
(8343, 143, 15, 1, 2, 0),
(8344, 143, 13, 1, 2, 0),
(8345, 143, 167, 1, 2, 0),
(8346, 143, 164, 1, 2, 0),
(8347, 143, 159, 1, 2, 0),
(8348, 143, 158, 1, 2, -0.04573286),
(8349, 143, 10, 1, 2, 0),
(8350, 143, 14, 1, 2, 0),
(8351, 143, 156, 1, 2, 0.0609056),
(8352, 143, 161, 1, 2, 0),
(8353, 143, 160, 1, 2, 0),
(8354, 143, 157, 1, 2, 0),
(8355, 143, 165, 1, 2, 0),
(8356, 143, 166, 1, 2, 0),
(8357, 143, 162, 1, 2, 0),
(8358, 143, 163, 1, 2, 0),
(8359, 143, 31, 1, 2, 0),
(8360, 143, 206, 1, 2, 0),
(8361, 143, 200, 1, 2, 0),
(8362, 143, 223, 1, 2, 0),
(8363, 143, 210, 1, 2, 0),
(8364, 143, 208, 1, 2, 0),
(8365, 143, 18, 1, 2, 0),
(8366, 143, 178, 1, 2, 0),
(8367, 143, 199, 1, 2, 0),
(8368, 143, 29, 1, 2, 0),
(8369, 143, 214, 1, 2, 0),
(8370, 143, 205, 1, 2, 0),
(8371, 143, 22, 1, 2, 0),
(8372, 143, 30, 1, 2, 0),
(8373, 143, 203, 1, 2, 0),
(8374, 143, 194, 1, 2, 0),
(8375, 143, 217, 1, 2, 0),
(8376, 143, 21, 1, 2, 0),
(8377, 143, 221, 1, 2, 0),
(8378, 143, 197, 1, 2, 0),
(8379, 143, 187, 1, 2, 0),
(8380, 143, 211, 1, 2, 0),
(8381, 143, 24, 1, 2, -0.23521334),
(8382, 143, 220, 1, 2, 0),
(8383, 143, 209, 1, 2, 0),
(8384, 143, 170, 1, 2, 0),
(8385, 143, 171, 1, 2, 0),
(8386, 143, 212, 1, 2, 0),
(8387, 143, 189, 1, 2, 0),
(8388, 143, 17, 1, 2, 0),
(8389, 143, 174, 1, 2, 0),
(8390, 143, 218, 1, 2, -0.18660551),
(8391, 143, 196, 1, 2, 0),
(8392, 143, 179, 1, 2, 0),
(8393, 143, 185, 1, 2, 0),
(8394, 143, 19, 1, 2, 0.052135643),
(8395, 143, 184, 1, 2, 0),
(8396, 143, 195, 1, 2, 0),
(8397, 143, 192, 1, 2, 0),
(8398, 143, 219, 1, 2, 0),
(8399, 143, 224, 1, 2, 0),
(8400, 143, 186, 1, 2, 0),
(8401, 143, 173, 1, 2, 0),
(8402, 143, 28, 1, 2, 0),
(8403, 143, 172, 1, 2, -0.06090592),
(8404, 143, 169, 1, 2, 0),
(8405, 143, 188, 1, 2, 0),
(8406, 143, 176, 1, 2, 0),
(8407, 143, 25, 1, 2, 0),
(8408, 143, 191, 1, 2, 0),
(8409, 143, 180, 1, 2, -0.03714286),
(8410, 143, 175, 1, 2, 0),
(8411, 143, 207, 1, 2, 0),
(8412, 143, 27, 1, 2, 0),
(8413, 143, 182, 1, 2, 0),
(8414, 143, 202, 1, 2, 0),
(8415, 143, 183, 1, 2, 0),
(8416, 143, 181, 1, 2, 0),
(8417, 143, 222, 1, 2, 0),
(8418, 143, 177, 1, 2, 0),
(8419, 143, 213, 1, 2, 0),
(8420, 143, 198, 1, 2, 0),
(8421, 143, 204, 1, 2, 0),
(8422, 143, 16, 1, 2, 0),
(8423, 143, 215, 1, 2, 0),
(8424, 143, 216, 1, 2, 0),
(8425, 143, 193, 1, 2, 0),
(8426, 143, 201, 1, 2, 0),
(8427, 143, 190, 1, 2, 0),
(8428, 143, 237, 1, 2, 0),
(8429, 143, 33, 1, 2, 0),
(8430, 143, 37, 1, 2, 0),
(8431, 143, 35, 1, 2, 0),
(8432, 143, 236, 1, 2, 0),
(8433, 143, 233, 1, 2, 0),
(8434, 143, 228, 1, 2, 0),
(8435, 143, 227, 1, 2, 0.019389505),
(8436, 143, 32, 1, 2, 0),
(8437, 143, 36, 1, 2, 0),
(8438, 143, 230, 1, 2, 0),
(8439, 143, 229, 1, 2, 0),
(8440, 143, 226, 1, 2, 0),
(8441, 143, 234, 1, 2, 0),
(8442, 143, 235, 1, 2, 0),
(8443, 143, 231, 1, 2, 0),
(8444, 143, 232, 1, 2, 0),
(8445, 143, 250, 1, 2, 0),
(8446, 143, 39, 1, 2, 0),
(8447, 143, 248, 1, 2, 0),
(8448, 143, 40, 1, 2, 0),
(8449, 143, 249, 1, 2, 0),
(8450, 143, 244, 1, 2, 0),
(8451, 143, 240, 1, 2, 0),
(8452, 143, 41, 1, 2, 0.0044207084),
(8453, 143, 38, 1, 2, 0),
(8454, 143, 43, 1, 2, 0),
(8455, 143, 238, 1, 2, 0.032529637),
(8456, 143, 241, 1, 2, 0),
(8457, 143, 42, 1, 2, 0),
(8458, 143, 239, 1, 2, 0),
(8459, 143, 245, 1, 2, 0),
(8460, 143, 247, 1, 2, 0),
(8461, 143, 242, 1, 2, 0),
(8462, 143, 243, 1, 2, 0),
(8463, 143, 259, 1, 2, 0.37006444),
(8464, 143, 2718, 1, 2, 0.6533861),
(8465, 143, 2740, 1, 2, -0.018519286),
(8466, 143, 2741, 1, 2, 0.035961892),
(8467, 143, 2742, 1, 2, -0.19583625),
(8468, 143, 2743, 1, 2, 0.041054484),
(8469, 143, 280, 1, 2, 0.011536536),
(8470, 143, 2744, 1, 2, -0.15215191),
(8471, 143, 2745, 1, 2, -0.2233664),
(8472, 143, 2746, 1, 2, 0.06977254),
(8473, 143, 2747, 1, 2, 0.22251995),
(8474, 143, 2748, 1, 2, -0.10730621),
(8475, 143, 2749, 1, 2, 0.023529865),
(8476, 143, 2750, 1, 2, 0.009193489),
(8477, 143, 2751, 1, 2, -0.103088304),
(8478, 143, 2752, 1, 2, 0.111831784),
(8479, 143, 2753, 1, 2, 0.049443886),
(8480, 143, 2733, 1, 2, 0.03490949),
(8481, 143, 2754, 1, 2, -0.083107136),
(8482, 143, 1649, 1, 2, 0.0056322697),
(8483, 143, 2755, 1, 2, -0.08192353),
(8484, 143, 2756, 1, 2, -0.030547172),
(8485, 143, 2757, 1, 2, -0.06316171),
(8486, 143, 2720, 1, 2, 0.22239329),
(8487, 143, 2758, 1, 2, 0.13866805),
(8488, 143, 324, 1, 2, -0.13188355),
(8489, 143, 266, 1, 2, -0.046655603),
(8490, 143, 2759, 1, 2, 0.013494497),
(8491, 143, 2760, 1, 2, 0.08892732),
(8492, 143, 2761, 1, 2, -0.010526174),
(8493, 143, 2762, 1, 2, 0.094825305),
(8494, 143, 334, 1, 2, 0.0150128985),
(8495, 143, 2763, 1, 2, 0.049546532),
(8496, 143, 2764, 1, 2, -0.08629839),
(8497, 143, 2703, 1, 2, -0.036665224),
(8498, 143, 2765, 1, 2, -0.030961642),
(8499, 143, 2711, 1, 2, -0.035211273),
(8500, 143, 2766, 1, 2, 0.06068502),
(8501, 143, 2767, 1, 2, 0.035838354),
(8502, 143, 2768, 1, 2, 0.06985743),
(8503, 143, 2769, 1, 2, -0.012273675),
(8504, 143, 2770, 1, 2, 0.070061445),
(8505, 143, 2771, 1, 2, -0.01231629),
(8506, 143, 2772, 1, 2, -0.04677868),
(8507, 143, 279, 1, 2, -0.03391602),
(8508, 143, 2773, 1, 2, 0.009556308),
(8509, 143, 332, 1, 2, 0.007307176),
(8510, 143, 333, 1, 2, -0.013226907),
(8511, 457, 1, 1, 1, 0.00037318323),
(8512, 457, 2, 1, 1, 0),
(8513, 457, 1796, 1, 1, 0),
(8514, 457, 5, 1, 1, 0.22537187),
(8515, 457, 1792, 1, 1, 0),
(8516, 457, 2266, 1, 1, -0.2253667),
(8517, 457, 7, 1, 1, 0),
(8518, 457, 3, 1, 1, 0),
(8519, 457, 1791, 1, 1, -0.20388882),
(8520, 457, 1774, 1, 1, 0),
(8521, 457, 9, 1, 1, 0),
(8522, 457, 1954, 1, 1, -0.1211415),
(8523, 457, 1770, 1, 1, 0),
(8524, 457, 1777, 1, 1, 0),
(8525, 457, 4, 1, 1, 0),
(8526, 457, 1773, 1, 1, 0),
(8527, 457, 1772, 1, 1, 0.26618674),
(8528, 457, 1782, 1, 1, 0.17472742),
(8529, 457, 2190, 1, 1, -0.17471188),
(8530, 457, 8, 1, 1, 0),
(8531, 457, 1783, 1, 1, 0),
(8532, 457, 1776, 1, 1, 0.032723848),
(8533, 457, 1784, 1, 1, 0),
(8534, 457, 1781, 1, 1, -0.26615983),
(8535, 457, 1786, 1, 1, 0.20390323),
(8536, 457, 1787, 1, 1, 0),
(8537, 457, 1789, 1, 1, 0.12115479),
(8538, 457, 1953, 1, 1, -0.032717787),
(8539, 457, 10, 1, 1, -0.03202041),
(8540, 457, 1817, 1, 1, 0.000007333844),
(8541, 457, 13, 1, 1, -0.010573568),
(8542, 457, 1815, 1, 1, 0.00007244243),
(8543, 457, 451, 1, 1, 0.054567713),
(8544, 457, 1798, 1, 1, 0),
(8545, 457, 160, 1, 1, 0.00037286984),
(8546, 457, 12, 1, 1, -0.060974065),
(8547, 457, 1802, 1, 1, 0.0000033239005),
(8548, 457, 167, 1, 1, 0.00017017836),
(8549, 457, 1799, 1, 1, 0),
(8550, 457, 1804, 1, 1, 0.000024826846),
(8551, 457, 351, 1, 1, 0.033678647),
(8552, 457, 1801, 1, 1, 0),
(8553, 457, 1807, 1, 1, 0.06265113),
(8554, 457, 14, 1, 1, 0.00009961267),
(8555, 457, 11, 1, 1, 0),
(8556, 457, 157, 1, 1, 0.0003729255),
(8557, 457, 158, 1, 1, -0.11762684),
(8558, 457, 1803, 1, 1, 0.041889355),
(8559, 457, 1809, 1, 1, 0),
(8560, 457, 1810, 1, 1, 0),
(8561, 457, 1811, 1, 1, 0.0000005425257),
(8562, 457, 1813, 1, 1, -0.0241933),
(8563, 457, 15, 1, 1, 0.00024175669),
(8564, 457, 17, 1, 1, -0.024622222),
(8565, 457, 1823, 1, 1, 0.00000066401884),
(8566, 457, 1856, 1, 1, 0.000017499686),
(8567, 457, 1822, 1, 1, 0.00093245215),
(8568, 457, 22, 1, 1, 0.013466418),
(8569, 457, 1854, 1, 1, 0.000085116364),
(8570, 457, 93, 1, 1, 0.116323315),
(8571, 457, 1820, 1, 1, 0),
(8572, 457, 456, 1, 1, 0.00037318323),
(8573, 457, 27, 1, 1, 0.00036982613),
(8574, 457, 1853, 1, 1, -0.081162736),
(8575, 457, 1850, 1, 1, 0),
(8576, 457, 20, 1, 1, -0.02419438),
(8577, 457, 19, 1, 1, 0.024236443),
(8578, 457, 1833, 1, 1, 0.0000013505994),
(8579, 457, 25, 1, 1, 0),
(8580, 457, 1827, 1, 1, 0.0000034410753),
(8581, 457, 31, 1, 1, 0.00021104128),
(8582, 457, 30, 1, 1, 0.00028983084),
(8583, 457, 1819, 1, 1, 0.000020737105),
(8584, 457, 21, 1, 1, 0.022890665),
(8585, 457, 1821, 1, 1, 0.110618606),
(8586, 457, 1830, 1, 1, 0.000021255006),
(8587, 457, 26, 1, 1, 0.010760747),
(8588, 457, 1824, 1, 1, 0.015646204),
(8589, 457, 1826, 1, 1, -0.01571057),
(8590, 457, 1845, 1, 1, 0.0000068848817),
(8591, 457, 1837, 1, 1, 0.044719074),
(8592, 457, 28, 1, 1, 0.000121204655),
(8593, 457, 18, 1, 1, 0),
(8594, 457, 183, 1, 1, 0.00037318323),
(8595, 457, 24, 1, 1, -0.02388984),
(8596, 457, 1847, 1, 1, 0),
(8597, 457, 1838, 1, 1, 0.0031315703),
(8598, 457, 1828, 1, 1, 0),
(8599, 457, 1829, 1, 1, 0.011106186),
(8600, 457, 1842, 1, 1, 0.0000023086748),
(8601, 457, 1857, 1, 1, 0),
(8602, 457, 1844, 1, 1, -0.018745905),
(8603, 457, 1846, 1, 1, 0.0000039305387),
(8604, 457, 200, 1, 1, 0.00037287798),
(8605, 457, 1832, 1, 1, 0),
(8606, 457, 1849, 1, 1, -0.010450129),
(8607, 457, 1840, 1, 1, 0.000025952513),
(8608, 457, 29, 1, 1, 0.00034078603),
(8609, 457, 454, 1, 1, 0.03845629),
(8610, 457, 16, 1, 1, 0.00005127273),
(8611, 457, 32, 1, 1, -0.025046658),
(8612, 457, 1877, 1, 1, 0.000017765782),
(8613, 457, 35, 1, 1, 0.059842046),
(8614, 457, 1875, 1, 1, 0.00009084432),
(8615, 457, 1858, 1, 1, 0),
(8616, 457, 229, 1, 1, 0.00037192035),
(8617, 457, 34, 1, 1, -0.019823328),
(8618, 457, 1862, 1, 1, 0.000010877778),
(8619, 457, 236, 1, 1, 0.00034225898),
(8620, 457, 1859, 1, 1, -0.07496536),
(8621, 457, 1864, 1, 1, 0.000020446574),
(8622, 457, 462, 1, 1, 0.06464475),
(8623, 457, 1861, 1, 1, -0.13323131),
(8624, 457, 1867, 1, 1, -0.07662361),
(8625, 457, 36, 1, 1, 0.00014989551),
(8626, 457, 33, 1, 1, 0),
(8627, 457, 227, 1, 1, -0.043632917),
(8628, 457, 1863, 1, 1, -0.049180344),
(8629, 457, 1869, 1, 1, 0.000017113001),
(8630, 457, 1870, 1, 1, -0.024903258),
(8631, 457, 1871, 1, 1, 0.0000071851296),
(8632, 457, 1873, 1, 1, -0.03615853),
(8633, 457, 37, 1, 1, 0.00036814244),
(8634, 457, 38, 1, 1, -0.0063701803),
(8635, 457, 1897, 1, 1, 0.000007449156),
(8636, 457, 40, 1, 1, 0.048669424),
(8637, 457, 1895, 1, 1, 0.000070507864),
(8638, 457, 1878, 1, 1, 0),
(8639, 457, 42, 1, 1, 0.00037022386),
(8640, 457, 1882, 1, 1, 0.0000139877775),
(8641, 457, 1879, 1, 1, -0.05294515),
(8642, 457, 1884, 1, 1, 0.000015552496),
(8643, 457, 1881, 1, 1, -0.04668473),
(8644, 457, 1887, 1, 1, -0.030780036),
(8645, 457, 43, 1, 1, 0.00011905706),
(8646, 457, 39, 1, 1, 0),
(8647, 457, 41, 1, 1, -0.002596117),
(8648, 457, 1883, 1, 1, -0.0516333),
(8649, 457, 1889, 1, 1, 0.00000828868),
(8650, 457, 1890, 1, 1, -0.06088086),
(8651, 457, 1891, 1, 1, 0.000006202233),
(8652, 457, 1893, 1, 1, -0.056183435),
(8653, 457, 2774, 1, 1, -0.010213397),
(8654, 457, 2775, 1, 1, -0.040518753),
(8655, 457, 2776, 1, 1, 0.03164092),
(8656, 457, 2777, 1, 1, 0.011887398),
(8657, 457, 2778, 1, 1, -0.006888419),
(8658, 457, 2779, 1, 1, -0.013255691),
(8659, 457, 2780, 1, 1, 0.01617474),
(8660, 457, 2781, 1, 1, -0.027226463),
(8661, 457, 2782, 1, 1, -0.012945749),
(8662, 457, 2783, 1, 1, 0.06376715),
(8663, 457, 2784, 1, 1, 0.043549743),
(8664, 457, 2785, 1, 1, 0.008163959),
(8665, 457, 2786, 1, 1, 0.011861481),
(8666, 457, 2787, 1, 1, 0.009285418),
(8667, 457, 2788, 1, 1, -0.015029643),
(8668, 457, 2789, 1, 1, -0.01753053),
(8669, 457, 2790, 1, 1, -0.044244956),
(8670, 457, 2791, 1, 1, 0.017182278),
(8671, 457, 2792, 1, 1, -0.068495534),
(8672, 457, 2793, 1, 1, -0.042867515),
(8673, 457, 2794, 1, 1, -0.029067254),
(8674, 457, 2795, 1, 1, 0.064602084),
(8675, 457, 2796, 1, 1, -0.066336304),
(8676, 457, 2797, 1, 1, -0.015782518),
(8677, 457, 2798, 1, 1, -0.009845542),
(8678, 457, 2799, 1, 1, 0.0071111377),
(8679, 457, 2800, 1, 1, -0.012754743),
(8680, 457, 2801, 1, 1, 0.016738595),
(8681, 457, 2802, 1, 1, -0.026778089),
(8682, 457, 2803, 1, 1, -0.01039369),
(8683, 457, 2804, 1, 1, 0.0059987055),
(8684, 457, 2805, 1, 1, 0.0020457632),
(8685, 457, 2806, 1, 1, 0.006376348),
(8686, 457, 2807, 1, 1, -0.013416662),
(8687, 457, 2808, 1, 1, 0.01788252),
(8688, 457, 2809, 1, 1, 0.007905414),
(8689, 457, 2810, 1, 1, -0.01639825),
(8690, 457, 2811, 1, 1, -0.014810691),
(8691, 457, 2812, 1, 1, -0.007140265),
(8692, 457, 2813, 1, 1, 0.0012495926),
(8693, 457, 2814, 1, 1, -0.03210346),
(8694, 457, 2815, 1, 1, -0.0022658936),
(8695, 457, 2816, 1, 1, -0.0076371394),
(8696, 457, 2817, 1, 1, -0.010691555),
(8697, 457, 2818, 1, 1, 0.007233145),
(8698, 457, 2819, 1, 1, -0.017066069),
(8699, 457, 2820, 1, 1, 0.00009281028),
(8700, 457, 2821, 1, 1, -0.000020572548),
(8701, 457, 2822, 1, 1, -0.000025907902),
(8702, 457, 1, 1, 2, 0.00022503045),
(8703, 457, 2, 1, 2, 0),
(8704, 457, 1796, 1, 2, -0.028373154),
(8705, 457, 1947, 1, 2, 0.028377485),
(8706, 457, 1793, 1, 2, 0.028019149),
(8707, 457, 5, 1, 2, 0),
(8708, 457, 1792, 1, 2, -0.028015628),
(8709, 457, 1769, 1, 2, 0),
(8710, 457, 7, 1, 2, 0),
(8711, 457, 3, 1, 2, 0),
(8712, 457, 1774, 1, 2, -0.035072733),
(8713, 457, 9, 1, 2, 0),
(8714, 457, 1770, 1, 2, 0),
(8715, 457, 1777, 1, 2, -0.031455502),
(8716, 457, 6, 1, 2, 0),
(8717, 457, 4, 1, 2, 0),
(8718, 457, 1772, 1, 2, 0),
(8719, 457, 1782, 1, 2, 0),
(8720, 457, 8, 1, 2, 0),
(8721, 457, 1783, 1, 2, 0),
(8722, 457, 1776, 1, 2, 0),
(8723, 457, 1784, 1, 2, -0.02703396),
(8724, 457, 1950, 1, 2, 0.03507904),
(8725, 457, 1778, 1, 2, 0.031457867),
(8726, 457, 1786, 1, 2, 0),
(8727, 457, 1787, 1, 2, -0.035078034),
(8728, 457, 1785, 1, 2, 0.027038313),
(8729, 457, 1955, 1, 2, 0.03508087),
(8730, 457, 1789, 1, 2, 0),
(8731, 457, 10, 1, 2, -0.002249552),
(8732, 457, 1817, 1, 2, 0.005631505),
(8733, 457, 13, 1, 2, -0.021319522),
(8734, 457, 1815, 1, 2, 0.011044868),
(8735, 457, 450, 1, 2, 0.0013037445),
(8736, 457, 1798, 1, 2, 0.02582911),
(8737, 457, 160, 1, 2, 0.02807052),
(8738, 457, 12, 1, 2, -0.01786145),
(8739, 457, 1802, 1, 2, 0.0031559006),
(8740, 457, 167, 1, 2, 0.0033849073),
(8741, 457, 1799, 1, 2, 0.00033558172),
(8742, 457, 1804, 1, 2, 0.005264661),
(8743, 457, 351, 1, 2, -0.007419887),
(8744, 457, 165, 1, 2, 0.025873726),
(8745, 457, 1801, 1, 2, -0.0020477339),
(8746, 457, 1807, 1, 2, 0.038213603),
(8747, 457, 11, 1, 2, -0.014854311),
(8748, 457, 158, 1, 2, 0.00970865),
(8749, 457, 1803, 1, 2, 0.009407314),
(8750, 457, 1809, 1, 2, -0.0142450575),
(8751, 457, 1810, 1, 2, 0.015192613),
(8752, 457, 1811, 1, 2, 0.006079607),
(8753, 457, 1813, 1, 2, 0.022805018),
(8754, 457, 15, 1, 2, 0.010554829),
(8755, 457, 17, 1, 2, 0.015935777),
(8756, 457, 1823, 1, 2, -0.030769348),
(8757, 457, 1856, 1, 2, -0.037211757),
(8758, 457, 1822, 1, 2, 0.017639622),
(8759, 457, 22, 1, 2, -0.018445238),
(8760, 457, 1854, 1, 2, -0.020993797),
(8761, 457, 559, 1, 2, -0.0061503057),
(8762, 457, 1820, 1, 2, 0.013208425),
(8763, 457, 27, 1, 2, -0.008438762),
(8764, 457, 1853, 1, 2, -0.022121245),
(8765, 457, 1850, 1, 2, -0.0209652),
(8766, 457, 20, 1, 2, -0.017120697),
(8767, 457, 19, 1, 2, 0.017605036),
(8768, 457, 1833, 1, 2, -0.01997051),
(8769, 457, 25, 1, 2, 0.005085056),
(8770, 457, 23, 1, 2, 0.035609003),
(8771, 457, 177, 1, 2, 0.005045129),
(8772, 457, 1827, 1, 2, -0.047596317),
(8773, 457, 31, 1, 2, 0.012396394),
(8774, 457, 30, 1, 2, 0.029405907),
(8775, 457, 1819, 1, 2, -0.022786912),
(8776, 457, 1821, 1, 2, -0.01931217),
(8777, 457, 1830, 1, 2, -0.0153267),
(8778, 457, 26, 1, 2, -0.0056221327),
(8779, 457, 204, 1, 2, -0.02265751),
(8780, 457, 1824, 1, 2, 0.03000823),
(8781, 457, 1826, 1, 2, -0.030657489),
(8782, 457, 1845, 1, 2, -0.039077003),
(8783, 457, 1837, 1, 2, -0.023323987),
(8784, 457, 18, 1, 2, 0.048773527),
(8785, 457, 24, 1, 2, 0.022358086),
(8786, 457, 1847, 1, 2, 0.028674595),
(8787, 457, 1838, 1, 2, 0.011398017),
(8788, 457, 1828, 1, 2, 0.016279217),
(8789, 457, 1829, 1, 2, -0.012481724),
(8790, 457, 1842, 1, 2, -0.029837834),
(8791, 457, 1857, 1, 2, 0.014593091),
(8792, 457, 1844, 1, 2, -0.007927691),
(8793, 457, 1846, 1, 2, -0.024903007),
(8794, 457, 200, 1, 2, -0.026298104),
(8795, 457, 1832, 1, 2, 0.026876554),
(8796, 457, 1849, 1, 2, -0.011829442),
(8797, 457, 1840, 1, 2, -0.034811378),
(8798, 457, 29, 1, 2, -0.016819974),
(8799, 457, 454, 1, 2, 0.0070909737),
(8800, 457, 209, 1, 2, 0.057677764),
(8801, 457, 32, 1, 2, 0.026508473),
(8802, 457, 1877, 1, 2, -0.034796808),
(8803, 457, 35, 1, 2, -0.030871198),
(8804, 457, 1875, 1, 2, -0.031957306),
(8805, 457, 562, 1, 2, 0.013117112),
(8806, 457, 1858, 1, 2, 0.019582102),
(8807, 457, 229, 1, 2, -0.014010141),
(8808, 457, 34, 1, 2, 0.02262316),
(8809, 457, 1862, 1, 2, -0.050056588),
(8810, 457, 236, 1, 2, 0.011437786),
(8811, 457, 1859, 1, 2, -0.011305171),
(8812, 457, 1864, 1, 2, -0.020611973),
(8813, 457, 462, 1, 2, -0.023437262),
(8814, 457, 234, 1, 2, 0.00022503045),
(8815, 457, 1861, 1, 2, -0.015950382),
(8816, 457, 1867, 1, 2, -0.031323113),
(8817, 457, 33, 1, 2, 0.035239134),
(8818, 457, 227, 1, 2, -0.008930042),
(8819, 457, 1863, 1, 2, -0.0025489207),
(8820, 457, 1869, 1, 2, -0.04775891),
(8821, 457, 1870, 1, 2, -0.009485231),
(8822, 457, 1871, 1, 2, -0.022643765),
(8823, 457, 1873, 1, 2, -0.032550395),
(8824, 457, 37, 1, 2, -0.012526052),
(8825, 457, 38, 1, 2, 0.048147857),
(8826, 457, 1897, 1, 2, -0.019772157),
(8827, 457, 40, 1, 2, -0.019983293),
(8828, 457, 1895, 1, 2, -0.03597434),
(8829, 457, 1878, 1, 2, 0.022335937),
(8830, 457, 42, 1, 2, -0.0048859897),
(8831, 457, 1882, 1, 2, -0.03518634),
(8832, 457, 1879, 1, 2, -0.03709734),
(8833, 457, 1884, 1, 2, -0.036451396),
(8834, 457, 1881, 1, 2, -0.0540724),
(8835, 457, 1887, 1, 2, -0.05447988),
(8836, 457, 39, 1, 2, 0.043161023),
(8837, 457, 41, 1, 2, -0.040303063),
(8838, 457, 1883, 1, 2, -0.043782927),
(8839, 457, 1889, 1, 2, -0.03339334),
(8840, 457, 1890, 1, 2, -0.037500735),
(8841, 457, 1891, 1, 2, -0.047657892),
(8842, 457, 1893, 1, 2, -0.033619095),
(8843, 457, 2823, 1, 2, 0.14182134),
(8844, 457, 2824, 1, 2, -0.03385386),
(8845, 457, 2825, 1, 2, 0.011773058),
(8846, 457, 2826, 1, 2, -0.072315134),
(8847, 457, 2827, 1, 2, -0.04148707),
(8848, 457, 2828, 1, 2, -0.031085491),
(8849, 457, 2829, 1, 2, 0.0015226464),
(8850, 457, 2830, 1, 2, 0.0008205336),
(8851, 457, 2831, 1, 2, -0.059421446),
(8852, 457, 2832, 1, 2, -0.025803402),
(8853, 457, 2833, 1, 2, -0.011797009),
(8854, 457, 2834, 1, 2, -0.021447659),
(8855, 457, 2835, 1, 2, -0.076329015),
(8856, 457, 2836, 1, 2, -0.013842761),
(8857, 457, 2837, 1, 2, 0.024693297),
(8858, 457, 2838, 1, 2, 0.009063747),
(8859, 457, 2839, 1, 2, -0.008788362),
(8860, 457, 2840, 1, 2, -0.02725781),
(8861, 457, 2841, 1, 2, -0.0017306599),
(8862, 457, 2842, 1, 2, 0.018072838),
(8863, 457, 2843, 1, 2, 0.010462146),
(8864, 457, 2844, 1, 2, 0.055615414),
(8865, 457, 2845, 1, 2, -0.030274585),
(8866, 457, 2846, 1, 2, -0.006935834),
(8867, 457, 2847, 1, 2, 0.019763596),
(8868, 457, 2848, 1, 2, 0.065164916),
(8869, 457, 2849, 1, 2, -0.0004935217),
(8870, 457, 2850, 1, 2, -0.009192723),
(8871, 457, 2851, 1, 2, 0.098425366),
(8872, 457, 2852, 1, 2, -0.017159501),
(8873, 457, 2853, 1, 2, 0.027804373),
(8874, 457, 2854, 1, 2, 0.027564095),
(8875, 457, 2855, 1, 2, 0.029061068),
(8876, 457, 2856, 1, 2, 0.00040764792),
(8877, 457, 2857, 1, 2, -0.040199462),
(8878, 457, 2858, 1, 2, -0.03296259),
(8879, 457, 2859, 1, 2, -0.015363305),
(8880, 457, 2860, 1, 2, -0.02924128),
(8881, 457, 2861, 1, 2, 0.041113894),
(8882, 457, 2862, 1, 2, -0.032863993),
(8883, 457, 2863, 1, 2, -0.011433993),
(8884, 457, 2864, 1, 2, -0.005809514),
(8885, 457, 2865, 1, 2, 0.047855753),
(8886, 457, 2866, 1, 2, 0.0064538256),
(8887, 457, 2867, 1, 2, 0.006788844),
(8888, 457, 2868, 1, 2, -0.016331984),
(8889, 457, 2869, 1, 2, -0.004008876),
(8890, 457, 2870, 1, 2, 0.0020495001),
(8891, 457, 2871, 1, 2, 0.0015884698),
(8892, 102, 1, 1, 1, -0.0000034216769),
(8893, 102, 142, 1, 1, 0),
(8894, 102, 3, 1, 1, 0),
(8895, 102, 154, 1, 1, 0),
(8896, 102, 7, 1, 1, 0),
(8897, 102, 8, 1, 1, 0),
(8898, 102, 2, 1, 1, 0),
(8899, 102, 148, 1, 1, 0),
(8900, 102, 5, 1, 1, 0),
(8901, 102, 4, 1, 1, 0),
(8902, 102, 150, 1, 1, 0),
(8903, 102, 144, 1, 1, 0),
(8904, 102, 9, 1, 1, 0),
(8905, 102, 6, 1, 1, 0),
(8906, 102, 12, 1, 1, -0.12773956),
(8907, 102, 15, 1, 1, 0),
(8908, 102, 160, 1, 1, 0),
(8909, 102, 14, 1, 1, 0),
(8910, 102, 10, 1, 1, 0.3550351),
(8911, 102, 162, 1, 1, 0),
(8912, 102, 13, 1, 1, -0.02255301),
(8913, 102, 158, 1, 1, 0.061894644),
(8914, 102, 165, 1, 1, 0),
(8915, 102, 11, 1, 1, 0),
(8916, 102, 157, 1, 1, 0),
(8917, 102, 167, 1, 1, 0),
(8918, 102, 351, 1, 1, 0.35607252),
(8919, 102, 453, 1, 1, 0.034050606),
(8920, 102, 198, 1, 1, 0),
(8921, 102, 175, 1, 1, 0),
(8922, 102, 174, 1, 1, 0),
(8923, 102, 20, 1, 1, -0.266675),
(8924, 102, 29, 1, 1, 0),
(8925, 102, 459, 1, 1, 0.01833396),
(8926, 102, 195, 1, 1, 0),
(8927, 102, 27, 1, 1, 0),
(8928, 102, 218, 1, 1, 0.5399556),
(8929, 102, 202, 1, 1, 0.30719176),
(8930, 102, 217, 1, 1, 0),
(8931, 102, 28, 1, 1, 0),
(8932, 102, 185, 1, 1, 0),
(8933, 102, 17, 1, 1, 0.64438283),
(8934, 102, 193, 1, 1, 0),
(8935, 102, 22, 1, 1, 0.075017065),
(8936, 102, 207, 1, 1, 0),
(8937, 102, 208, 1, 1, 0),
(8938, 102, 24, 1, 1, 0.73204964),
(8939, 102, 210, 1, 1, 0),
(8940, 102, 190, 1, 1, 0),
(8941, 102, 214, 1, 1, 0),
(8942, 102, 460, 1, 1, -0.0000034216769),
(8943, 102, 169, 1, 1, -0.05136654),
(8944, 102, 182, 1, 1, 0),
(8945, 102, 204, 1, 1, 0),
(8946, 102, 18, 1, 1, 0),
(8947, 102, 179, 1, 1, 0),
(8948, 102, 93, 1, 1, -0.0000034216769),
(8949, 102, 183, 1, 1, 0),
(8950, 102, 221, 1, 1, 0),
(8951, 102, 30, 1, 1, 0),
(8952, 102, 559, 1, 1, -0.0000034216769),
(8953, 102, 196, 1, 1, 0),
(8954, 102, 220, 1, 1, 0),
(8955, 102, 26, 1, 1, 0.13653104),
(8956, 102, 34, 1, 1, -0.1957357),
(8957, 102, 37, 1, 1, 0),
(8958, 102, 229, 1, 1, 0),
(8959, 102, 36, 1, 1, 0),
(8960, 102, 32, 1, 1, 1.1589538),
(8961, 102, 231, 1, 1, 0),
(8962, 102, 35, 1, 1, -0.38699663),
(8963, 102, 227, 1, 1, 0.08406453),
(8964, 102, 234, 1, 1, 0),
(8965, 102, 33, 1, 1, 0),
(8966, 102, 226, 1, 1, 0),
(8967, 102, 236, 1, 1, 0),
(8968, 102, 462, 1, 1, 0.3148862),
(8969, 102, 567, 1, 1, 0.29265293),
(8970, 102, 248, 1, 1, 0),
(8971, 102, 42, 1, 1, 0),
(8972, 102, 43, 1, 1, 0),
(8973, 102, 38, 1, 1, -0.4740456),
(8974, 102, 242, 1, 1, 0),
(8975, 102, 40, 1, 1, 0.22310431),
(8976, 102, 41, 1, 1, -0.105707765),
(8977, 102, 245, 1, 1, 0),
(8978, 102, 39, 1, 1, 0),
(8979, 102, 239, 1, 1, 0),
(8980, 102, 249, 1, 1, 0),
(8981, 102, 565, 1, 1, 0.34912667),
(8982, 102, 2872, 1, 1, 0.22553827),
(8983, 102, 2873, 1, 1, 0.05963617),
(8984, 102, 2874, 1, 1, 0.583379),
(8985, 102, 2875, 1, 1, 0.6604811),
(8986, 102, 2876, 1, 1, 0.1567521),
(8987, 102, 2877, 1, 1, -0.10270901),
(8988, 102, 2878, 1, 1, 0.42416704),
(8989, 102, 2879, 1, 1, -0.0336389),
(8990, 102, 2880, 1, 1, 0.21868835),
(8991, 102, 2881, 1, 1, 0.057385243),
(8992, 102, 2882, 1, 1, 0.029776266),
(8993, 102, 2883, 1, 1, 0.6064023),
(8994, 102, 2884, 1, 1, 0.13673736),
(8995, 102, 2885, 1, 1, 0.43689582),
(8996, 102, 2886, 1, 1, 0.20689836),
(8997, 102, 2887, 1, 1, 0.23885597),
(8998, 102, 2888, 1, 1, -0.004592038),
(8999, 102, 2889, 1, 1, -0.11552204),
(9000, 102, 2890, 1, 1, 0.07817449),
(9001, 102, 2891, 1, 1, 0.12024267),
(9002, 102, 2892, 1, 1, 0.16440746),
(9003, 102, 2893, 1, 1, 0.23768392),
(9004, 102, 2894, 1, 1, 0.33622694),
(9005, 102, 2895, 1, 1, 0.30934876),
(9006, 102, 2896, 1, 1, 0.20013033),
(9007, 102, 2897, 1, 1, 0.13468876),
(9008, 102, 2898, 1, 1, 0.022930466),
(9009, 102, 2899, 1, 1, 0.28064314),
(9010, 102, 2900, 1, 1, 0.22774875),
(9011, 102, 2901, 1, 1, 0.073440425),
(9012, 102, 2902, 1, 1, 0.20902494),
(9013, 102, 2903, 1, 1, 0.10509098),
(9014, 102, 2904, 1, 1, -0.0014499779),
(9015, 102, 2905, 1, 1, 0.045145042),
(9016, 102, 2906, 1, 1, 0.060083367),
(9017, 102, 644, 1, 1, 0.18926257),
(9018, 102, 2907, 1, 1, 0.057008278),
(9019, 102, 2908, 1, 1, 0.008193329),
(9020, 102, 2909, 1, 1, 0.08910115),
(9021, 102, 2910, 1, 1, -0.033518367),
(9022, 102, 2911, 1, 1, 0.024786398),
(9023, 102, 2912, 1, 1, 0.014822092),
(9024, 102, 2913, 1, 1, 0.044951364),
(9025, 102, 2914, 1, 1, 0.024468549),
(9026, 102, 2915, 1, 1, 0.014348137),
(9027, 102, 2916, 1, 1, 0.008239121),
(9028, 102, 2917, 1, 1, -0.0022073404),
(9029, 102, 2918, 1, 1, 0.005840871),
(9030, 102, 2919, 1, 1, -0.00069846906),
(9031, 102, 1, 1, 2, -0.36184323),
(9032, 102, 142, 1, 2, 0),
(9033, 102, 3, 1, 2, 0),
(9034, 102, 154, 1, 2, 0),
(9035, 102, 7, 1, 2, 0),
(9036, 102, 8, 1, 2, 0),
(9037, 102, 2, 1, 2, 0),
(9038, 102, 148, 1, 2, 0),
(9039, 102, 5, 1, 2, 0),
(9040, 102, 4, 1, 2, 0),
(9041, 102, 150, 1, 2, 0),
(9042, 102, 144, 1, 2, 0),
(9043, 102, 9, 1, 2, 0),
(9044, 102, 6, 1, 2, 0),
(9045, 102, 12, 1, 2, -0.17728348),
(9046, 102, 15, 1, 2, 0),
(9047, 102, 160, 1, 2, 0),
(9048, 102, 14, 1, 2, 0),
(9049, 102, 10, 1, 2, 0.04231314),
(9050, 102, 162, 1, 2, 0),
(9051, 102, 13, 1, 2, 0.41748342),
(9052, 102, 158, 1, 2, -0.15171027),
(9053, 102, 165, 1, 2, 0),
(9054, 102, 11, 1, 2, 0),
(9055, 102, 157, 1, 2, 0),
(9056, 102, 167, 1, 2, 0),
(9057, 102, 351, 1, 2, 0.61046594),
(9058, 102, 453, 1, 2, -0.06455299),
(9059, 102, 198, 1, 2, 0),
(9060, 102, 175, 1, 2, 0),
(9061, 102, 174, 1, 2, 0),
(9062, 102, 20, 1, 2, -0.23496737),
(9063, 102, 29, 1, 2, 0),
(9064, 102, 459, 1, 2, -0.36184323),
(9065, 102, 195, 1, 2, 0),
(9066, 102, 27, 1, 2, 0),
(9067, 102, 218, 1, 2, -0.026819808),
(9068, 102, 202, 1, 2, -0.053463385),
(9069, 102, 217, 1, 2, 0),
(9070, 102, 28, 1, 2, 0),
(9071, 102, 185, 1, 2, 0),
(9072, 102, 17, 1, 2, 0.22649585),
(9073, 102, 193, 1, 2, 0),
(9074, 102, 22, 1, 2, 0.6407953),
(9075, 102, 207, 1, 2, 0),
(9076, 102, 208, 1, 2, 0),
(9077, 102, 24, 1, 2, -0.22482577),
(9078, 102, 210, 1, 2, 0),
(9079, 102, 190, 1, 2, 0),
(9080, 102, 214, 1, 2, 0),
(9081, 102, 460, 1, 2, -0.35947177),
(9082, 102, 169, 1, 2, -0.058616657),
(9083, 102, 182, 1, 2, 0),
(9084, 102, 204, 1, 2, 0),
(9085, 102, 18, 1, 2, 0),
(9086, 102, 179, 1, 2, 0),
(9087, 102, 93, 1, 2, -0.36184323),
(9088, 102, 183, 1, 2, 0),
(9089, 102, 221, 1, 2, 0),
(9090, 102, 30, 1, 2, 0),
(9091, 102, 559, 1, 2, -0.36184323),
(9092, 102, 196, 1, 2, 0),
(9093, 102, 220, 1, 2, 0),
(9094, 102, 26, 1, 2, 0.614715),
(9095, 102, 34, 1, 2, -0.10822808),
(9096, 102, 37, 1, 2, 0),
(9097, 102, 229, 1, 2, 0),
(9098, 102, 36, 1, 2, 0),
(9099, 102, 32, 1, 2, 0.63946617),
(9100, 102, 231, 1, 2, 0),
(9101, 102, 35, 1, 2, -0.15873031),
(9102, 102, 227, 1, 2, -0.28066194),
(9103, 102, 234, 1, 2, 0),
(9104, 102, 33, 1, 2, 0),
(9105, 102, 226, 1, 2, 0),
(9106, 102, 236, 1, 2, 0),
(9107, 102, 462, 1, 2, 0.18082368),
(9108, 102, 567, 1, 2, 0.11660741),
(9109, 102, 248, 1, 2, 0),
(9110, 102, 42, 1, 2, 0),
(9111, 102, 43, 1, 2, 0),
(9112, 102, 38, 1, 2, -0.45910805),
(9113, 102, 242, 1, 2, 0),
(9114, 102, 40, 1, 2, -0.10592772),
(9115, 102, 41, 1, 2, 0.028466545),
(9116, 102, 245, 1, 2, 0),
(9117, 102, 39, 1, 2, 0),
(9118, 102, 239, 1, 2, 0),
(9119, 102, 249, 1, 2, 0),
(9120, 102, 565, 1, 2, -0.052331515),
(9121, 102, 2920, 1, 2, 0.2856039),
(9122, 102, 2921, 1, 2, 0.07114827),
(9123, 102, 2922, 1, 2, 0.7554136),
(9124, 102, 2923, 1, 2, 0.35152948),
(9125, 102, 2924, 1, 2, 0.2073604),
(9126, 102, 2925, 1, 2, 0.27012697),
(9127, 102, 2926, 1, 2, -0.18976735),
(9128, 102, 2927, 1, 2, 0.50493616),
(9129, 102, 2928, 1, 2, 0.20147823),
(9130, 102, 2929, 1, 2, 0.2215383),
(9131, 102, 2930, 1, 2, -0.0967253),
(9132, 102, 2931, 1, 2, -0.08494046),
(9133, 102, 2932, 1, 2, 0.12033387),
(9134, 102, 2933, 1, 2, 0.30266187),
(9135, 102, 2934, 1, 2, 0.0478816),
(9136, 102, 2935, 1, 2, 0.04236571),
(9137, 102, 2936, 1, 2, 0.1184266),
(9138, 102, 2937, 1, 2, 0.37527257),
(9139, 102, 2938, 1, 2, -0.019457972),
(9140, 102, 2939, 1, 2, 0.2699084),
(9141, 102, 2940, 1, 2, -0.08710393),
(9142, 102, 2941, 1, 2, 0.054774683),
(9143, 102, 2942, 1, 2, -0.122826464),
(9144, 102, 630, 1, 2, 0.1721491),
(9145, 102, 2943, 1, 2, -0.1370133),
(9146, 102, 2944, 1, 2, 0.054463405),
(9147, 102, 2945, 1, 2, -0.02535155),
(9148, 102, 2946, 1, 2, 0.18584241),
(9149, 102, 2947, 1, 2, 0.034904227),
(9150, 102, 2948, 1, 2, 0.061254337),
(9151, 102, 2949, 1, 2, -0.04816046),
(9152, 102, 2950, 1, 2, 0.16049965),
(9153, 102, 2951, 1, 2, -0.01576089),
(9154, 102, 2952, 1, 2, -0.016484898),
(9155, 102, 2953, 1, 2, 0.04213778),
(9156, 102, 2954, 1, 2, 0.008355678),
(9157, 102, 2955, 1, 2, 0.024202704),
(9158, 102, 2956, 1, 2, 0.06768752),
(9159, 102, 2957, 1, 2, -0.012989745),
(9160, 102, 2958, 1, 2, -0.0031636744),
(9161, 102, 2959, 1, 2, 0.020257447),
(9162, 102, 2960, 1, 2, 0.076838575),
(9163, 102, 2961, 1, 2, 0.02357569),
(9164, 102, 2962, 1, 2, -0.03044501),
(9165, 102, 2963, 1, 2, 0.033647954),
(9166, 102, 2964, 1, 2, 0.0067040375),
(9167, 102, 2965, 1, 2, 0.004740151),
(9168, 102, 2966, 1, 2, -0.0057444163),
(9169, 102, 2967, 1, 2, -0.0010086037),
(9170, 573, 1, 1, 1, -5.0341682),
(9171, 573, 7, 1, 1, 0),
(9172, 573, 155, 1, 1, 0),
(9173, 573, 8, 1, 1, 0),
(9174, 573, 151, 1, 1, 0.62137055),
(9175, 573, 3, 1, 1, 0),
(9176, 573, 345, 1, 1, -1.5245823),
(9177, 573, 347, 1, 1, 0),
(9178, 573, 149, 1, 1, 0),
(9179, 573, 153, 1, 1, -2.7807443),
(9180, 573, 6, 1, 1, 0),
(9181, 573, 143, 1, 1, -0.24650222),
(9182, 573, 4, 1, 1, 0),
(9183, 573, 147, 1, 1, 0),
(9184, 573, 344, 1, 1, -1.9420652),
(9185, 573, 5, 1, 1, 0),
(9186, 573, 9, 1, 1, 0),
(9187, 573, 2, 1, 1, 0),
(9188, 573, 152, 1, 1, -2.4367404),
(9189, 573, 146, 1, 1, 0),
(9190, 573, 349, 1, 1, 0),
(9191, 573, 15, 1, 1, -4.8157372),
(9192, 573, 168, 1, 1, 0),
(9193, 573, 14, 1, 1, -0.1226236),
(9194, 573, 164, 1, 1, -2.496653),
(9195, 573, 12, 1, 1, -2.393573),
(9196, 573, 354, 1, 1, -1.9660504),
(9197, 573, 356, 1, 1, 0),
(9198, 573, 163, 1, 1, 0),
(9199, 573, 11, 1, 1, -0.03389152),
(9200, 573, 166, 1, 1, -0.79036874),
(9201, 573, 158, 1, 1, -0.07787883),
(9202, 573, 156, 1, 1, -2.2254498),
(9203, 573, 161, 1, 1, 0),
(9204, 573, 353, 1, 1, -1.3847274),
(9205, 573, 13, 1, 1, 0.022404855),
(9206, 573, 167, 1, 1, -2.0527682),
(9207, 573, 558, 1, 1, -1.402632),
(9208, 573, 159, 1, 1, 0),
(9209, 573, 358, 1, 1, 0),
(9210, 573, 205, 1, 1, 0),
(9211, 573, 561, 1, 1, -0.6989826),
(9212, 573, 27, 1, 1, -0.7736815),
(9213, 573, 169, 1, 1, 0.06873632),
(9214, 573, 206, 1, 1, 0),
(9215, 573, 2968, 1, 1, -2.373501),
(9216, 573, 378, 1, 1, 0),
(9217, 573, 368, 1, 1, 0.9392156),
(9218, 573, 223, 1, 1, 0),
(9219, 573, 174, 1, 1, 0.04927916),
(9220, 573, 28, 1, 1, -0.531683),
(9221, 573, 198, 1, 1, -0.19244821),
(9222, 573, 199, 1, 1, 0),
(9223, 573, 16, 1, 1, -0.05275798),
(9224, 573, 200, 1, 1, -0.111038916),
(9225, 573, 216, 1, 1, 0),
(9226, 573, 185, 1, 1, -0.13638444),
(9227, 573, 222, 1, 1, 0),
(9228, 573, 214, 1, 1, -0.09755188),
(9229, 573, 181, 1, 1, -0.8686436),
(9230, 573, 377, 1, 1, 0),
(9231, 573, 560, 1, 1, -1.0171939),
(9232, 573, 201, 1, 1, 0),
(9233, 573, 364, 1, 1, 0),
(9234, 573, 180, 1, 1, -0.006724778),
(9235, 573, 213, 1, 1, 0),
(9236, 573, 18, 1, 1, -0.6669506),
(9237, 573, 177, 1, 1, 0.018475777),
(9238, 573, 2969, 1, 1, 0),
(9239, 573, 2970, 1, 1, 0.37905595),
(9240, 573, 24, 1, 1, -0.40365654),
(9241, 573, 221, 1, 1, -0.013947868),
(9242, 573, 224, 1, 1, -2.5805814),
(9243, 573, 21, 1, 1, -0.022353008),
(9244, 573, 186, 1, 1, 0),
(9245, 573, 184, 1, 1, 0),
(9246, 573, 219, 1, 1, -0.21650022),
(9247, 573, 176, 1, 1, 0),
(9248, 573, 191, 1, 1, 0),
(9249, 573, 202, 1, 1, 0.06395867),
(9250, 573, 218, 1, 1, -0.17529243),
(9251, 573, 369, 1, 1, 0),
(9252, 573, 212, 1, 1, -0.6277988),
(9253, 573, 194, 1, 1, 0),
(9254, 573, 2971, 1, 1, 0),
(9255, 573, 19, 1, 1, -0.23772186),
(9256, 573, 22, 1, 1, -0.42471132),
(9257, 573, 197, 1, 1, 0),
(9258, 573, 17, 1, 1, -0.3774606),
(9259, 573, 210, 1, 1, 0.29651564),
(9260, 573, 25, 1, 1, -0.15915617),
(9261, 573, 187, 1, 1, 0),
(9262, 573, 189, 1, 1, 0),
(9263, 573, 383, 1, 1, 0),
(9264, 573, 192, 1, 1, -0.18463826),
(9265, 573, 380, 1, 1, 0),
(9266, 573, 229, 1, 1, -0.30240405),
(9267, 573, 237, 1, 1, 0),
(9268, 573, 36, 1, 1, -0.1687254),
(9269, 573, 231, 1, 1, -0.8646945),
(9270, 573, 387, 1, 1, 0),
(9271, 573, 389, 1, 1, 0),
(9272, 573, 232, 1, 1, 0),
(9273, 573, 33, 1, 1, -0.11361263),
(9274, 573, 227, 1, 1, -0.35903168),
(9275, 573, 230, 1, 1, 0),
(9276, 573, 386, 1, 1, 0),
(9277, 573, 1023, 1, 1, -0.59586024),
(9278, 573, 35, 1, 1, -0.44351366),
(9279, 573, 32, 1, 1, -0.41923594),
(9280, 573, 228, 1, 1, 0),
(9281, 573, 391, 1, 1, 0),
(9282, 573, 42, 1, 1, -0.92012286),
(9283, 573, 250, 1, 1, 0),
(9284, 573, 43, 1, 1, -0.99151075),
(9285, 573, 244, 1, 1, 0),
(9286, 573, 395, 1, 1, 0),
(9287, 573, 397, 1, 1, 0),
(9288, 573, 243, 1, 1, 0),
(9289, 573, 39, 1, 1, -0.07215582),
(9290, 573, 41, 1, 1, -0.8633233),
(9291, 573, 238, 1, 1, 0),
(9292, 573, 241, 1, 1, 0),
(9293, 573, 394, 1, 1, 0),
(9294, 573, 40, 1, 1, -1.2009805),
(9295, 573, 38, 1, 1, -1.6414973),
(9296, 573, 240, 1, 1, 0),
(9297, 573, 399, 1, 1, 0),
(9298, 573, 2972, 1, 1, -1.692933),
(9299, 573, 2973, 1, 1, -0.005372605),
(9300, 573, 2974, 1, 1, 0.00052622095),
(9301, 573, 2975, 1, 1, -0.014027392),
(9302, 573, 2976, 1, 1, -0.07067824),
(9303, 573, 2977, 1, 1, 0.15055814),
(9304, 573, 2978, 1, 1, 0.077645876),
(9305, 573, 2979, 1, 1, 0.07840661),
(9306, 573, 2980, 1, 1, -0.04322544),
(9307, 573, 2981, 1, 1, 0.13581024),
(9308, 573, 2982, 1, 1, 0.038097274),
(9309, 573, 2983, 1, 1, -0.0930395),
(9310, 573, 2984, 1, 1, -0.009079811),
(9311, 573, 2985, 1, 1, 1.650604),
(9312, 573, 2986, 1, 1, -0.5613137),
(9313, 573, 2987, 1, 1, 0.103064194),
(9314, 573, 2988, 1, 1, 0.049338087),
(9315, 573, 2989, 1, 1, 0.15690523),
(9316, 573, 2990, 1, 1, -0.042900812),
(9317, 573, 2991, 1, 1, -0.1056143),
(9318, 573, 2992, 1, 1, 0.03757725),
(9319, 573, 2993, 1, 1, -0.06444034),
(9320, 573, 2994, 1, 1, -0.08842202),
(9321, 573, 2995, 1, 1, -0.09311488),
(9322, 573, 2996, 1, 1, -0.07299367),
(9323, 573, 2997, 1, 1, -0.72960466),
(9324, 573, 2998, 1, 1, -0.029001145),
(9325, 573, 2999, 1, 1, -0.020556735),
(9326, 573, 3000, 1, 1, -0.017356586),
(9327, 573, 3001, 1, 1, -0.01130689),
(9328, 573, 3002, 1, 1, 0.07218328),
(9329, 573, 3003, 1, 1, -0.033677828),
(9330, 573, 3004, 1, 1, -0.072196424),
(9331, 573, 3005, 1, 1, 0.0107155545),
(9332, 573, 3006, 1, 1, -0.09350126),
(9333, 573, 3007, 1, 1, 0.03832808),
(9334, 573, 3008, 1, 1, 0.09155243),
(9335, 573, 3009, 1, 1, 0.09228182),
(9336, 573, 3010, 1, 1, -0.0994819),
(9337, 573, 3011, 1, 1, -0.04556993),
(9338, 573, 3012, 1, 1, 0.039707355),
(9339, 573, 3013, 1, 1, -0.072088026),
(9340, 573, 3014, 1, 1, -0.043107636),
(9341, 573, 3015, 1, 1, 0.08959214),
(9342, 573, 3016, 1, 1, 0.086365074),
(9343, 573, 3017, 1, 1, -0.06366404),
(9344, 573, 3018, 1, 1, 0.04883768),
(9345, 573, 3019, 1, 1, 0.36637712),
(9346, 573, 3020, 1, 1, 0.014072443),
(9347, 573, 1, 1, 2, -6.547185),
(9348, 573, 7, 1, 2, 0),
(9349, 573, 155, 1, 2, 0),
(9350, 573, 8, 1, 2, 0),
(9351, 573, 151, 1, 2, 1.0615356),
(9352, 573, 3, 1, 2, 0),
(9353, 573, 345, 1, 2, -2.4623985),
(9354, 573, 347, 1, 2, 0),
(9355, 573, 149, 1, 2, 0),
(9356, 573, 153, 1, 2, -3.7824028),
(9357, 573, 6, 1, 2, 0),
(9358, 573, 143, 1, 2, 0.32914153),
(9359, 573, 4, 1, 2, 0),
(9360, 573, 147, 1, 2, 0),
(9361, 573, 344, 1, 2, -2.8745098),
(9362, 573, 5, 1, 2, 0),
(9363, 573, 9, 1, 2, 0),
(9364, 573, 2, 1, 2, 0),
(9365, 573, 152, 1, 2, -4.1288953),
(9366, 573, 146, 1, 2, 0),
(9367, 573, 349, 1, 2, 0),
(9368, 573, 15, 1, 2, -6.543893),
(9369, 573, 168, 1, 2, 0),
(9370, 573, 14, 1, 2, -0.20346642),
(9371, 573, 164, 1, 2, -3.4680042),
(9372, 573, 12, 1, 2, -2.5180666),
(9373, 573, 354, 1, 2, -2.0126064),
(9374, 573, 356, 1, 2, 0),
(9375, 573, 163, 1, 2, 0),
(9376, 573, 11, 1, 2, 0.10100506),
(9377, 573, 166, 1, 2, -1.6508015),
(9378, 573, 158, 1, 2, 0.18506187),
(9379, 573, 156, 1, 2, -3.330225),
(9380, 573, 161, 1, 2, 0),
(9381, 573, 353, 1, 2, -1.8764552),
(9382, 573, 13, 1, 2, -0.09926102),
(9383, 573, 167, 1, 2, -3.2290182),
(9384, 573, 558, 1, 2, -1.6404009),
(9385, 573, 159, 1, 2, 0),
(9386, 573, 358, 1, 2, 0),
(9387, 573, 205, 1, 2, 0),
(9388, 573, 561, 1, 2, -0.6491966),
(9389, 573, 27, 1, 2, -1.2412971),
(9390, 573, 169, 1, 2, 0.10387326),
(9391, 573, 206, 1, 2, 0),
(9392, 573, 2968, 1, 2, -3.971689),
(9393, 573, 378, 1, 2, 0),
(9394, 573, 368, 1, 2, 1.682198),
(9395, 573, 223, 1, 2, 0),
(9396, 573, 174, 1, 2, 0.1618735),
(9397, 573, 28, 1, 2, -0.97922057),
(9398, 573, 198, 1, 2, -0.09104958),
(9399, 573, 199, 1, 2, 0),
(9400, 573, 16, 1, 2, -0.27222967),
(9401, 573, 200, 1, 2, -0.44506046),
(9402, 573, 216, 1, 2, 0),
(9403, 573, 185, 1, 2, 0.15294974),
(9404, 573, 222, 1, 2, 0),
(9405, 573, 214, 1, 2, -0.024239779),
(9406, 573, 181, 1, 2, -1.4451816),
(9407, 573, 377, 1, 2, 0),
(9408, 573, 560, 1, 2, -0.84774196),
(9409, 573, 201, 1, 2, 0),
(9410, 573, 364, 1, 2, 0),
(9411, 573, 180, 1, 2, -0.28687733),
(9412, 573, 213, 1, 2, 0),
(9413, 573, 18, 1, 2, -0.909761),
(9414, 573, 177, 1, 2, 0.08982634),
(9415, 573, 2969, 1, 2, 0),
(9416, 573, 2970, 1, 2, 0.83144516),
(9417, 573, 24, 1, 2, -0.58765024),
(9418, 573, 221, 1, 2, 0.17598538),
(9419, 573, 224, 1, 2, -4.1268806),
(9420, 573, 21, 1, 2, -0.0599116),
(9421, 573, 186, 1, 2, 0),
(9422, 573, 184, 1, 2, 0),
(9423, 573, 219, 1, 2, -0.3304552),
(9424, 573, 176, 1, 2, 0),
(9425, 573, 191, 1, 2, 0),
(9426, 573, 202, 1, 2, -0.0682567),
(9427, 573, 218, 1, 2, -0.28442186),
(9428, 573, 369, 1, 2, 0),
(9429, 573, 212, 1, 2, -1.246148),
(9430, 573, 194, 1, 2, 0),
(9431, 573, 2971, 1, 2, 0),
(9432, 573, 19, 1, 2, -0.20435141),
(9433, 573, 22, 1, 2, -0.66738695),
(9434, 573, 197, 1, 2, 0),
(9435, 573, 17, 1, 2, -0.50742954),
(9436, 573, 210, 1, 2, -0.05317795),
(9437, 573, 25, 1, 2, -0.09549531),
(9438, 573, 187, 1, 2, 0),
(9439, 573, 189, 1, 2, 0),
(9440, 573, 383, 1, 2, 0),
(9441, 573, 192, 1, 2, -0.07713583),
(9442, 573, 380, 1, 2, 0),
(9443, 573, 229, 1, 2, -0.5293238),
(9444, 573, 237, 1, 2, 0),
(9445, 573, 36, 1, 2, -0.42855105),
(9446, 573, 231, 1, 2, -1.2551959),
(9447, 573, 387, 1, 2, 0),
(9448, 573, 389, 1, 2, 0),
(9449, 573, 232, 1, 2, 0),
(9450, 573, 33, 1, 2, -0.3693658),
(9451, 573, 227, 1, 2, -0.3935878),
(9452, 573, 230, 1, 2, 0),
(9453, 573, 386, 1, 2, 0),
(9454, 573, 1023, 1, 2, -0.7268818),
(9455, 573, 35, 1, 2, -0.3653244),
(9456, 573, 32, 1, 2, -0.18884781),
(9457, 573, 228, 1, 2, 0),
(9458, 573, 391, 1, 2, 0),
(9459, 573, 42, 1, 2, -1.011107),
(9460, 573, 250, 1, 2, 0),
(9461, 573, 43, 1, 2, -0.7467893),
(9462, 573, 244, 1, 2, 0),
(9463, 573, 395, 1, 2, 0),
(9464, 573, 397, 1, 2, 0),
(9465, 573, 243, 1, 2, 0),
(9466, 573, 39, 1, 2, -0.082342826),
(9467, 573, 41, 1, 2, -1.057776),
(9468, 573, 238, 1, 2, 0),
(9469, 573, 241, 1, 2, 0),
(9470, 573, 394, 1, 2, 0),
(9471, 573, 40, 1, 2, -1.4476807),
(9472, 573, 38, 1, 2, -1.2770338),
(9473, 573, 240, 1, 2, 0),
(9474, 573, 399, 1, 2, 0),
(9475, 573, 3021, 1, 2, 0.03943367),
(9476, 573, 3022, 1, 2, 0.09825196),
(9477, 573, 3023, 1, 2, 0.13711472),
(9478, 573, 3024, 1, 2, -0.15190633),
(9479, 573, 3025, 1, 2, -0.20738882),
(9480, 573, 3026, 1, 2, -0.029494891),
(9481, 573, 3027, 1, 2, -0.3017785),
(9482, 573, 3028, 1, 2, -0.02852226),
(9483, 573, 3029, 1, 2, -0.25101456),
(9484, 573, 3030, 1, 2, 0.026369253),
(9485, 573, 3031, 1, 2, -0.38313857),
(9486, 573, 3032, 1, 2, -0.08546538),
(9487, 573, 3033, 1, 2, -0.050059706),
(9488, 573, 3034, 1, 2, -0.0074405908),
(9489, 573, 3035, 1, 2, 0.27018094),
(9490, 573, 3036, 1, 2, -0.01434493),
(9491, 573, 3037, 1, 2, 0.20112495),
(9492, 573, 3038, 1, 2, -0.19389479),
(9493, 573, 3039, 1, 2, -0.074587025),
(9494, 573, 2707, 1, 2, -0.068558805),
(9495, 573, 3040, 1, 2, 0.18018137),
(9496, 573, 3041, 1, 2, -0.074934095),
(9497, 573, 3042, 1, 2, 0.035549354),
(9498, 573, 2990, 1, 2, 0.080431275),
(9499, 573, 3043, 1, 2, 0.0064082216),
(9500, 573, 3044, 1, 2, 0.013686721),
(9501, 573, 3045, 1, 2, -0.1274097),
(9502, 573, 3046, 1, 2, -0.1768931),
(9503, 573, 3047, 1, 2, -0.0031563637),
(9504, 573, 3048, 1, 2, -0.16670418),
(9505, 573, 3049, 1, 2, 0.060923863),
(9506, 573, 3050, 1, 2, -0.55454624),
(9507, 573, 3051, 1, 2, -0.036264148),
(9508, 573, 3052, 1, 2, -0.042562407),
(9509, 573, 3053, 1, 2, -0.007992992),
(9510, 573, 3054, 1, 2, -0.13119642),
(9511, 573, 3055, 1, 2, -0.09308232),
(9512, 573, 3056, 1, 2, -0.1140516),
(9513, 573, 3057, 1, 2, 0.028034098),
(9514, 573, 3058, 1, 2, -0.0177828),
(9515, 573, 3059, 1, 2, 0.183249),
(9516, 573, 3060, 1, 2, 0.18447909),
(9517, 573, 3061, 1, 2, 0.06022723),
(9518, 573, 3062, 1, 2, -0.036948204),
(9519, 573, 3063, 1, 2, 0.034278836),
(9520, 573, 3064, 1, 2, 0.04948012),
(9521, 573, 3065, 1, 2, 0.03997367),
(9522, 410, 1, 1, 1, 0.0055802157),
(9523, 410, 5, 1, 1, 0),
(9524, 410, 6, 1, 1, 0),
(9525, 410, 2, 1, 1, 0),
(9526, 410, 3, 1, 1, 0),
(9527, 410, 7, 1, 1, 0),
(9528, 410, 4, 1, 1, 0),
(9529, 410, 9, 1, 1, 0),
(9530, 410, 8, 1, 1, 0),
(9531, 410, 13, 1, 1, 0.01778375),
(9532, 410, 451, 1, 1, -0.023620114),
(9533, 410, 15, 1, 1, 0.008403265),
(9534, 410, 351, 1, 1, 0.016178126),
(9535, 410, 11, 1, 1, -0.011883413),
(9536, 410, 10, 1, 1, 0.0004426086),
(9537, 410, 157, 1, 1, 0.02561593),
(9538, 410, 12, 1, 1, -0.008729129),
(9539, 410, 160, 1, 1, 0.010625327),
(9540, 410, 165, 1, 1, 0.016344408),
(9541, 410, 450, 1, 1, 0.011961589),
(9542, 410, 158, 1, 1, -0.019661741),
(9543, 410, 167, 1, 1, 0.01360434),
(9544, 410, 14, 1, 1, -0.0067164456),
(9545, 410, 200, 1, 1, 0.02101464),
(9546, 410, 22, 1, 1, 0.005760048),
(9547, 410, 31, 1, 1, 0.0018202038),
(9548, 410, 93, 1, 1, 0.009758273),
(9549, 410, 29, 1, 1, 0.00010012678),
(9550, 410, 178, 1, 1, -0.002096854),
(9551, 410, 26, 1, 1, -0.002752087),
(9552, 410, 18, 1, 1, -0.0018890452),
(9553, 410, 17, 1, 1, 0.01473639),
(9554, 410, 456, 1, 1, -0.007197858),
(9555, 410, 183, 1, 1, 0.03984061),
(9556, 410, 454, 1, 1, -0.005216909),
(9557, 410, 177, 1, 1, 0.0064033093),
(9558, 410, 23, 1, 1, 0.041452166),
(9559, 410, 209, 1, 1, -0.020038554),
(9560, 410, 20, 1, 1, -0.019357536),
(9561, 410, 25, 1, 1, -0.0016466794),
(9562, 410, 16, 1, 1, 0.0017416741),
(9563, 410, 27, 1, 1, 0.0036650316),
(9564, 410, 204, 1, 1, -0.0028343902),
(9565, 410, 21, 1, 1, 0.006264441),
(9566, 410, 559, 1, 1, -0.012077895),
(9567, 410, 24, 1, 1, -0.010688778),
(9568, 410, 19, 1, 1, -0.0003211377),
(9569, 410, 30, 1, 1, 0.017317353),
(9570, 410, 28, 1, 1, 0.0014608344),
(9571, 410, 35, 1, 1, 0.006395011),
(9572, 410, 563, 1, 1, -0.0030150455),
(9573, 410, 37, 1, 1, -0.012517549),
(9574, 410, 462, 1, 1, 0.014733357),
(9575, 410, 33, 1, 1, 0.008014216),
(9576, 410, 32, 1, 1, 0.005825205),
(9577, 410, 226, 1, 1, 0.0055802157),
(9578, 410, 34, 1, 1, -0.04665792),
(9579, 410, 229, 1, 1, -0.00020777865),
(9580, 410, 234, 1, 1, 0.0110262185),
(9581, 410, 562, 1, 1, 0.16030341),
(9582, 410, 227, 1, 1, -0.0068841144),
(9583, 410, 236, 1, 1, 0.02677765),
(9584, 410, 36, 1, 1, 0.0039423467),
(9585, 410, 40, 1, 1, -0.006061309),
(9586, 410, 248, 1, 1, 0.016198734),
(9587, 410, 565, 1, 1, 0.06552383),
(9588, 410, 39, 1, 1, 0.008043353),
(9589, 410, 38, 1, 1, 0.00006226802),
(9590, 410, 567, 1, 1, -0.2109913),
(9591, 410, 42, 1, 1, -0.010710295),
(9592, 410, 245, 1, 1, 0.0055802157),
(9593, 410, 41, 1, 1, -0.012943124),
(9594, 410, 249, 1, 1, 0.0041403775),
(9595, 410, 43, 1, 1, 0.00074191473),
(9596, 410, 3066, 1, 1, -0.0028384854),
(9597, 410, 3067, 1, 1, 0.0021529521),
(9598, 410, 3068, 1, 1, 0.017434683),
(9599, 410, 3069, 1, 1, -0.064727016),
(9600, 410, 3070, 1, 1, 0.038539167),
(9601, 410, 3071, 1, 1, -0.036023818),
(9602, 410, 3072, 1, 1, 0.018155158),
(9603, 410, 3073, 1, 1, 0.04636237),
(9604, 410, 3074, 1, 1, -0.043704286),
(9605, 410, 3075, 1, 1, -0.011244345),
(9606, 410, 3076, 1, 1, -0.04194059),
(9607, 410, 3077, 1, 1, -0.027621977),
(9608, 410, 3078, 1, 1, 0.0025737293),
(9609, 410, 3079, 1, 1, -0.017772118),
(9610, 410, 3080, 1, 1, -0.016089965),
(9611, 410, 3081, 1, 1, 0.0041140243),
(9612, 410, 3082, 1, 1, -0.01630796),
(9613, 410, 3083, 1, 1, -0.008504468),
(9614, 410, 3084, 1, 1, -0.025655648),
(9615, 410, 3085, 1, 1, 0.0801002),
(9616, 410, 3086, 1, 1, -0.0017188918),
(9617, 410, 3087, 1, 1, -0.0400319),
(9618, 410, 3088, 1, 1, -0.005165731),
(9619, 410, 3089, 1, 1, -0.0035480286),
(9620, 410, 3090, 1, 1, 0.13757397),
(9621, 410, 3091, 1, 1, 0.16787411),
(9622, 410, 3092, 1, 1, -0.017192362),
(9623, 410, 3093, 1, 1, 0.00518542),
(9624, 410, 3094, 1, 1, -0.005163416),
(9625, 410, 3095, 1, 1, 0.0069237803),
(9626, 410, 3096, 1, 1, 0.013481085),
(9627, 410, 3097, 1, 1, 0.025141729),
(9628, 410, 3098, 1, 1, 0.0056771575),
(9629, 410, 3099, 1, 1, 0.014108526),
(9630, 410, 3100, 1, 1, -0.034034953),
(9631, 410, 3101, 1, 1, -0.052550517),
(9632, 410, 3102, 1, 1, -0.012983259),
(9633, 410, 3103, 1, 1, -0.0010955257),
(9634, 410, 3104, 1, 1, -0.18364346),
(9635, 410, 3105, 1, 1, 0.008325111),
(9636, 410, 3106, 1, 1, -0.024428288),
(9637, 410, 3107, 1, 1, -0.00043744533),
(9638, 410, 3108, 1, 1, -0.001316851),
(9639, 410, 3109, 1, 1, 0.008912444),
(9640, 410, 3110, 1, 1, 0.0019363766),
(9641, 410, 3111, 1, 1, 0.0024226685),
(9642, 410, 3112, 1, 1, 0.02884624),
(9643, 410, 3113, 1, 1, 0.01446513),
(9644, 410, 3114, 1, 1, 0.048749764),
(9645, 410, 1, 1, 2, 0.005274696),
(9646, 410, 5, 1, 2, 0),
(9647, 410, 6, 1, 2, 0),
(9648, 410, 2, 1, 2, 0),
(9649, 410, 3, 1, 2, 0),
(9650, 410, 7, 1, 2, 0),
(9651, 410, 4, 1, 2, 0),
(9652, 410, 9, 1, 2, 0),
(9653, 410, 8, 1, 2, 0),
(9654, 410, 13, 1, 2, 0.011054268),
(9655, 410, 451, 1, 2, 0.011155484),
(9656, 410, 15, 1, 2, 0.013568243),
(9657, 410, 351, 1, 2, -0.0007336167),
(9658, 410, 11, 1, 2, -0.014305737),
(9659, 410, 10, 1, 2, -0.00047814427),
(9660, 410, 157, 1, 2, 0.005274696),
(9661, 410, 12, 1, 2, -0.0027584773),
(9662, 410, 160, 1, 2, 0.010354267),
(9663, 410, 165, 1, 2, -0.0051346472),
(9664, 410, 450, 1, 2, 0.019225089),
(9665, 410, 158, 1, 2, -0.008421641),
(9666, 410, 167, 1, 2, -0.000015719732),
(9667, 410, 14, 1, 2, 0.0037142944),
(9668, 410, 200, 1, 2, -0.01284362),
(9669, 410, 22, 1, 2, 0.0037287998),
(9670, 410, 31, 1, 2, -0.005455735),
(9671, 410, 93, 1, 2, 0.016330253),
(9672, 410, 29, 1, 2, 0.0004897129),
(9673, 410, 178, 1, 2, 0.010613138),
(9674, 410, 26, 1, 2, -0.0056654876);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(9675, 410, 18, 1, 2, -0.00028265515),
(9676, 410, 17, 1, 2, 0.0067460337),
(9677, 410, 456, 1, 2, 0.14037755),
(9678, 410, 183, 1, 2, 0.02317557),
(9679, 410, 454, 1, 2, -0.008019542),
(9680, 410, 177, 1, 2, 0.002845365),
(9681, 410, 23, 1, 2, -0.0008985796),
(9682, 410, 209, 1, 2, 0.030872153),
(9683, 410, 20, 1, 2, -0.021512635),
(9684, 410, 25, 1, 2, 0.0061527705),
(9685, 410, 16, 1, 2, -0.0036337154),
(9686, 410, 27, 1, 2, 0.0029176068),
(9687, 410, 204, 1, 2, -0.031463318),
(9688, 410, 21, 1, 2, -0.0005120991),
(9689, 410, 559, 1, 2, 0.029849248),
(9690, 410, 24, 1, 2, -0.0029916908),
(9691, 410, 19, 1, 2, -0.00073332316),
(9692, 410, 30, 1, 2, 0.022886006),
(9693, 410, 28, 1, 2, -0.0013088036),
(9694, 410, 35, 1, 2, 0.011977783),
(9695, 410, 563, 1, 2, 0.03184709),
(9696, 410, 37, 1, 2, -0.010282987),
(9697, 410, 462, 1, 2, 0.008237861),
(9698, 410, 33, 1, 2, 0.0089331055),
(9699, 410, 32, 1, 2, 0.0066870674),
(9700, 410, 226, 1, 2, -0.012222728),
(9701, 410, 34, 1, 2, -0.04480404),
(9702, 410, 229, 1, 2, 0.0017717398),
(9703, 410, 562, 1, 2, 0.084183775),
(9704, 410, 227, 1, 2, 0.006692449),
(9705, 410, 236, 1, 2, 0.03216316),
(9706, 410, 36, 1, 2, -0.004174137),
(9707, 410, 40, 1, 2, 0.0071124034),
(9708, 410, 248, 1, 2, 0.0029749451),
(9709, 410, 565, 1, 2, 0.037723508),
(9710, 410, 39, 1, 2, -0.0023419377),
(9711, 410, 38, 1, 2, 0.0025912572),
(9712, 410, 567, 1, 2, -0.16167837),
(9713, 410, 42, 1, 2, -0.006038682),
(9714, 410, 41, 1, 2, 0.008406888),
(9715, 410, 249, 1, 2, -0.0037239427),
(9716, 410, 43, 1, 2, 0.00034700794),
(9717, 410, 3115, 1, 2, 0.015336027),
(9718, 410, 3116, 1, 2, -0.03029963),
(9719, 410, 3117, 1, 2, 0.27910617),
(9720, 410, 3118, 1, 2, -0.022038173),
(9721, 410, 3119, 1, 2, -0.007014712),
(9722, 410, 3120, 1, 2, -0.04031133),
(9723, 410, 3121, 1, 2, 0.0458766),
(9724, 410, 3122, 1, 2, -0.013847038),
(9725, 410, 3123, 1, 2, -0.002117423),
(9726, 410, 3124, 1, 2, -0.0024718647),
(9727, 410, 3125, 1, 2, 0.057014257),
(9728, 410, 3126, 1, 2, -0.0015362498),
(9729, 410, 3127, 1, 2, -0.026604194),
(9730, 410, 3128, 1, 2, -0.017996412),
(9731, 410, 3129, 1, 2, -0.000397472),
(9732, 410, 3130, 1, 2, -0.013302578),
(9733, 410, 3131, 1, 2, 0.00017860194),
(9734, 410, 3132, 1, 2, 0.0037441265),
(9735, 410, 3133, 1, 2, -0.010541707),
(9736, 410, 3134, 1, 2, -0.0037377786),
(9737, 410, 3135, 1, 2, -0.0044021667),
(9738, 410, 3136, 1, 2, 0.03459832),
(9739, 410, 3137, 1, 2, 0.06446768),
(9740, 410, 3138, 1, 2, -0.004019482),
(9741, 410, 3139, 1, 2, -0.0021602106),
(9742, 410, 3140, 1, 2, -0.04291007),
(9743, 410, 3141, 1, 2, -0.0080631),
(9744, 410, 3142, 1, 2, 0.007542204),
(9745, 410, 3143, 1, 2, -0.017369648),
(9746, 410, 3144, 1, 2, -0.018095804),
(9747, 410, 3101, 1, 2, -0.073299386),
(9748, 410, 3145, 1, 2, -0.01971984),
(9749, 410, 3146, 1, 2, 0.024541263),
(9750, 410, 3147, 1, 2, 0.0403499),
(9751, 410, 3148, 1, 2, -0.01720257),
(9752, 410, 3149, 1, 2, -0.017353624),
(9753, 410, 3150, 1, 2, -0.016577749),
(9754, 410, 3151, 1, 2, 0.03339013),
(9755, 410, 3152, 1, 2, -0.0012192231),
(9756, 410, 3153, 1, 2, -0.027684785),
(9757, 410, 3154, 1, 2, 0.04996721),
(9758, 410, 3155, 1, 2, -0.001840124),
(9759, 410, 3156, 1, 2, 0.0038898992),
(9760, 410, 3157, 1, 2, 0.008503014),
(9761, 410, 3158, 1, 2, -0.041063406),
(9762, 410, 3159, 1, 2, 0.2551043),
(9763, 410, 3160, 1, 2, 0.022351464),
(9764, 410, 3161, 1, 2, -0.007103251),
(9765, 410, 3162, 1, 2, 0.05513161),
(9766, 565, 1, 1, 1, 0.00014755472),
(9767, 565, 142, 1, 1, 0.00003114137),
(9768, 565, 5, 1, 1, -0.000036862308),
(9769, 565, 2266, 1, 1, 0.00018441702),
(9770, 565, 4, 1, 1, 0),
(9771, 565, 2, 1, 1, 0),
(9772, 565, 7, 1, 1, 0),
(9773, 565, 8, 1, 1, 0),
(9774, 565, 3, 1, 1, 0),
(9775, 565, 9, 1, 1, 0),
(9776, 565, 13, 1, 1, -0.07724845),
(9777, 565, 10, 1, 1, -0.05164189),
(9778, 565, 158, 1, 1, -0.11208347),
(9779, 565, 14, 1, 1, -0.017112829),
(9780, 565, 11, 1, 1, -0.052592743),
(9781, 565, 22, 1, 1, -0.0486799),
(9782, 565, 177, 1, 1, 0.0113847535),
(9783, 565, 17, 1, 1, 0.1793091),
(9784, 565, 19, 1, 1, -0.04644422),
(9785, 565, 24, 1, 1, -0.031695858),
(9786, 565, 27, 1, 1, -0.07891241),
(9787, 565, 28, 1, 1, -0.06729026),
(9788, 565, 21, 1, 1, -0.0016795223),
(9789, 565, 16, 1, 1, -0.04577046),
(9790, 565, 200, 1, 1, 0.03306061),
(9791, 565, 193, 1, 1, 0.060105924),
(9792, 565, 25, 1, 1, -0.01490813),
(9793, 565, 18, 1, 1, -0.05461179),
(9794, 565, 3163, 1, 1, 0.010003991),
(9795, 565, 35, 1, 1, 0),
(9796, 565, 32, 1, 1, 0),
(9797, 565, 227, 1, 1, 0),
(9798, 565, 229, 1, 1, 0),
(9799, 565, 36, 1, 1, 0),
(9800, 565, 231, 1, 1, 0),
(9801, 565, 33, 1, 1, 0),
(9802, 565, 1023, 1, 1, 0),
(9803, 565, 40, 1, 1, 0),
(9804, 565, 38, 1, 1, 0),
(9805, 565, 41, 1, 1, 0),
(9806, 565, 42, 1, 1, 0),
(9807, 565, 43, 1, 1, 0),
(9808, 565, 242, 1, 1, 0),
(9809, 565, 39, 1, 1, 0),
(9810, 565, 1024, 1, 1, 0),
(9811, 565, 3164, 1, 1, 0.04018394),
(9812, 565, 3165, 1, 1, -0.026988711),
(9813, 565, 3166, 1, 1, -0.0029679677),
(9814, 565, 3167, 1, 1, 0.08383644),
(9815, 565, 3168, 1, 1, -0.024682473),
(9816, 565, 3169, 1, 1, 0.011210148),
(9817, 565, 3170, 1, 1, -0.11462019),
(9818, 565, 3171, 1, 1, -0.102417395),
(9819, 565, 3172, 1, 1, -0.035970896),
(9820, 565, 3173, 1, 1, -0.03844574),
(9821, 565, 3174, 1, 1, -0.045203507),
(9822, 565, 3175, 1, 1, -0.09121176),
(9823, 565, 3176, 1, 1, 0.04313942),
(9824, 565, 3177, 1, 1, -0.030954478),
(9825, 565, 3178, 1, 1, 0.062853865),
(9826, 565, 3179, 1, 1, 0.054222688),
(9827, 565, 3180, 1, 1, 0.04387952),
(9828, 565, 3181, 1, 1, 0.10810325),
(9829, 565, 3182, 1, 1, 0.18132012),
(9830, 565, 3183, 1, 1, 0.044499174),
(9831, 565, 3184, 1, 1, 0.08144079),
(9832, 565, 3185, 1, 1, 0.0016444757),
(9833, 565, 3186, 1, 1, 0.15193388),
(9834, 565, 3187, 1, 1, 0.044736173),
(9835, 565, 3188, 1, 1, 0.057986144),
(9836, 565, 3189, 1, 1, -0.0021553244),
(9837, 565, 3190, 1, 1, -0.15444438),
(9838, 565, 3191, 1, 1, -0.026379447),
(9839, 565, 3192, 1, 1, -0.046241958),
(9840, 565, 3193, 1, 1, 0.028058724),
(9841, 565, 3194, 1, 1, 0.023954464),
(9842, 565, 3195, 1, 1, 0.04327953),
(9843, 565, 3196, 1, 1, 0.003466516),
(9844, 565, 3197, 1, 1, -0.005707362),
(9845, 565, 3198, 1, 1, -0.06731421),
(9846, 565, 3199, 1, 1, 0.015629701),
(9847, 565, 3200, 1, 1, -0.06134726),
(9848, 565, 3201, 1, 1, -0.056834426),
(9849, 565, 3202, 1, 1, 0.0040283897),
(9850, 565, 3203, 1, 1, 0.022215692),
(9851, 565, 3204, 1, 1, -0.020473149),
(9852, 565, 3205, 1, 1, -0.004213526),
(9853, 565, 3206, 1, 1, -0.05804444),
(9854, 565, 3207, 1, 1, 0.013028007),
(9855, 565, 3208, 1, 1, -0.007909139),
(9856, 565, 3209, 1, 1, -0.001368317),
(9857, 565, 3210, 1, 1, 0.009460732),
(9858, 565, 3211, 1, 1, 0.019411676),
(9859, 565, 3212, 1, 1, -0.0011264012),
(9860, 565, 1, 1, 2, 0.00011571546),
(9861, 565, 142, 1, 2, -0.000021556285),
(9862, 565, 5, 1, 2, -0.000021776246),
(9863, 565, 2266, 1, 2, 0.00013749184),
(9864, 565, 4, 1, 2, 0),
(9865, 565, 2, 1, 2, 0),
(9866, 565, 7, 1, 2, 0),
(9867, 565, 8, 1, 2, 0),
(9868, 565, 3, 1, 2, 0),
(9869, 565, 9, 1, 2, 0),
(9870, 565, 13, 1, 2, -0.03637576),
(9871, 565, 10, 1, 2, 0.025189033),
(9872, 565, 158, 1, 2, -0.04495406),
(9873, 565, 14, 1, 2, -0.016147027),
(9874, 565, 11, 1, 2, 0.007957657),
(9875, 565, 22, 1, 2, -0.03658956),
(9876, 565, 177, 1, 2, 0.044943478),
(9877, 565, 17, 1, 2, 0.18023406),
(9878, 565, 19, 1, 2, 0.048364747),
(9879, 565, 24, 1, 2, -0.014372679),
(9880, 565, 27, 1, 2, -0.04079275),
(9881, 565, 28, 1, 2, -0.036214788),
(9882, 565, 21, 1, 2, -0.028782869),
(9883, 565, 16, 1, 2, -0.008799535),
(9884, 565, 200, 1, 2, 0.043774765),
(9885, 565, 193, 1, 2, 0.05286445),
(9886, 565, 25, 1, 2, -0.029507302),
(9887, 565, 18, 1, 2, 0.014494185),
(9888, 565, 3163, 1, 2, -0.03357303),
(9889, 565, 35, 1, 2, 0),
(9890, 565, 32, 1, 2, 0),
(9891, 565, 227, 1, 2, 0),
(9892, 565, 229, 1, 2, 0),
(9893, 565, 36, 1, 2, 0),
(9894, 565, 231, 1, 2, 0),
(9895, 565, 33, 1, 2, 0),
(9896, 565, 1023, 1, 2, 0),
(9897, 565, 40, 1, 2, 0),
(9898, 565, 38, 1, 2, 0),
(9899, 565, 41, 1, 2, 0),
(9900, 565, 42, 1, 2, 0),
(9901, 565, 43, 1, 2, 0),
(9902, 565, 242, 1, 2, 0),
(9903, 565, 39, 1, 2, 0),
(9904, 565, 1024, 1, 2, 0),
(9905, 565, 3213, 1, 2, 0.0049328525),
(9906, 565, 3214, 1, 2, 0.16764875),
(9907, 565, 3215, 1, 2, 0.09390734),
(9908, 565, 3216, 1, 2, 0.02746258),
(9909, 565, 3217, 1, 2, 0.0837314),
(9910, 565, 3188, 1, 2, 0.03546179),
(9911, 565, 3218, 1, 2, 0.0315311),
(9912, 565, 3219, 1, 2, -0.042321943),
(9913, 565, 3220, 1, 2, -0.07886672),
(9914, 565, 3221, 1, 2, 0.04554726),
(9915, 565, 3222, 1, 2, 0.010039969),
(9916, 565, 3223, 1, 2, 0.0034235003),
(9917, 565, 3224, 1, 2, -0.053422634),
(9918, 565, 3225, 1, 2, 0.025159767),
(9919, 565, 3194, 1, 2, -0.02174222),
(9920, 565, 3226, 1, 2, 0.065909624),
(9921, 565, 3227, 1, 2, -0.027803384),
(9922, 565, 3228, 1, 2, -0.0445439),
(9923, 565, 3229, 1, 2, 0.06521673),
(9924, 565, 3230, 1, 2, 0.0041820966),
(9925, 565, 3231, 1, 2, 0.01604395),
(9926, 565, 3232, 1, 2, 0.049585506),
(9927, 565, 3172, 1, 2, -0.109357834),
(9928, 565, 3233, 1, 2, 0.03907987),
(9929, 565, 3234, 1, 2, -0.02660104),
(9930, 565, 3235, 1, 2, -0.05159138),
(9931, 565, 3236, 1, 2, 0.8720923),
(9932, 565, 3237, 1, 2, 0.022805404),
(9933, 565, 3238, 1, 2, 0.044251293),
(9934, 565, 3239, 1, 2, 0.023171306),
(9935, 565, 3240, 1, 2, 0.1349342),
(9936, 565, 3241, 1, 2, -0.02351822),
(9937, 565, 3242, 1, 2, 0.059242435),
(9938, 565, 3243, 1, 2, 0.02761257),
(9939, 565, 3244, 1, 2, -0.050858628),
(9940, 565, 3245, 1, 2, 0.06138189),
(9941, 565, 3246, 1, 2, 0.070068866),
(9942, 565, 3247, 1, 2, 0.023197541),
(9943, 565, 3248, 1, 2, -0.05420461),
(9944, 565, 3249, 1, 2, 0.0010589676),
(9945, 565, 3250, 1, 2, -0.020370804),
(9946, 565, 3251, 1, 2, -0.009196671),
(9947, 565, 3252, 1, 2, 0.043231945),
(9948, 565, 3253, 1, 2, -0.017709473),
(9949, 565, 1058, 1, 2, 0.01763017),
(9950, 565, 3254, 1, 2, 0.01296085),
(9951, 565, 3255, 1, 2, -0.0042756544),
(9952, 565, 3256, 1, 2, -0.002137037),
(9953, 565, 3257, 1, 2, -0.0016579084),
(9954, 69, 1, 1, 1, -0.00027161348),
(9955, 69, 142, 1, 1, 0),
(9956, 69, 149, 1, 1, 0),
(9957, 69, 7, 1, 1, 0),
(9958, 69, 154, 1, 1, 0),
(9959, 69, 151, 1, 1, 0),
(9960, 69, 9, 1, 1, 0),
(9961, 69, 2, 1, 1, 0),
(9962, 69, 153, 1, 1, 0),
(9963, 69, 5, 1, 1, 0),
(9964, 69, 4, 1, 1, 0),
(9965, 69, 148, 1, 1, 0),
(9966, 69, 155, 1, 1, 0),
(9967, 69, 152, 1, 1, -0.018834712),
(9968, 69, 146, 1, 1, 0),
(9969, 69, 3, 1, 1, 0),
(9970, 69, 144, 1, 1, 0),
(9971, 69, 147, 1, 1, 0),
(9972, 69, 150, 1, 1, 0),
(9973, 69, 145, 1, 1, 0),
(9974, 69, 143, 1, 1, 0.018833617),
(9975, 69, 8, 1, 1, 0),
(9976, 69, 163, 1, 1, 0),
(9977, 69, 160, 1, 1, 0),
(9978, 69, 15, 1, 1, 0),
(9979, 69, 164, 1, 1, 0),
(9980, 69, 167, 1, 1, 0),
(9981, 69, 10, 1, 1, 0),
(9982, 69, 166, 1, 1, 0),
(9983, 69, 13, 1, 1, 0),
(9984, 69, 165, 1, 1, 0),
(9985, 69, 162, 1, 1, 0),
(9986, 69, 168, 1, 1, 0),
(9987, 69, 159, 1, 1, 0),
(9988, 69, 157, 1, 1, 0),
(9989, 69, 161, 1, 1, 0),
(9990, 69, 11, 1, 1, 0),
(9991, 69, 158, 1, 1, -0.12402313),
(9992, 69, 156, 1, 1, 0.055916145),
(9993, 69, 14, 1, 1, 0),
(9994, 69, 201, 1, 1, 0),
(9995, 69, 208, 1, 1, 0),
(9996, 69, 198, 1, 1, 0),
(9997, 69, 27, 1, 1, 0),
(9998, 69, 177, 1, 1, 0),
(9999, 69, 29, 1, 1, 0),
(10000, 69, 203, 1, 1, 0),
(10001, 69, 30, 1, 1, 0),
(10002, 69, 216, 1, 1, 0),
(10003, 69, 200, 1, 1, 0),
(10004, 69, 188, 1, 1, 0),
(10005, 69, 192, 1, 1, 0),
(10006, 69, 212, 1, 1, 0),
(10007, 69, 211, 1, 1, 0),
(10008, 69, 182, 1, 1, 0),
(10009, 69, 17, 1, 1, 0),
(10010, 69, 215, 1, 1, 0),
(10011, 69, 22, 1, 1, 0),
(10012, 69, 173, 1, 1, 0),
(10013, 69, 220, 1, 1, 0),
(10014, 69, 210, 1, 1, 0),
(10015, 69, 204, 1, 1, 0),
(10016, 69, 206, 1, 1, 0),
(10017, 69, 205, 1, 1, 0),
(10018, 69, 193, 1, 1, 0),
(10019, 69, 196, 1, 1, 0),
(10020, 69, 202, 1, 1, 0),
(10021, 69, 219, 1, 1, 0),
(10022, 69, 169, 1, 1, 0),
(10023, 69, 223, 1, 1, 0),
(10024, 69, 222, 1, 1, 0),
(10025, 69, 25, 1, 1, 0),
(10026, 69, 224, 1, 1, 0),
(10027, 69, 195, 1, 1, 0),
(10028, 69, 178, 1, 1, 0),
(10029, 69, 218, 1, 1, 0.02227511),
(10030, 69, 16, 1, 1, 0),
(10031, 69, 176, 1, 1, 0),
(10032, 69, 170, 1, 1, 0),
(10033, 69, 194, 1, 1, 0),
(10034, 69, 19, 1, 1, 0.10620413),
(10035, 69, 185, 1, 1, 0),
(10036, 69, 174, 1, 1, 0),
(10037, 69, 190, 1, 1, 0),
(10038, 69, 207, 1, 1, 0),
(10039, 69, 213, 1, 1, 0),
(10040, 69, 179, 1, 1, 0),
(10041, 69, 181, 1, 1, 0),
(10042, 69, 187, 1, 1, 0),
(10043, 69, 184, 1, 1, 0),
(10044, 69, 209, 1, 1, 0),
(10045, 69, 186, 1, 1, 0),
(10046, 69, 183, 1, 1, 0),
(10047, 69, 191, 1, 1, 0),
(10048, 69, 180, 1, 1, -0.11646101),
(10049, 69, 18, 1, 1, 0),
(10050, 69, 189, 1, 1, 0),
(10051, 69, 171, 1, 1, 0),
(10052, 69, 221, 1, 1, 0),
(10053, 69, 214, 1, 1, 0),
(10054, 69, 175, 1, 1, 0),
(10055, 69, 24, 1, 1, -0.047663443),
(10056, 69, 199, 1, 1, 0),
(10057, 69, 217, 1, 1, 0),
(10058, 69, 21, 1, 1, 0),
(10059, 69, 197, 1, 1, 0),
(10060, 69, 31, 1, 1, 0),
(10061, 69, 172, 1, 1, -0.055917226),
(10062, 69, 28, 1, 1, 0),
(10063, 69, 232, 1, 1, 0),
(10064, 69, 229, 1, 1, 0),
(10065, 69, 37, 1, 1, 0),
(10066, 69, 233, 1, 1, 0),
(10067, 69, 236, 1, 1, 0),
(10068, 69, 32, 1, 1, 0),
(10069, 69, 235, 1, 1, 0),
(10070, 69, 35, 1, 1, 0),
(10071, 69, 234, 1, 1, 0),
(10072, 69, 231, 1, 1, 0),
(10073, 69, 237, 1, 1, 0),
(10074, 69, 228, 1, 1, 0),
(10075, 69, 226, 1, 1, 0),
(10076, 69, 230, 1, 1, 0),
(10077, 69, 33, 1, 1, 0),
(10078, 69, 227, 1, 1, -0.084627226),
(10079, 69, 36, 1, 1, 0),
(10080, 69, 243, 1, 1, 0),
(10081, 69, 42, 1, 1, 0),
(10082, 69, 248, 1, 1, 0),
(10083, 69, 244, 1, 1, 0),
(10084, 69, 249, 1, 1, 0),
(10085, 69, 38, 1, 1, 0),
(10086, 69, 247, 1, 1, 0),
(10087, 69, 40, 1, 1, 0),
(10088, 69, 245, 1, 1, 0),
(10089, 69, 242, 1, 1, 0),
(10090, 69, 250, 1, 1, 0),
(10091, 69, 240, 1, 1, 0),
(10092, 69, 239, 1, 1, 0),
(10093, 69, 241, 1, 1, 0),
(10094, 69, 39, 1, 1, 0),
(10095, 69, 41, 1, 1, -0.033516373),
(10096, 69, 238, 1, 1, 0.002871766),
(10097, 69, 43, 1, 1, 0),
(10098, 69, 3258, 1, 1, -0.089648634),
(10099, 69, 3259, 1, 1, 0.102015704),
(10100, 69, 1600, 1, 1, -0.049656626),
(10101, 69, 2706, 1, 1, 0.14988066),
(10102, 69, 1647, 1, 1, 0.08569262),
(10103, 69, 2722, 1, 1, 0.0058484674),
(10104, 69, 3260, 1, 1, 0.014946499),
(10105, 69, 258, 1, 1, -0.014722435),
(10106, 69, 3261, 1, 1, 0.09470131),
(10107, 69, 3262, 1, 1, -0.1297674),
(10108, 69, 3263, 1, 1, -0.05898082),
(10109, 69, 3264, 1, 1, 0.029777268),
(10110, 69, 3265, 1, 1, 0.026615428),
(10111, 69, 3266, 1, 1, 0.07738621),
(10112, 69, 259, 1, 1, -0.043735743),
(10113, 69, 304, 1, 1, 0.005285801),
(10114, 69, 3267, 1, 1, 0.024166962),
(10115, 69, 3268, 1, 1, 0.0012412475),
(10116, 69, 3269, 1, 1, -0.02715721),
(10117, 69, 3270, 1, 1, 0.06240589),
(10118, 69, 3271, 1, 1, -0.027485391),
(10119, 69, 3272, 1, 1, -0.030398991),
(10120, 69, 3273, 1, 1, 0.123278186),
(10121, 69, 3274, 1, 1, -0.040538684),
(10122, 69, 3275, 1, 1, 0.07551785),
(10123, 69, 3276, 1, 1, -0.16923718),
(10124, 69, 3277, 1, 1, -0.05284031),
(10125, 69, 3278, 1, 1, 0.042945225),
(10126, 69, 3279, 1, 1, -0.18082757),
(10127, 69, 3280, 1, 1, 0.06958979),
(10128, 69, 3281, 1, 1, 0.01647452),
(10129, 69, 3282, 1, 1, -0.036577284),
(10130, 69, 3283, 1, 1, -0.11662938),
(10131, 69, 3284, 1, 1, -0.2130233),
(10132, 69, 3285, 1, 1, 0.01093405),
(10133, 69, 3286, 1, 1, 0.005212643),
(10134, 69, 3287, 1, 1, 0.042943973),
(10135, 69, 3288, 1, 1, 0.07001961),
(10136, 69, 3289, 1, 1, 0.034292687),
(10137, 69, 3290, 1, 1, 0.058958977),
(10138, 69, 3291, 1, 1, -0.03003686),
(10139, 69, 3292, 1, 1, 0.03623997),
(10140, 69, 3293, 1, 1, -0.038583536),
(10141, 69, 3294, 1, 1, -0.02067135),
(10142, 69, 3295, 1, 1, -0.04378715),
(10143, 69, 3296, 1, 1, -0.021148553),
(10144, 69, 3297, 1, 1, -0.006626108),
(10145, 69, 3298, 1, 1, -0.00040061638),
(10146, 69, 3299, 1, 1, -0.00235691),
(10147, 69, 1, 1, 2, -0.0002843503),
(10148, 69, 142, 1, 2, 0),
(10149, 69, 149, 1, 2, 0),
(10150, 69, 7, 1, 2, 0),
(10151, 69, 154, 1, 2, 0),
(10152, 69, 151, 1, 2, 0),
(10153, 69, 9, 1, 2, 0),
(10154, 69, 2, 1, 2, 0),
(10155, 69, 153, 1, 2, 0),
(10156, 69, 5, 1, 2, 0),
(10157, 69, 4, 1, 2, 0),
(10158, 69, 148, 1, 2, 0),
(10159, 69, 155, 1, 2, 0),
(10160, 69, 152, 1, 2, 0.000018485298),
(10161, 69, 146, 1, 2, 0),
(10162, 69, 3, 1, 2, 0),
(10163, 69, 144, 1, 2, 0),
(10164, 69, 147, 1, 2, 0),
(10165, 69, 150, 1, 2, 0),
(10166, 69, 145, 1, 2, 0),
(10167, 69, 143, 1, 2, -0.000019659288),
(10168, 69, 8, 1, 2, 0),
(10169, 69, 163, 1, 2, 0),
(10170, 69, 160, 1, 2, 0),
(10171, 69, 15, 1, 2, 0),
(10172, 69, 164, 1, 2, 0),
(10173, 69, 167, 1, 2, 0),
(10174, 69, 10, 1, 2, 0),
(10175, 69, 166, 1, 2, 0),
(10176, 69, 13, 1, 2, 0),
(10177, 69, 165, 1, 2, 0),
(10178, 69, 162, 1, 2, 0),
(10179, 69, 168, 1, 2, 0),
(10180, 69, 159, 1, 2, 0),
(10181, 69, 157, 1, 2, 0),
(10182, 69, 161, 1, 2, 0),
(10183, 69, 11, 1, 2, 0),
(10184, 69, 158, 1, 2, -0.0517443),
(10185, 69, 156, 1, 2, 0.029039353),
(10186, 69, 14, 1, 2, 0),
(10187, 69, 201, 1, 2, 0),
(10188, 69, 208, 1, 2, 0),
(10189, 69, 198, 1, 2, 0),
(10190, 69, 27, 1, 2, 0),
(10191, 69, 177, 1, 2, 0),
(10192, 69, 29, 1, 2, 0),
(10193, 69, 203, 1, 2, 0),
(10194, 69, 30, 1, 2, 0),
(10195, 69, 216, 1, 2, 0),
(10196, 69, 200, 1, 2, 0),
(10197, 69, 188, 1, 2, 0),
(10198, 69, 192, 1, 2, 0),
(10199, 69, 212, 1, 2, 0),
(10200, 69, 211, 1, 2, 0),
(10201, 69, 182, 1, 2, 0),
(10202, 69, 17, 1, 2, 0),
(10203, 69, 215, 1, 2, 0),
(10204, 69, 22, 1, 2, 0),
(10205, 69, 173, 1, 2, 0),
(10206, 69, 220, 1, 2, 0),
(10207, 69, 210, 1, 2, 0),
(10208, 69, 204, 1, 2, 0),
(10209, 69, 206, 1, 2, 0),
(10210, 69, 205, 1, 2, 0),
(10211, 69, 193, 1, 2, 0),
(10212, 69, 196, 1, 2, 0),
(10213, 69, 202, 1, 2, 0),
(10214, 69, 219, 1, 2, 0),
(10215, 69, 169, 1, 2, 0),
(10216, 69, 223, 1, 2, 0),
(10217, 69, 222, 1, 2, 0),
(10218, 69, 25, 1, 2, 0),
(10219, 69, 224, 1, 2, 0),
(10220, 69, 195, 1, 2, 0),
(10221, 69, 178, 1, 2, 0),
(10222, 69, 218, 1, 2, -0.042373404),
(10223, 69, 16, 1, 2, 0),
(10224, 69, 176, 1, 2, 0),
(10225, 69, 170, 1, 2, 0),
(10226, 69, 194, 1, 2, 0),
(10227, 69, 19, 1, 2, 0.1003565),
(10228, 69, 185, 1, 2, 0),
(10229, 69, 174, 1, 2, 0),
(10230, 69, 190, 1, 2, 0),
(10231, 69, 207, 1, 2, 0),
(10232, 69, 213, 1, 2, 0),
(10233, 69, 179, 1, 2, 0),
(10234, 69, 181, 1, 2, 0),
(10235, 69, 187, 1, 2, 0),
(10236, 69, 184, 1, 2, 0),
(10237, 69, 209, 1, 2, 0),
(10238, 69, 186, 1, 2, 0),
(10239, 69, 183, 1, 2, 0),
(10240, 69, 191, 1, 2, 0),
(10241, 69, 180, 1, 2, -0.10627311),
(10242, 69, 18, 1, 2, 0),
(10243, 69, 189, 1, 2, 0),
(10244, 69, 171, 1, 2, 0),
(10245, 69, 221, 1, 2, 0),
(10246, 69, 214, 1, 2, 0),
(10247, 69, 175, 1, 2, 0),
(10248, 69, 24, 1, 2, -0.12153837),
(10249, 69, 199, 1, 2, 0),
(10250, 69, 217, 1, 2, 0),
(10251, 69, 21, 1, 2, 0),
(10252, 69, 197, 1, 2, 0),
(10253, 69, 31, 1, 2, 0),
(10254, 69, 172, 1, 2, -0.029040525),
(10255, 69, 28, 1, 2, 0),
(10256, 69, 232, 1, 2, 0),
(10257, 69, 229, 1, 2, 0),
(10258, 69, 37, 1, 2, 0),
(10259, 69, 233, 1, 2, 0),
(10260, 69, 236, 1, 2, 0),
(10261, 69, 32, 1, 2, 0),
(10262, 69, 235, 1, 2, 0),
(10263, 69, 35, 1, 2, 0),
(10264, 69, 234, 1, 2, 0),
(10265, 69, 231, 1, 2, 0),
(10266, 69, 237, 1, 2, 0),
(10267, 69, 228, 1, 2, 0),
(10268, 69, 226, 1, 2, 0),
(10269, 69, 230, 1, 2, 0),
(10270, 69, 33, 1, 2, 0),
(10271, 69, 227, 1, 2, -0.06837218),
(10272, 69, 36, 1, 2, 0),
(10273, 69, 243, 1, 2, 0),
(10274, 69, 42, 1, 2, 0),
(10275, 69, 248, 1, 2, 0),
(10276, 69, 244, 1, 2, 0),
(10277, 69, 249, 1, 2, 0),
(10278, 69, 38, 1, 2, 0),
(10279, 69, 247, 1, 2, 0),
(10280, 69, 40, 1, 2, 0),
(10281, 69, 245, 1, 2, 0),
(10282, 69, 242, 1, 2, 0),
(10283, 69, 250, 1, 2, 0),
(10284, 69, 240, 1, 2, 0),
(10285, 69, 239, 1, 2, 0),
(10286, 69, 241, 1, 2, 0),
(10287, 69, 39, 1, 2, 0),
(10288, 69, 41, 1, 2, -0.038176827),
(10289, 69, 238, 1, 2, -0.0030704231),
(10290, 69, 43, 1, 2, 0),
(10291, 69, 2711, 1, 2, 0.04253917),
(10292, 69, 279, 1, 2, -0.011107293),
(10293, 69, 3300, 1, 2, 0.13023973),
(10294, 69, 3301, 1, 2, -0.18663374),
(10295, 69, 253, 1, 2, -0.020423021),
(10296, 69, 2751, 1, 2, 0.041189276),
(10297, 69, 3302, 1, 2, 0.06571769),
(10298, 69, 2729, 1, 2, 0.112941794),
(10299, 69, 282, 1, 2, 0.027183678),
(10300, 69, 3303, 1, 2, -0.011403692),
(10301, 69, 2759, 1, 2, -0.09987404),
(10302, 69, 2707, 1, 2, -0.102441914),
(10303, 69, 3304, 1, 2, 0.10394028),
(10304, 69, 3277, 1, 2, -0.04962072),
(10305, 69, 3275, 1, 2, 0.056768518),
(10306, 69, 3305, 1, 2, 0.11331478),
(10307, 69, 1629, 1, 2, -0.097963616),
(10308, 69, 280, 1, 2, 0.25250098),
(10309, 69, 314, 1, 2, -0.24527463),
(10310, 69, 2705, 1, 2, -0.0009308586),
(10311, 69, 3306, 1, 2, -0.0037523422),
(10312, 69, 3307, 1, 2, 0.013913609),
(10313, 69, 284, 1, 2, -0.04860529),
(10314, 69, 3308, 1, 2, -0.16881506),
(10315, 69, 3309, 1, 2, -0.0648305),
(10316, 69, 3310, 1, 2, -0.055750214),
(10317, 69, 2733, 1, 2, -0.06846273),
(10318, 69, 268, 1, 2, -0.019429523),
(10319, 69, 332, 1, 2, 0.008821374),
(10320, 69, 3311, 1, 2, -0.0053808605),
(10321, 69, 3312, 1, 2, 0.058034286),
(10322, 69, 3313, 1, 2, 0.048030145),
(10323, 69, 3314, 1, 2, -0.035926916),
(10324, 69, 2728, 1, 2, -0.0037667472),
(10325, 69, 647, 1, 2, 0.013472581),
(10326, 69, 328, 1, 2, -0.05137808),
(10327, 69, 2742, 1, 2, 0.027814357),
(10328, 69, 3315, 1, 2, 0.00714791),
(10329, 69, 3316, 1, 2, 0.012140554),
(10330, 69, 1649, 1, 2, 0.0010208962),
(10331, 69, 3317, 1, 2, 0.011263942),
(10332, 69, 3318, 1, 2, 0.027899526),
(10333, 69, 2720, 1, 2, 0.026760042),
(10334, 69, 2761, 1, 2, -0.019066067),
(10335, 69, 3319, 1, 2, -0.007829073),
(10336, 69, 3320, 1, 2, 0.005967713),
(10337, 69, 3321, 1, 2, 0.012938582),
(10338, 69, 300, 1, 2, 0.008190491),
(10339, 628, 1, 1, 1, -0.00026026912),
(10340, 628, 142, 1, 1, 0),
(10341, 628, 7, 1, 1, 0),
(10342, 628, 154, 1, 1, 0),
(10343, 628, 9, 1, 1, 0),
(10344, 628, 148, 1, 1, 0),
(10345, 628, 146, 1, 1, 0),
(10346, 628, 152, 1, 1, -0.00069911237),
(10347, 628, 5, 1, 1, 0),
(10348, 628, 144, 1, 1, 0),
(10349, 628, 153, 1, 1, 0),
(10350, 628, 2, 1, 1, 0),
(10351, 628, 155, 1, 1, 0),
(10352, 628, 145, 1, 1, 0),
(10353, 628, 149, 1, 1, 0),
(10354, 628, 151, 1, 1, 0),
(10355, 628, 4, 1, 1, 0),
(10356, 628, 8, 1, 1, 0),
(10357, 628, 147, 1, 1, 0),
(10358, 628, 150, 1, 1, 0),
(10359, 628, 143, 1, 1, 0.00069802743),
(10360, 628, 3, 1, 1, 0),
(10361, 628, 160, 1, 1, 0),
(10362, 628, 15, 1, 1, 0),
(10363, 628, 167, 1, 1, 0),
(10364, 628, 162, 1, 1, 0),
(10365, 628, 159, 1, 1, 0),
(10366, 628, 13, 1, 1, 0),
(10367, 628, 157, 1, 1, 0),
(10368, 628, 166, 1, 1, 0),
(10369, 628, 10, 1, 1, 0),
(10370, 628, 168, 1, 1, 0),
(10371, 628, 158, 1, 1, -0.062035903),
(10372, 628, 163, 1, 1, 0),
(10373, 628, 164, 1, 1, 0),
(10374, 628, 165, 1, 1, 0),
(10375, 628, 14, 1, 1, 0),
(10376, 628, 161, 1, 1, 0),
(10377, 628, 11, 1, 1, 0),
(10378, 628, 156, 1, 1, 0.023009373),
(10379, 628, 196, 1, 1, 0),
(10380, 628, 194, 1, 1, 0),
(10381, 628, 27, 1, 1, 0),
(10382, 628, 181, 1, 1, 0),
(10383, 628, 29, 1, 1, 0),
(10384, 628, 182, 1, 1, 0),
(10385, 628, 217, 1, 1, 0),
(10386, 628, 30, 1, 1, 0),
(10387, 628, 21, 1, 1, 0),
(10388, 628, 193, 1, 1, 0),
(10389, 628, 185, 1, 1, 0),
(10390, 628, 198, 1, 1, 0),
(10391, 628, 173, 1, 1, 0),
(10392, 628, 187, 1, 1, 0),
(10393, 628, 209, 1, 1, 0),
(10394, 628, 184, 1, 1, 0),
(10395, 628, 176, 1, 1, 0),
(10396, 628, 192, 1, 1, 0),
(10397, 628, 200, 1, 1, 0),
(10398, 628, 22, 1, 1, 0),
(10399, 628, 206, 1, 1, 0),
(10400, 628, 205, 1, 1, 0),
(10401, 628, 219, 1, 1, 0),
(10402, 628, 186, 1, 1, 0),
(10403, 628, 224, 1, 1, 0),
(10404, 628, 195, 1, 1, 0),
(10405, 628, 179, 1, 1, 0),
(10406, 628, 183, 1, 1, 0),
(10407, 628, 215, 1, 1, 0),
(10408, 628, 213, 1, 1, 0),
(10409, 628, 190, 1, 1, 0),
(10410, 628, 17, 1, 1, 0),
(10411, 628, 25, 1, 1, 0),
(10412, 628, 223, 1, 1, 0),
(10413, 628, 169, 1, 1, 0),
(10414, 628, 180, 1, 1, -0.1287513),
(10415, 628, 202, 1, 1, 0),
(10416, 628, 31, 1, 1, 0),
(10417, 628, 16, 1, 1, 0),
(10418, 628, 24, 1, 1, -0.024868293),
(10419, 628, 216, 1, 1, 0),
(10420, 628, 222, 1, 1, 0),
(10421, 628, 211, 1, 1, 0),
(10422, 628, 201, 1, 1, 0),
(10423, 628, 199, 1, 1, 0),
(10424, 628, 188, 1, 1, 0),
(10425, 628, 214, 1, 1, 0),
(10426, 628, 175, 1, 1, 0),
(10427, 628, 203, 1, 1, 0),
(10428, 628, 220, 1, 1, 0),
(10429, 628, 212, 1, 1, 0),
(10430, 628, 218, 1, 1, 0.006764583),
(10431, 628, 204, 1, 1, 0),
(10432, 628, 178, 1, 1, 0),
(10433, 628, 207, 1, 1, 0),
(10434, 628, 28, 1, 1, 0),
(10435, 628, 191, 1, 1, 0),
(10436, 628, 19, 1, 1, 0.098820545),
(10437, 628, 221, 1, 1, 0),
(10438, 628, 18, 1, 1, 0),
(10439, 628, 210, 1, 1, 0),
(10440, 628, 172, 1, 1, -0.02301052),
(10441, 628, 174, 1, 1, 0),
(10442, 628, 170, 1, 1, 0),
(10443, 628, 208, 1, 1, 0),
(10444, 628, 197, 1, 1, 0),
(10445, 628, 177, 1, 1, 0),
(10446, 628, 189, 1, 1, 0),
(10447, 628, 171, 1, 1, 0),
(10448, 628, 229, 1, 1, 0),
(10449, 628, 37, 1, 1, 0),
(10450, 628, 236, 1, 1, 0),
(10451, 628, 231, 1, 1, 0),
(10452, 628, 228, 1, 1, 0),
(10453, 628, 35, 1, 1, 0),
(10454, 628, 226, 1, 1, 0),
(10455, 628, 235, 1, 1, 0),
(10456, 628, 32, 1, 1, 0),
(10457, 628, 237, 1, 1, 0),
(10458, 628, 227, 1, 1, -0.021223176),
(10459, 628, 232, 1, 1, 0),
(10460, 628, 233, 1, 1, 0),
(10461, 628, 234, 1, 1, 0),
(10462, 628, 36, 1, 1, 0),
(10463, 628, 230, 1, 1, 0),
(10464, 628, 33, 1, 1, 0),
(10465, 628, 42, 1, 1, 0),
(10466, 628, 248, 1, 1, 0),
(10467, 628, 249, 1, 1, 0),
(10468, 628, 242, 1, 1, 0),
(10469, 628, 240, 1, 1, 0),
(10470, 628, 40, 1, 1, 0),
(10471, 628, 239, 1, 1, 0),
(10472, 628, 247, 1, 1, 0),
(10473, 628, 38, 1, 1, 0),
(10474, 628, 250, 1, 1, 0),
(10475, 628, 41, 1, 1, -0.041585814),
(10476, 628, 243, 1, 1, 0),
(10477, 628, 244, 1, 1, 0),
(10478, 628, 245, 1, 1, 0),
(10479, 628, 43, 1, 1, 0),
(10480, 628, 241, 1, 1, 0),
(10481, 628, 39, 1, 1, 0),
(10482, 628, 238, 1, 1, -0.004408128),
(10483, 628, 2711, 1, 1, 0.038375784),
(10484, 628, 267, 1, 1, -0.027531896),
(10485, 628, 2763, 1, 1, -0.07073404),
(10486, 628, 274, 1, 1, 0.020918107),
(10487, 628, 2750, 1, 1, -0.010065361),
(10488, 628, 3322, 1, 1, -0.0060642175),
(10489, 628, 2751, 1, 1, 0.0068631927),
(10490, 628, 2742, 1, 1, -0.040203393),
(10491, 628, 285, 1, 1, -0.1552379),
(10492, 628, 3323, 1, 1, -0.061259147),
(10493, 628, 3324, 1, 1, -0.045472726),
(10494, 628, 3325, 1, 1, 0.025958324),
(10495, 628, 3326, 1, 1, 0.04365033),
(10496, 628, 3327, 1, 1, 0.060775198),
(10497, 628, 3328, 1, 1, 0.066461764),
(10498, 628, 3329, 1, 1, 0.03159297),
(10499, 628, 3330, 1, 1, 0.026164379),
(10500, 628, 253, 1, 1, 0.030648664),
(10501, 628, 3331, 1, 1, 0.025050992),
(10502, 628, 3332, 1, 1, -0.0112948),
(10503, 628, 3333, 1, 1, 0.032776263),
(10504, 628, 3334, 1, 1, 0.024273911),
(10505, 628, 3335, 1, 1, 0.08083399),
(10506, 628, 3336, 1, 1, 0.10273386),
(10507, 628, 3337, 1, 1, 0.011479794),
(10508, 628, 3262, 1, 1, 0.004976115),
(10509, 628, 3338, 1, 1, 0.11802597),
(10510, 628, 3339, 1, 1, -0.013684753),
(10511, 628, 3340, 1, 1, -0.0190842),
(10512, 628, 3341, 1, 1, 0.016164258),
(10513, 628, 3342, 1, 1, 0.03931104),
(10514, 628, 3270, 1, 1, -0.035826307),
(10515, 628, 2721, 1, 1, 0.02894114),
(10516, 628, 3343, 1, 1, -0.0479928),
(10517, 628, 3344, 1, 1, -0.008024622),
(10518, 628, 1583, 1, 1, -0.03846935),
(10519, 628, 3345, 1, 1, -0.0125949355),
(10520, 628, 3291, 1, 1, 0.0031017652),
(10521, 628, 3346, 1, 1, 0.030320318),
(10522, 628, 3347, 1, 1, 0.01082738),
(10523, 628, 3348, 1, 1, -0.045704376),
(10524, 628, 3268, 1, 1, -0.0005434656),
(10525, 628, 2718, 1, 1, -0.013170635),
(10526, 628, 3349, 1, 1, -0.012067664),
(10527, 628, 3318, 1, 1, 0.020710645),
(10528, 628, 3350, 1, 1, -0.0001337358),
(10529, 628, 279, 1, 1, -0.002262682),
(10530, 628, 3351, 1, 1, -0.00057113724),
(10531, 628, 1, 1, 2, -0.00026944713),
(10532, 628, 142, 1, 2, 0),
(10533, 628, 7, 1, 2, 0),
(10534, 628, 154, 1, 2, 0),
(10535, 628, 9, 1, 2, 0),
(10536, 628, 148, 1, 2, 0),
(10537, 628, 146, 1, 2, 0),
(10538, 628, 152, 1, 2, -0.003127237),
(10539, 628, 5, 1, 2, 0),
(10540, 628, 144, 1, 2, 0),
(10541, 628, 153, 1, 2, 0),
(10542, 628, 2, 1, 2, 0),
(10543, 628, 155, 1, 2, 0),
(10544, 628, 145, 1, 2, 0),
(10545, 628, 149, 1, 2, 0),
(10546, 628, 151, 1, 2, 0),
(10547, 628, 4, 1, 2, 0),
(10548, 628, 8, 1, 2, 0),
(10549, 628, 147, 1, 2, 0),
(10550, 628, 150, 1, 2, 0),
(10551, 628, 143, 1, 2, 0.0031261302),
(10552, 628, 3, 1, 2, 0),
(10553, 628, 160, 1, 2, 0),
(10554, 628, 15, 1, 2, 0),
(10555, 628, 167, 1, 2, 0),
(10556, 628, 162, 1, 2, 0),
(10557, 628, 159, 1, 2, 0),
(10558, 628, 13, 1, 2, 0),
(10559, 628, 157, 1, 2, 0),
(10560, 628, 166, 1, 2, 0),
(10561, 628, 10, 1, 2, 0),
(10562, 628, 168, 1, 2, 0),
(10563, 628, 158, 1, 2, -0.11423809),
(10564, 628, 163, 1, 2, 0),
(10565, 628, 164, 1, 2, 0),
(10566, 628, 165, 1, 2, 0),
(10567, 628, 14, 1, 2, 0),
(10568, 628, 161, 1, 2, 0),
(10569, 628, 11, 1, 2, 0),
(10570, 628, 156, 1, 2, 0.016663972),
(10571, 628, 196, 1, 2, 0),
(10572, 628, 194, 1, 2, 0),
(10573, 628, 27, 1, 2, 0),
(10574, 628, 181, 1, 2, 0),
(10575, 628, 29, 1, 2, 0),
(10576, 628, 182, 1, 2, 0),
(10577, 628, 217, 1, 2, 0),
(10578, 628, 30, 1, 2, 0),
(10579, 628, 21, 1, 2, 0),
(10580, 628, 193, 1, 2, 0),
(10581, 628, 185, 1, 2, 0),
(10582, 628, 198, 1, 2, 0),
(10583, 628, 173, 1, 2, 0),
(10584, 628, 187, 1, 2, 0),
(10585, 628, 209, 1, 2, 0),
(10586, 628, 184, 1, 2, 0),
(10587, 628, 176, 1, 2, 0),
(10588, 628, 192, 1, 2, 0),
(10589, 628, 200, 1, 2, 0),
(10590, 628, 22, 1, 2, 0),
(10591, 628, 206, 1, 2, 0),
(10592, 628, 205, 1, 2, 0),
(10593, 628, 219, 1, 2, 0),
(10594, 628, 186, 1, 2, 0),
(10595, 628, 224, 1, 2, 0),
(10596, 628, 195, 1, 2, 0),
(10597, 628, 179, 1, 2, 0),
(10598, 628, 183, 1, 2, 0),
(10599, 628, 215, 1, 2, 0),
(10600, 628, 213, 1, 2, 0),
(10601, 628, 190, 1, 2, 0),
(10602, 628, 17, 1, 2, 0),
(10603, 628, 25, 1, 2, 0),
(10604, 628, 223, 1, 2, 0),
(10605, 628, 169, 1, 2, 0),
(10606, 628, 180, 1, 2, -0.011042643),
(10607, 628, 202, 1, 2, 0),
(10608, 628, 31, 1, 2, 0),
(10609, 628, 16, 1, 2, 0),
(10610, 628, 24, 1, 2, -0.0790521),
(10611, 628, 216, 1, 2, 0),
(10612, 628, 222, 1, 2, 0),
(10613, 628, 211, 1, 2, 0),
(10614, 628, 201, 1, 2, 0),
(10615, 628, 199, 1, 2, 0),
(10616, 628, 188, 1, 2, 0),
(10617, 628, 214, 1, 2, 0),
(10618, 628, 175, 1, 2, 0),
(10619, 628, 203, 1, 2, 0),
(10620, 628, 220, 1, 2, 0),
(10621, 628, 212, 1, 2, 0),
(10622, 628, 218, 1, 2, -0.0063916096),
(10623, 628, 204, 1, 2, 0),
(10624, 628, 178, 1, 2, 0),
(10625, 628, 207, 1, 2, 0),
(10626, 628, 28, 1, 2, 0),
(10627, 628, 191, 1, 2, 0),
(10628, 628, 19, 1, 2, 0.079910666),
(10629, 628, 221, 1, 2, 0),
(10630, 628, 18, 1, 2, 0),
(10631, 628, 210, 1, 2, 0),
(10632, 628, 172, 1, 2, -0.016665133),
(10633, 628, 174, 1, 2, 0),
(10634, 628, 170, 1, 2, 0),
(10635, 628, 208, 1, 2, 0),
(10636, 628, 197, 1, 2, 0),
(10637, 628, 177, 1, 2, 0),
(10638, 628, 189, 1, 2, 0),
(10639, 628, 171, 1, 2, 0),
(10640, 628, 229, 1, 2, 0),
(10641, 628, 37, 1, 2, 0),
(10642, 628, 236, 1, 2, 0),
(10643, 628, 231, 1, 2, 0),
(10644, 628, 228, 1, 2, 0),
(10645, 628, 35, 1, 2, 0),
(10646, 628, 226, 1, 2, 0),
(10647, 628, 235, 1, 2, 0),
(10648, 628, 32, 1, 2, 0),
(10649, 628, 237, 1, 2, 0),
(10650, 628, 227, 1, 2, -0.036697138),
(10651, 628, 232, 1, 2, 0),
(10652, 628, 233, 1, 2, 0),
(10653, 628, 234, 1, 2, 0),
(10654, 628, 36, 1, 2, 0),
(10655, 628, 230, 1, 2, 0),
(10656, 628, 33, 1, 2, 0),
(10657, 628, 42, 1, 2, 0),
(10658, 628, 248, 1, 2, 0),
(10659, 628, 249, 1, 2, 0),
(10660, 628, 242, 1, 2, 0),
(10661, 628, 240, 1, 2, 0),
(10662, 628, 40, 1, 2, 0),
(10663, 628, 239, 1, 2, 0),
(10664, 628, 247, 1, 2, 0),
(10665, 628, 38, 1, 2, 0),
(10666, 628, 250, 1, 2, 0),
(10667, 628, 41, 1, 2, -0.025341129),
(10668, 628, 243, 1, 2, 0),
(10669, 628, 244, 1, 2, 0),
(10670, 628, 245, 1, 2, 0),
(10671, 628, 43, 1, 2, 0),
(10672, 628, 241, 1, 2, 0),
(10673, 628, 39, 1, 2, 0),
(10674, 628, 238, 1, 2, -0.03565162),
(10675, 628, 3352, 1, 2, 0.035832424),
(10676, 628, 268, 1, 2, -0.023559412),
(10677, 628, 2770, 1, 2, 0.22506863),
(10678, 628, 2743, 1, 2, -0.02677558),
(10679, 628, 3353, 1, 2, 0.15066259),
(10680, 628, 280, 1, 2, -0.06360223),
(10681, 628, 255, 1, 2, 0.015456123),
(10682, 628, 3354, 1, 2, 0.002246548),
(10683, 628, 3305, 1, 2, -0.07461503),
(10684, 628, 258, 1, 2, -0.012084678),
(10685, 628, 282, 1, 2, -0.038394574),
(10686, 628, 3321, 1, 2, 0.0693071),
(10687, 628, 2708, 1, 2, 0.07535753),
(10688, 628, 1629, 1, 2, -0.026699048),
(10689, 628, 3355, 1, 2, -0.024439057),
(10690, 628, 342, 1, 2, -0.055886067),
(10691, 628, 3356, 1, 2, -0.08005405),
(10692, 628, 3357, 1, 2, -0.0032505495),
(10693, 628, 3292, 1, 2, 0.075606234),
(10694, 628, 2750, 1, 2, 0.0051752734),
(10695, 628, 2742, 1, 2, -0.06856666),
(10696, 628, 3306, 1, 2, -0.09307194),
(10697, 628, 2761, 1, 2, -0.016627984),
(10698, 628, 3358, 1, 2, -0.037629858),
(10699, 628, 1649, 1, 2, 0.010984933),
(10700, 628, 3301, 1, 2, -0.0304358),
(10701, 628, 3302, 1, 2, 0.08261879),
(10702, 628, 3359, 1, 2, -0.053680915),
(10703, 628, 3275, 1, 2, 0.05504278),
(10704, 628, 3360, 1, 2, -0.0018945243),
(10705, 628, 2703, 1, 2, -0.029213944),
(10706, 628, 3361, 1, 2, 0.027079657),
(10707, 628, 303, 1, 2, 0.022393385),
(10708, 628, 324, 1, 2, -0.027361356),
(10709, 628, 3362, 1, 2, 0.041593146),
(10710, 628, 3363, 1, 2, 0.015628694),
(10711, 628, 3364, 1, 2, 0.023534955),
(10712, 628, 3323, 1, 2, -0.011479098),
(10713, 628, 3365, 1, 2, -0.021311576),
(10714, 628, 3313, 1, 2, -0.023510663),
(10715, 628, 257, 1, 2, -0.02364458),
(10716, 628, 3366, 1, 2, 0.0020219956),
(10717, 628, 3367, 1, 2, 0.0044538416),
(10718, 628, 3368, 1, 2, 0.0015034502),
(10719, 628, 3369, 1, 2, -0.010985183),
(10720, 628, 3370, 1, 2, -0.0062525733),
(10721, 628, 3371, 1, 2, 0.0029987642),
(10722, 38, 1, 1, 1, 0.00061414484),
(10723, 38, 142, 1, 1, 0.00048661945),
(10724, 38, 149, 1, 1, 0),
(10725, 38, 151, 1, 1, -0.030897439),
(10726, 38, 155, 1, 1, 0),
(10727, 38, 5, 1, 1, 0),
(10728, 38, 6, 1, 1, 0),
(10729, 38, 7, 1, 1, 0),
(10730, 38, 152, 1, 1, -0.0069107274),
(10731, 38, 668, 1, 1, 0.006290703),
(10732, 38, 667, 1, 1, 0),
(10733, 38, 3, 1, 1, 0),
(10734, 38, 4, 1, 1, 0),
(10735, 38, 143, 1, 1, -0.02382081),
(10736, 38, 146, 1, 1, 0),
(10737, 38, 8, 1, 1, 0),
(10738, 38, 666, 1, 1, -0.003728606),
(10739, 38, 669, 1, 1, 0),
(10740, 38, 2, 1, 1, 0),
(10741, 38, 153, 1, 1, -0.0055770515),
(10742, 38, 147, 1, 1, 0),
(10743, 38, 9, 1, 1, 0),
(10744, 38, 163, 1, 1, 0),
(10745, 38, 164, 1, 1, -0.0011527003),
(10746, 38, 168, 1, 1, 0),
(10747, 38, 13, 1, 1, -0.15079498),
(10748, 38, 351, 1, 1, 0.071772456),
(10749, 38, 15, 1, 1, 0.09740541),
(10750, 38, 558, 1, 1, 0.006916542),
(10751, 38, 670, 1, 1, 0),
(10752, 38, 12, 1, 1, 0.031076968),
(10753, 38, 156, 1, 1, -0.039509382),
(10754, 38, 159, 1, 1, 0),
(10755, 38, 14, 1, 1, 0.084038496),
(10756, 38, 11, 1, 1, -0.012720227),
(10757, 38, 671, 1, 1, 0),
(10758, 38, 10, 1, 1, 0.102195054),
(10759, 38, 166, 1, 1, 0.005583723),
(10760, 38, 161, 1, 1, 0),
(10761, 38, 450, 1, 1, 0.0012122141),
(10762, 38, 451, 1, 1, 0.00061414484),
(10763, 38, 158, 1, 1, -0.060138855),
(10764, 38, 167, 1, 1, -0.03002667),
(10765, 38, 693, 1, 1, 0),
(10766, 38, 696, 1, 1, -0.01082691),
(10767, 38, 177, 1, 1, -0.032931656),
(10768, 38, 199, 1, 1, 0),
(10769, 38, 695, 1, 1, 0),
(10770, 38, 701, 1, 1, 0.008187897),
(10771, 38, 371, 1, 1, 0.02883178),
(10772, 38, 678, 1, 1, 0.024720725),
(10773, 38, 675, 1, 1, 0.042524662),
(10774, 38, 201, 1, 1, 0),
(10775, 38, 203, 1, 1, -0.004804997),
(10776, 38, 200, 1, 1, -0.01675406),
(10777, 38, 31, 1, 1, 0.0064879674),
(10778, 38, 560, 1, 1, -0.027629085),
(10779, 38, 169, 1, 1, -0.009478948),
(10780, 38, 676, 1, 1, 0.004600252),
(10781, 38, 178, 1, 1, 0.00048661945),
(10782, 38, 683, 1, 1, 0),
(10783, 38, 222, 1, 1, 0),
(10784, 38, 561, 1, 1, 0.050615642),
(10785, 38, 216, 1, 1, 0),
(10786, 38, 223, 1, 1, 0),
(10787, 38, 22, 1, 1, 0.052281596),
(10788, 38, 26, 1, 1, 0.04913441),
(10789, 38, 198, 1, 1, -0.03397017),
(10790, 38, 699, 1, 1, 0),
(10791, 38, 697, 1, 1, -0.034614857),
(10792, 38, 27, 1, 1, 0.0042868573),
(10793, 38, 29, 1, 1, -0.009672371),
(10794, 38, 681, 1, 1, 0),
(10795, 38, 685, 1, 1, 0),
(10796, 38, 690, 1, 1, 0),
(10797, 38, 703, 1, 1, -0.010121484),
(10798, 38, 456, 1, 1, 0.019912222),
(10799, 38, 20, 1, 1, 0.08089511),
(10800, 38, 691, 1, 1, -0.010348764),
(10801, 38, 684, 1, 1, 0.0384704),
(10802, 38, 688, 1, 1, -0.007424054),
(10803, 38, 206, 1, 1, 0),
(10804, 38, 208, 1, 1, -0.050117213),
(10805, 38, 204, 1, 1, 0.13800642),
(10806, 38, 19, 1, 1, 0.013659001),
(10807, 38, 694, 1, 1, 0),
(10808, 38, 202, 1, 1, -0.014935335),
(10809, 38, 211, 1, 1, 0.0052478514),
(10810, 38, 686, 1, 1, -0.031096129),
(10811, 38, 173, 1, 1, -0.015085947),
(10812, 38, 205, 1, 1, 0),
(10813, 38, 16, 1, 1, 0.0112541905),
(10814, 38, 176, 1, 1, 0),
(10815, 38, 23, 1, 1, 0.08437242),
(10816, 38, 687, 1, 1, 0),
(10817, 38, 692, 1, 1, 0),
(10818, 38, 170, 1, 1, 0.007417495),
(10819, 38, 172, 1, 1, -0.0006352632),
(10820, 38, 710, 1, 1, 0),
(10821, 38, 187, 1, 1, 0),
(10822, 38, 209, 1, 1, 0.13038875),
(10823, 38, 682, 1, 1, -0.019559367),
(10824, 38, 680, 1, 1, -0.008265938),
(10825, 38, 25, 1, 1, -0.001563072),
(10826, 38, 711, 1, 1, 0),
(10827, 38, 217, 1, 1, 0.002272656),
(10828, 38, 28, 1, 1, -0.056285534),
(10829, 38, 194, 1, 1, 0),
(10830, 38, 704, 1, 1, 0),
(10831, 38, 454, 1, 1, -0.004159245),
(10832, 38, 707, 1, 1, 0.013396744),
(10833, 38, 708, 1, 1, -0.008940482),
(10834, 38, 677, 1, 1, 0),
(10835, 38, 18, 1, 1, 0.01236302),
(10836, 38, 219, 1, 1, 0.0310015),
(10837, 38, 197, 1, 1, 0),
(10838, 38, 189, 1, 1, 0),
(10839, 38, 673, 1, 1, -0.050266366),
(10840, 38, 705, 1, 1, -0.02269304),
(10841, 38, 213, 1, 1, 0),
(10842, 38, 698, 1, 1, 0),
(10843, 38, 188, 1, 1, -0.009416997),
(10844, 38, 713, 1, 1, 0),
(10845, 38, 21, 1, 1, 0.0053195395),
(10846, 38, 17, 1, 1, -0.012346271),
(10847, 38, 453, 1, 1, -0.10858625),
(10848, 38, 714, 1, 1, 0.00048661945),
(10849, 38, 191, 1, 1, 0),
(10850, 38, 218, 1, 1, 0.06711083),
(10851, 38, 679, 1, 1, 0),
(10852, 38, 672, 1, 1, 0),
(10853, 38, 706, 1, 1, -0.05011316),
(10854, 38, 700, 1, 1, 0.012177547),
(10855, 38, 460, 1, 1, 0.00061414484),
(10856, 38, 186, 1, 1, 0),
(10857, 38, 221, 1, 1, -0.0046859263),
(10858, 38, 559, 1, 1, 0.009013311),
(10859, 38, 184, 1, 1, 0),
(10860, 38, 712, 1, 1, 0),
(10861, 38, 174, 1, 1, -0.016275754),
(10862, 38, 24, 1, 1, 0.031925954),
(10863, 38, 709, 1, 1, 0),
(10864, 38, 232, 1, 1, 0),
(10865, 38, 237, 1, 1, 0),
(10866, 38, 35, 1, 1, 0.012840349),
(10867, 38, 229, 1, 1, 0.0015382373),
(10868, 38, 384, 1, 1, -0.0012094994),
(10869, 38, 717, 1, 1, -0.00628363),
(10870, 38, 716, 1, 1, 0),
(10871, 38, 228, 1, 1, 0),
(10872, 38, 36, 1, 1, -0.011579781),
(10873, 38, 33, 1, 1, 0.02258269),
(10874, 38, 715, 1, 1, 0.0037337102),
(10875, 38, 718, 1, 1, 0),
(10876, 38, 32, 1, 1, -0.0020050383),
(10877, 38, 235, 1, 1, -0.0068998435),
(10878, 38, 230, 1, 1, 0),
(10879, 38, 227, 1, 1, 0.029275961),
(10880, 38, 243, 1, 1, 0),
(10881, 38, 250, 1, 1, 0),
(10882, 38, 40, 1, 1, -0.038402703),
(10883, 38, 42, 1, 1, 0.0013107407),
(10884, 38, 246, 1, 1, -0.024646489),
(10885, 38, 721, 1, 1, -0.029489815),
(10886, 38, 720, 1, 1, 0),
(10887, 38, 240, 1, 1, 0),
(10888, 38, 43, 1, 1, 0.013686289),
(10889, 38, 39, 1, 1, 0.0086615635),
(10890, 38, 719, 1, 1, -0.010778069),
(10891, 38, 722, 1, 1, 0),
(10892, 38, 38, 1, 1, -0.045829374),
(10893, 38, 247, 1, 1, -0.016887374),
(10894, 38, 241, 1, 1, 0),
(10895, 38, 41, 1, 1, -0.028575074),
(10896, 38, 3372, 1, 1, -0.0004747458),
(10897, 38, 3373, 1, 1, 0.011328321),
(10898, 38, 3374, 1, 1, -0.018092932),
(10899, 38, 3375, 1, 1, 0.025980521),
(10900, 38, 3376, 1, 1, -0.03173358),
(10901, 38, 3377, 1, 1, -0.0066739325),
(10902, 38, 3378, 1, 1, 0.06778999),
(10903, 38, 3379, 1, 1, -0.013514523),
(10904, 38, 3380, 1, 1, 0.007741076),
(10905, 38, 3381, 1, 1, -0.03144187),
(10906, 38, 3382, 1, 1, -0.031541143),
(10907, 38, 3383, 1, 1, -0.0062635853),
(10908, 38, 3384, 1, 1, 0.045862116),
(10909, 38, 3385, 1, 1, 0.001996664),
(10910, 38, 3386, 1, 1, 0.066128604),
(10911, 38, 3387, 1, 1, 0.004726865),
(10912, 38, 3388, 1, 1, 0.014709109),
(10913, 38, 3389, 1, 1, 0.048829086),
(10914, 38, 3390, 1, 1, 0.0045471154),
(10915, 38, 3391, 1, 1, 0.040146645),
(10916, 38, 3392, 1, 1, 0.0005064341),
(10917, 38, 3393, 1, 1, -0.06098627),
(10918, 38, 3394, 1, 1, -0.06194839),
(10919, 38, 3395, 1, 1, -0.0048231278),
(10920, 38, 3396, 1, 1, 0.0010651645),
(10921, 38, 3397, 1, 1, -0.017345613),
(10922, 38, 3398, 1, 1, 0.0076888558),
(10923, 38, 3399, 1, 1, -0.015219423),
(10924, 38, 3400, 1, 1, 0.028519545),
(10925, 38, 3401, 1, 1, 0.004957346),
(10926, 38, 3402, 1, 1, 0.015166379),
(10927, 38, 3403, 1, 1, 0.034547526),
(10928, 38, 3404, 1, 1, 0.0056787194),
(10929, 38, 3405, 1, 1, -0.011652905),
(10930, 38, 3406, 1, 1, -0.0070759226),
(10931, 38, 3407, 1, 1, 0.015979787),
(10932, 38, 3408, 1, 1, -0.0335489),
(10933, 38, 3409, 1, 1, -0.036932886),
(10934, 38, 3410, 1, 1, 0.020579081),
(10935, 38, 3411, 1, 1, 0.040867366),
(10936, 38, 3412, 1, 1, -0.033949137),
(10937, 38, 3413, 1, 1, 0.016415164),
(10938, 38, 3414, 1, 1, 0.07756246),
(10939, 38, 3415, 1, 1, -0.053141512),
(10940, 38, 3416, 1, 1, -0.016952422),
(10941, 38, 3417, 1, 1, -0.0033602826),
(10942, 38, 3418, 1, 1, 0.012176858),
(10943, 38, 3419, 1, 1, -0.0017454968),
(10944, 38, 3420, 1, 1, -0.0009993269),
(10945, 38, 1, 1, 2, 0.0008814895),
(10946, 38, 149, 1, 2, 0),
(10947, 38, 151, 1, 2, -0.009031442),
(10948, 38, 155, 1, 2, 0),
(10949, 38, 5, 1, 2, 0),
(10950, 38, 6, 1, 2, 0),
(10951, 38, 7, 1, 2, 0),
(10952, 38, 152, 1, 2, -0.005333803),
(10953, 38, 668, 1, 2, -0.006750025),
(10954, 38, 667, 1, 2, 0),
(10955, 38, 3, 1, 2, 0),
(10956, 38, 4, 1, 2, 0),
(10957, 38, 143, 1, 2, -0.037993412),
(10958, 38, 146, 1, 2, 0),
(10959, 38, 8, 1, 2, 0),
(10960, 38, 666, 1, 2, 0.004357951),
(10961, 38, 669, 1, 2, 0),
(10962, 38, 2, 1, 2, 0),
(10963, 38, 153, 1, 2, -0.00017118166),
(10964, 38, 147, 1, 2, 0),
(10965, 38, 9, 1, 2, 0),
(10966, 38, 163, 1, 2, 0),
(10967, 38, 164, 1, 2, -0.0037487561),
(10968, 38, 168, 1, 2, 0),
(10969, 38, 13, 1, 2, 0.043082356),
(10970, 38, 160, 1, 2, -0.07180028),
(10971, 38, 15, 1, 2, -0.01922615),
(10972, 38, 558, 1, 2, 0.0053439536),
(10973, 38, 670, 1, 2, 0),
(10974, 38, 12, 1, 2, -0.0031335303),
(10975, 38, 157, 1, 2, 0.011315276),
(10976, 38, 156, 1, 2, 0.0020255551),
(10977, 38, 159, 1, 2, 0),
(10978, 38, 14, 1, 2, 0.026732173),
(10979, 38, 11, 1, 2, 0.0117799565),
(10980, 38, 671, 1, 2, 0),
(10981, 38, 10, 1, 2, -0.15376738),
(10982, 38, 166, 1, 2, 0.00018125823),
(10983, 38, 161, 1, 2, 0),
(10984, 38, 450, 1, 2, -0.020839838),
(10985, 38, 451, 1, 2, -0.10481653),
(10986, 38, 158, 1, 2, -0.061910283),
(10987, 38, 167, 1, 2, 0.013543161),
(10988, 38, 693, 1, 2, 0),
(10989, 38, 177, 1, 2, -0.031171065),
(10990, 38, 199, 1, 2, 0),
(10991, 38, 695, 1, 2, 0),
(10992, 38, 701, 1, 2, -0.00820898),
(10993, 38, 371, 1, 2, 0.0015341331),
(10994, 38, 678, 1, 2, -0.006483402),
(10995, 38, 675, 1, 2, 0.0029134175),
(10996, 38, 201, 1, 2, 0),
(10997, 38, 203, 1, 2, -0.0036947108),
(10998, 38, 200, 1, 2, -0.030243127),
(10999, 38, 31, 1, 2, -0.008972672),
(11000, 38, 560, 1, 2, -0.0074331267),
(11001, 38, 169, 1, 2, 0.04655587),
(11002, 38, 676, 1, 2, 0.008994901),
(11003, 38, 178, 1, 2, -0.03632908),
(11004, 38, 683, 1, 2, 0),
(11005, 38, 222, 1, 2, 0),
(11006, 38, 561, 1, 2, 0.014614039),
(11007, 38, 216, 1, 2, 0),
(11008, 38, 223, 1, 2, 0),
(11009, 38, 22, 1, 2, -0.003552871),
(11010, 38, 26, 1, 2, 0.06925656),
(11011, 38, 198, 1, 2, -0.0520372),
(11012, 38, 699, 1, 2, 0),
(11013, 38, 697, 1, 2, 0.016976282),
(11014, 38, 27, 1, 2, 0.030507978),
(11015, 38, 29, 1, 2, -0.055236634),
(11016, 38, 681, 1, 2, 0),
(11017, 38, 685, 1, 2, 0),
(11018, 38, 690, 1, 2, 0),
(11019, 38, 703, 1, 2, 0.02961406),
(11020, 38, 456, 1, 2, 0.03658089),
(11021, 38, 674, 1, 2, -0.051844105),
(11022, 38, 20, 1, 2, 0.017714588),
(11023, 38, 691, 1, 2, -0.012314769),
(11024, 38, 684, 1, 2, -0.0043160697),
(11025, 38, 688, 1, 2, 0.0035709236),
(11026, 38, 183, 1, 2, 0.1682145),
(11027, 38, 206, 1, 2, 0),
(11028, 38, 208, 1, 2, 0.076813765),
(11029, 38, 19, 1, 2, -0.068020076),
(11030, 38, 694, 1, 2, 0),
(11031, 38, 202, 1, 2, -0.013766408),
(11032, 38, 211, 1, 2, -0.010996319),
(11033, 38, 686, 1, 2, 0.0008814895),
(11034, 38, 173, 1, 2, 0.012894651),
(11035, 38, 205, 1, 2, 0),
(11036, 38, 16, 1, 2, -0.0016580549),
(11037, 38, 176, 1, 2, 0),
(11038, 38, 687, 1, 2, 0),
(11039, 38, 692, 1, 2, 0),
(11040, 38, 170, 1, 2, 0.0016437789),
(11041, 38, 172, 1, 2, 0.0024641873),
(11042, 38, 710, 1, 2, 0),
(11043, 38, 187, 1, 2, 0),
(11044, 38, 682, 1, 2, 0.0044306675),
(11045, 38, 680, 1, 2, -0.009922861),
(11046, 38, 25, 1, 2, -0.002937824),
(11047, 38, 711, 1, 2, 0),
(11048, 38, 217, 1, 2, 0.018556116),
(11049, 38, 28, 1, 2, 0.011507385),
(11050, 38, 194, 1, 2, 0),
(11051, 38, 704, 1, 2, 0),
(11052, 38, 454, 1, 2, 0.03498884),
(11053, 38, 707, 1, 2, 0.005425799),
(11054, 38, 708, 1, 2, 0.0016042155),
(11055, 38, 677, 1, 2, 0),
(11056, 38, 18, 1, 2, -0.0023748693),
(11057, 38, 219, 1, 2, 0.01045182),
(11058, 38, 197, 1, 2, 0),
(11059, 38, 189, 1, 2, 0),
(11060, 38, 673, 1, 2, 0.021333106),
(11061, 38, 175, 1, 2, 0.0008814895),
(11062, 38, 705, 1, 2, -0.051469058),
(11063, 38, 213, 1, 2, 0),
(11064, 38, 698, 1, 2, 0),
(11065, 38, 188, 1, 2, -0.007926095),
(11066, 38, 713, 1, 2, 0),
(11067, 38, 21, 1, 2, -0.0129091935),
(11068, 38, 17, 1, 2, 0.023602698),
(11069, 38, 453, 1, 2, 0.11025229),
(11070, 38, 459, 1, 2, 0.0008814895),
(11071, 38, 714, 1, 2, 0.0008814895),
(11072, 38, 191, 1, 2, 0),
(11073, 38, 218, 1, 2, -0.024111798),
(11074, 38, 679, 1, 2, 0),
(11075, 38, 672, 1, 2, 0),
(11076, 38, 706, 1, 2, -0.01276688),
(11077, 38, 700, 1, 2, 0.07312558),
(11078, 38, 186, 1, 2, 0),
(11079, 38, 221, 1, 2, 0.0041277017),
(11080, 38, 184, 1, 2, 0),
(11081, 38, 93, 1, 2, 0.05923384),
(11082, 38, 712, 1, 2, 0),
(11083, 38, 174, 1, 2, 0.011530037),
(11084, 38, 24, 1, 2, 0.07326662),
(11085, 38, 709, 1, 2, 0),
(11086, 38, 702, 1, 2, -0.0352192),
(11087, 38, 232, 1, 2, 0),
(11088, 38, 237, 1, 2, 0),
(11089, 38, 35, 1, 2, -0.00914215),
(11090, 38, 229, 1, 2, -0.010181483),
(11091, 38, 384, 1, 2, -0.013715664),
(11092, 38, 717, 1, 2, 0.0067599392),
(11093, 38, 716, 1, 2, 0),
(11094, 38, 228, 1, 2, 0),
(11095, 38, 36, 1, 2, -0.0029735244),
(11096, 38, 33, 1, 2, 0.0077418964),
(11097, 38, 715, 1, 2, -0.0043482617),
(11098, 38, 718, 1, 2, 0),
(11099, 38, 32, 1, 2, -0.0026425489),
(11100, 38, 235, 1, 2, 0.0017345381),
(11101, 38, 230, 1, 2, 0),
(11102, 38, 227, 1, 2, -0.0022135333),
(11103, 38, 243, 1, 2, 0),
(11104, 38, 250, 1, 2, 0),
(11105, 38, 40, 1, 2, -0.009706677),
(11106, 38, 42, 1, 2, -0.0241914),
(11107, 38, 246, 1, 2, -0.022375597),
(11108, 38, 721, 1, 2, -0.0075055663),
(11109, 38, 720, 1, 2, 0),
(11110, 38, 240, 1, 2, 0),
(11111, 38, 43, 1, 2, -0.020948144),
(11112, 38, 39, 1, 2, -0.0032117944),
(11113, 38, 719, 1, 2, -0.012937625),
(11114, 38, 722, 1, 2, 0),
(11115, 38, 38, 1, 2, -0.011038072),
(11116, 38, 247, 1, 2, -0.009326708),
(11117, 38, 241, 1, 2, 0),
(11118, 38, 41, 1, 2, -0.018463964),
(11119, 38, 3421, 1, 2, 0.15380907),
(11120, 38, 3422, 1, 2, 0.03308116),
(11121, 38, 3423, 1, 2, 0.05297577),
(11122, 38, 3424, 1, 2, -0.0079076905),
(11123, 38, 3425, 1, 2, 0.01478774),
(11124, 38, 3426, 1, 2, -0.032443836),
(11125, 38, 3427, 1, 2, 0.07101565),
(11126, 38, 3428, 1, 2, -0.019726986),
(11127, 38, 3429, 1, 2, 0.08137064),
(11128, 38, 3430, 1, 2, -0.024344938),
(11129, 38, 3431, 1, 2, -0.008827583),
(11130, 38, 3432, 1, 2, -0.008747889),
(11131, 38, 3433, 1, 2, -0.019601848),
(11132, 38, 3434, 1, 2, 0.04893469),
(11133, 38, 3435, 1, 2, 0.09170483),
(11134, 38, 3436, 1, 2, -0.003948248),
(11135, 38, 3437, 1, 2, 0.0027396497),
(11136, 38, 3438, 1, 2, -0.0068697575),
(11137, 38, 3439, 1, 2, 0.00061473815),
(11138, 38, 3440, 1, 2, -0.017467722),
(11139, 38, 3441, 1, 2, -0.0038789005),
(11140, 38, 3442, 1, 2, 0.018070202),
(11141, 38, 3443, 1, 2, -0.041410737),
(11142, 38, 3444, 1, 2, 0.37461802),
(11143, 38, 3445, 1, 2, 0.024087925),
(11144, 38, 3446, 1, 2, -0.00864794),
(11145, 38, 3447, 1, 2, -0.003963665),
(11146, 38, 3448, 1, 2, -0.004500336),
(11147, 38, 3449, 1, 2, 0.0064680227),
(11148, 38, 3450, 1, 2, 0.028868962),
(11149, 38, 3451, 1, 2, 0.0013305502),
(11150, 38, 3452, 1, 2, -0.018719401),
(11151, 38, 3453, 1, 2, -0.0132737),
(11152, 38, 3454, 1, 2, -0.015977751),
(11153, 38, 3455, 1, 2, 0.017282585),
(11154, 38, 3456, 1, 2, 0.0029702268),
(11155, 38, 3457, 1, 2, -0.0204893),
(11156, 38, 3458, 1, 2, -0.03558459),
(11157, 38, 3459, 1, 2, -0.006115057),
(11158, 38, 3460, 1, 2, 0.0017313602),
(11159, 38, 3461, 1, 2, -0.006875073),
(11160, 38, 3462, 1, 2, 0.023170236),
(11161, 38, 3463, 1, 2, -0.004143522),
(11162, 38, 3464, 1, 2, -0.019571917),
(11163, 38, 3465, 1, 2, 0.018841548),
(11164, 38, 3466, 1, 2, -0.016358767),
(11165, 38, 3467, 1, 2, -0.005823239),
(11166, 38, 3468, 1, 2, 0.0036194471),
(11167, 38, 3469, 1, 2, -0.002868139),
(11168, 715, 1, 1, 1, 0.00014887394),
(11169, 715, 142, 1, 1, 0.00002943102),
(11170, 715, 149, 1, 1, 0),
(11171, 715, 151, 1, 1, -0.066831395),
(11172, 715, 155, 1, 1, 0),
(11173, 715, 5, 1, 1, 0),
(11174, 715, 6, 1, 1, 0),
(11175, 715, 7, 1, 1, 0),
(11176, 715, 152, 1, 1, 0.0012296885),
(11177, 715, 668, 1, 1, -0.011291305),
(11178, 715, 667, 1, 1, 0),
(11179, 715, 3, 1, 1, 0),
(11180, 715, 4, 1, 1, 0),
(11181, 715, 143, 1, 1, -0.0036777009),
(11182, 715, 146, 1, 1, 0),
(11183, 715, 8, 1, 1, 0),
(11184, 715, 666, 1, 1, 0.009697387),
(11185, 715, 669, 1, 1, 0),
(11186, 715, 2, 1, 1, 0),
(11187, 715, 153, 1, 1, 0.011317827),
(11188, 715, 147, 1, 1, 0),
(11189, 715, 9, 1, 1, 0),
(11190, 715, 163, 1, 1, 0),
(11191, 715, 164, 1, 1, -0.012824655),
(11192, 715, 168, 1, 1, 0),
(11193, 715, 13, 1, 1, -0.06798108),
(11194, 715, 351, 1, 1, 0.032263134),
(11195, 715, 15, 1, 1, 0.00002943102),
(11196, 715, 558, 1, 1, -0.0012281717),
(11197, 715, 670, 1, 1, 0),
(11198, 715, 12, 1, 1, 0.019740649),
(11199, 715, 156, 1, 1, -0.006011856),
(11200, 715, 159, 1, 1, 0),
(11201, 715, 14, 1, 1, 0.044688806),
(11202, 715, 11, 1, 1, -0.03142544),
(11203, 715, 671, 1, 1, 0),
(11204, 715, 10, 1, 1, 0.08386018),
(11205, 715, 166, 1, 1, -0.011316881),
(11206, 715, 161, 1, 1, 0),
(11207, 715, 450, 1, 1, 0.056970295),
(11208, 715, 451, 1, 1, 0.00014887394),
(11209, 715, 158, 1, 1, -0.07834089),
(11210, 715, 167, 1, 1, 0.015965015),
(11211, 715, 693, 1, 1, 0),
(11212, 715, 696, 1, 1, 0.070693776),
(11213, 715, 177, 1, 1, -0.006538834),
(11214, 715, 199, 1, 1, 0),
(11215, 715, 695, 1, 1, 0),
(11216, 715, 701, 1, 1, 0.0042395312),
(11217, 715, 371, 1, 1, 0.00028535738),
(11218, 715, 678, 1, 1, -0.009041435),
(11219, 715, 201, 1, 1, 0),
(11220, 715, 203, 1, 1, 0.0027523201),
(11221, 715, 200, 1, 1, -0.015548772),
(11222, 715, 31, 1, 1, 0.00002943102),
(11223, 715, 560, 1, 1, -0.017130975),
(11224, 715, 169, 1, 1, -0.031819623),
(11225, 715, 676, 1, 1, 0.0038756125),
(11226, 715, 683, 1, 1, 0),
(11227, 715, 222, 1, 1, 0),
(11228, 715, 561, 1, 1, 0.050273888),
(11229, 715, 216, 1, 1, 0),
(11230, 715, 223, 1, 1, 0),
(11231, 715, 22, 1, 1, 0.12852457),
(11232, 715, 26, 1, 1, 0.00014887394),
(11233, 715, 198, 1, 1, 0.03583024),
(11234, 715, 699, 1, 1, 0),
(11235, 715, 697, 1, 1, 0.0733342),
(11236, 715, 27, 1, 1, -0.010679481),
(11237, 715, 681, 1, 1, 0),
(11238, 715, 685, 1, 1, 0),
(11239, 715, 690, 1, 1, 0),
(11240, 715, 703, 1, 1, -0.008359442),
(11241, 715, 20, 1, 1, 0.041500937),
(11242, 715, 691, 1, 1, 0.0005376887),
(11243, 715, 684, 1, 1, -0.09360995),
(11244, 715, 688, 1, 1, -0.029374471),
(11245, 715, 206, 1, 1, 0),
(11246, 715, 204, 1, 1, 0.0018048907),
(11247, 715, 19, 1, 1, -0.013927943),
(11248, 715, 694, 1, 1, 0),
(11249, 715, 202, 1, 1, -0.013802568),
(11250, 715, 211, 1, 1, -0.019746324),
(11251, 715, 686, 1, 1, -0.012253128),
(11252, 715, 173, 1, 1, -0.013748116),
(11253, 715, 205, 1, 1, 0),
(11254, 715, 16, 1, 1, 0.03695829),
(11255, 715, 176, 1, 1, 0),
(11256, 715, 23, 1, 1, -0.090676494),
(11257, 715, 687, 1, 1, 0),
(11258, 715, 692, 1, 1, 0),
(11259, 715, 170, 1, 1, 0.0123855425),
(11260, 715, 172, 1, 1, 0.003243623),
(11261, 715, 710, 1, 1, 0),
(11262, 715, 187, 1, 1, 0),
(11263, 715, 209, 1, 1, 0.06561183),
(11264, 715, 682, 1, 1, -0.030667016),
(11265, 715, 680, 1, 1, 0.0005819801),
(11266, 715, 25, 1, 1, -0.007992151),
(11267, 715, 711, 1, 1, 0),
(11268, 715, 217, 1, 1, 0.029788433),
(11269, 715, 28, 1, 1, -0.14067331),
(11270, 715, 194, 1, 1, 0),
(11271, 715, 704, 1, 1, 0),
(11272, 715, 454, 1, 1, 0.01935117),
(11273, 715, 707, 1, 1, -0.010592777),
(11274, 715, 708, 1, 1, -0.009175406),
(11275, 715, 677, 1, 1, 0),
(11276, 715, 18, 1, 1, 0.051876806),
(11277, 715, 219, 1, 1, 0.005424415),
(11278, 715, 197, 1, 1, 0),
(11279, 715, 189, 1, 1, 0),
(11280, 715, 673, 1, 1, -0.11222017),
(11281, 715, 705, 1, 1, -0.0066346927),
(11282, 715, 213, 1, 1, 0),
(11283, 715, 698, 1, 1, 0),
(11284, 715, 188, 1, 1, -0.01650969),
(11285, 715, 713, 1, 1, 0),
(11286, 715, 21, 1, 1, -0.008593993),
(11287, 715, 17, 1, 1, -0.01941355),
(11288, 715, 453, 1, 1, 0.027845895),
(11289, 715, 191, 1, 1, 0),
(11290, 715, 218, 1, 1, 0.03212334);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(11291, 715, 679, 1, 1, 0),
(11292, 715, 672, 1, 1, 0),
(11293, 715, 706, 1, 1, -0.013659611),
(11294, 715, 700, 1, 1, 0.030445185),
(11295, 715, 460, 1, 1, 0.00014887394),
(11296, 715, 186, 1, 1, 0),
(11297, 715, 221, 1, 1, -0.026867064),
(11298, 715, 559, 1, 1, 0.01756139),
(11299, 715, 184, 1, 1, 0),
(11300, 715, 712, 1, 1, 0),
(11301, 715, 174, 1, 1, -0.01574837),
(11302, 715, 24, 1, 1, 0.00741092),
(11303, 715, 709, 1, 1, 0),
(11304, 715, 232, 1, 1, 0),
(11305, 715, 237, 1, 1, 0),
(11306, 715, 35, 1, 1, -0.0026894375),
(11307, 715, 229, 1, 1, -0.0043504043),
(11308, 715, 384, 1, 1, 0.012957305),
(11309, 715, 717, 1, 1, 0.01129226),
(11310, 715, 716, 1, 1, 0),
(11311, 715, 228, 1, 1, 0),
(11312, 715, 36, 1, 1, -0.0073290146),
(11313, 715, 33, 1, 1, 0.01442943),
(11314, 715, 715, 1, 1, -0.0096959025),
(11315, 715, 718, 1, 1, 0),
(11316, 715, 32, 1, 1, -0.026526252),
(11317, 715, 235, 1, 1, -0.01083615),
(11318, 715, 230, 1, 1, 0),
(11319, 715, 227, 1, 1, -0.02859368),
(11320, 715, 243, 1, 1, 0),
(11321, 715, 250, 1, 1, 0),
(11322, 715, 40, 1, 1, -0.0129986415),
(11323, 715, 42, 1, 1, 0.020012569),
(11324, 715, 246, 1, 1, -0.00824946),
(11325, 715, 721, 1, 1, -0.014206571),
(11326, 715, 720, 1, 1, 0),
(11327, 715, 240, 1, 1, 0),
(11328, 715, 43, 1, 1, -0.08481639),
(11329, 715, 39, 1, 1, -0.04295147),
(11330, 715, 719, 1, 1, 0.015947951),
(11331, 715, 722, 1, 1, 0),
(11332, 715, 38, 1, 1, 0.013103284),
(11333, 715, 247, 1, 1, -0.010192503),
(11334, 715, 241, 1, 1, 0),
(11335, 715, 41, 1, 1, 0.010069678),
(11336, 715, 3470, 1, 1, 0.010371476),
(11337, 715, 3471, 1, 1, 0.020704748),
(11338, 715, 3472, 1, 1, -0.030605271),
(11339, 715, 3473, 1, 1, -0.08780828),
(11340, 715, 2665, 1, 1, -0.008607702),
(11341, 715, 3474, 1, 1, 0.03901534),
(11342, 715, 3475, 1, 1, -0.027639393),
(11343, 715, 3476, 1, 1, 0.020566365),
(11344, 715, 3477, 1, 1, 0.009680814),
(11345, 715, 3478, 1, 1, -0.0011578848),
(11346, 715, 3479, 1, 1, 0.008666391),
(11347, 715, 3480, 1, 1, -0.035899643),
(11348, 715, 3481, 1, 1, 0.018401332),
(11349, 715, 3482, 1, 1, -0.022200657),
(11350, 715, 3483, 1, 1, 0.01670256),
(11351, 715, 3484, 1, 1, 0.03207952),
(11352, 715, 3485, 1, 1, 0.013748172),
(11353, 715, 3486, 1, 1, 0.010885713),
(11354, 715, 3487, 1, 1, 0.0021295086),
(11355, 715, 3488, 1, 1, 0.0017672827),
(11356, 715, 3489, 1, 1, 0.0032572683),
(11357, 715, 3490, 1, 1, 0.0012251176),
(11358, 715, 3491, 1, 1, -0.027225917),
(11359, 715, 2672, 1, 1, -0.04466645),
(11360, 715, 3492, 1, 1, 0.07501305),
(11361, 715, 3493, 1, 1, 0.00089408184),
(11362, 715, 3494, 1, 1, -0.016499087),
(11363, 715, 3495, 1, 1, 0.018626876),
(11364, 715, 3496, 1, 1, -0.022004634),
(11365, 715, 3497, 1, 1, 0.0060801553),
(11366, 715, 3498, 1, 1, -0.013323554),
(11367, 715, 3499, 1, 1, -0.0044035874),
(11368, 715, 3500, 1, 1, -0.017013699),
(11369, 715, 3501, 1, 1, 0.009221509),
(11370, 715, 3502, 1, 1, 0.017428309),
(11371, 715, 3503, 1, 1, 0.0043023457),
(11372, 715, 3504, 1, 1, -0.025352418),
(11373, 715, 3505, 1, 1, -0.0008543102),
(11374, 715, 3506, 1, 1, -0.006763195),
(11375, 715, 3507, 1, 1, -0.022215731),
(11376, 715, 3508, 1, 1, 0.010309829),
(11377, 715, 3509, 1, 1, 0.007106147),
(11378, 715, 3510, 1, 1, -0.013689373),
(11379, 715, 3511, 1, 1, 0.0040661013),
(11380, 715, 3512, 1, 1, -0.0011126514),
(11381, 715, 3513, 1, 1, -0.0015791551),
(11382, 715, 3514, 1, 1, -0.004738368),
(11383, 715, 3515, 1, 1, 0.0044091796),
(11384, 715, 3516, 1, 1, 0.000056161625),
(11385, 715, 1, 1, 2, 0.00014563445),
(11386, 715, 149, 1, 2, 0),
(11387, 715, 151, 1, 2, 0.00829943),
(11388, 715, 155, 1, 2, 0),
(11389, 715, 5, 1, 2, 0),
(11390, 715, 6, 1, 2, 0),
(11391, 715, 7, 1, 2, 0),
(11392, 715, 152, 1, 2, 0.00094789773),
(11393, 715, 668, 1, 2, -0.01123287),
(11394, 715, 667, 1, 2, 0),
(11395, 715, 3, 1, 2, 0),
(11396, 715, 4, 1, 2, 0),
(11397, 715, 143, 1, 2, -0.008978774),
(11398, 715, 146, 1, 2, 0),
(11399, 715, 8, 1, 2, 0),
(11400, 715, 666, 1, 2, 0.00857081),
(11401, 715, 669, 1, 2, 0),
(11402, 715, 2, 1, 2, 0),
(11403, 715, 153, 1, 2, 0.004503427),
(11404, 715, 147, 1, 2, 0),
(11405, 715, 9, 1, 2, 0),
(11406, 715, 163, 1, 2, 0),
(11407, 715, 164, 1, 2, -0.014407583),
(11408, 715, 168, 1, 2, 0),
(11409, 715, 13, 1, 2, 0.033010647),
(11410, 715, 160, 1, 2, -0.30877408),
(11411, 715, 15, 1, 2, -0.020387363),
(11412, 715, 558, 1, 2, -0.0009464268),
(11413, 715, 670, 1, 2, 0),
(11414, 715, 12, 1, 2, -0.021194156),
(11415, 715, 157, 1, 2, -0.05833793),
(11416, 715, 156, 1, 2, -0.0015816608),
(11417, 715, 159, 1, 2, 0),
(11418, 715, 14, 1, 2, 0.046591803),
(11419, 715, 11, 1, 2, 0.028169842),
(11420, 715, 671, 1, 2, 0),
(11421, 715, 10, 1, 2, -0.12797761),
(11422, 715, 166, 1, 2, -0.004501817),
(11423, 715, 161, 1, 2, 0),
(11424, 715, 450, 1, 2, 0.00014563445),
(11425, 715, 451, 1, 2, 0.004346129),
(11426, 715, 158, 1, 2, -0.056604695),
(11427, 715, 167, 1, 2, 0.0048661376),
(11428, 715, 693, 1, 2, 0),
(11429, 715, 177, 1, 2, -0.0015990929),
(11430, 715, 199, 1, 2, 0),
(11431, 715, 695, 1, 2, 0),
(11432, 715, 701, 1, 2, 0.01197867),
(11433, 715, 371, 1, 2, 0.008651183),
(11434, 715, 678, 1, 2, -0.030310327),
(11435, 715, 675, 1, 2, 0.077512465),
(11436, 715, 201, 1, 2, 0),
(11437, 715, 203, 1, 2, -0.010440908),
(11438, 715, 200, 1, 2, 0.026424281),
(11439, 715, 31, 1, 2, 0.06336926),
(11440, 715, 560, 1, 2, 0.00464195),
(11441, 715, 169, 1, 2, -0.00813992),
(11442, 715, 676, 1, 2, -0.008188407),
(11443, 715, 178, 1, 2, 0.07044585),
(11444, 715, 683, 1, 2, 0),
(11445, 715, 222, 1, 2, 0),
(11446, 715, 561, 1, 2, -0.01305814),
(11447, 715, 216, 1, 2, 0),
(11448, 715, 223, 1, 2, 0),
(11449, 715, 22, 1, 2, 0.0044541727),
(11450, 715, 26, 1, 2, 0.00014563445),
(11451, 715, 198, 1, 2, -0.05716172),
(11452, 715, 699, 1, 2, 0),
(11453, 715, 697, 1, 2, 0.016522322),
(11454, 715, 27, 1, 2, 0.05811116),
(11455, 715, 29, 1, 2, 0.00014563445),
(11456, 715, 681, 1, 2, 0),
(11457, 715, 685, 1, 2, 0),
(11458, 715, 690, 1, 2, 0),
(11459, 715, 703, 1, 2, 0.013320524),
(11460, 715, 456, 1, 2, -0.08746425),
(11461, 715, 674, 1, 2, 0.05212958),
(11462, 715, 20, 1, 2, 0.042535707),
(11463, 715, 691, 1, 2, 0.00045666122),
(11464, 715, 684, 1, 2, -0.0050053652),
(11465, 715, 688, 1, 2, -0.0062689306),
(11466, 715, 183, 1, 2, 0.041253794),
(11467, 715, 206, 1, 2, 0),
(11468, 715, 208, 1, 2, 0.00014563445),
(11469, 715, 19, 1, 2, -0.017682144),
(11470, 715, 694, 1, 2, 0),
(11471, 715, 202, 1, 2, 0.009937874),
(11472, 715, 211, 1, 2, -0.0018525545),
(11473, 715, 173, 1, 2, 0.007234766),
(11474, 715, 205, 1, 2, 0),
(11475, 715, 16, 1, 2, -0.0006232342),
(11476, 715, 176, 1, 2, 0),
(11477, 715, 687, 1, 2, 0),
(11478, 715, 692, 1, 2, 0),
(11479, 715, 170, 1, 2, 0.0023519413),
(11480, 715, 172, 1, 2, -0.025169346),
(11481, 715, 710, 1, 2, 0),
(11482, 715, 187, 1, 2, 0),
(11483, 715, 682, 1, 2, -0.015611143),
(11484, 715, 680, 1, 2, 0.0049212812),
(11485, 715, 25, 1, 2, 0.0033785535),
(11486, 715, 711, 1, 2, 0),
(11487, 715, 217, 1, 2, 0.04224771),
(11488, 715, 28, 1, 2, 0.036162194),
(11489, 715, 194, 1, 2, 0),
(11490, 715, 704, 1, 2, 0),
(11491, 715, 454, 1, 2, 0.0072393487),
(11492, 715, 707, 1, 2, -0.047831867),
(11493, 715, 708, 1, 2, 0.015359733),
(11494, 715, 677, 1, 2, 0),
(11495, 715, 18, 1, 2, 0.03917167),
(11496, 715, 219, 1, 2, 0.001100127),
(11497, 715, 197, 1, 2, 0),
(11498, 715, 189, 1, 2, 0),
(11499, 715, 673, 1, 2, -0.056729008),
(11500, 715, 175, 1, 2, 0.00014563445),
(11501, 715, 705, 1, 2, -0.019366147),
(11502, 715, 213, 1, 2, 0),
(11503, 715, 698, 1, 2, 0),
(11504, 715, 188, 1, 2, -0.0059177135),
(11505, 715, 713, 1, 2, 0),
(11506, 715, 21, 1, 2, 0.012274396),
(11507, 715, 17, 1, 2, 0.008005826),
(11508, 715, 453, 1, 2, -0.024796817),
(11509, 715, 459, 1, 2, 0.00014563445),
(11510, 715, 714, 1, 2, 0.00014563445),
(11511, 715, 191, 1, 2, 0),
(11512, 715, 218, 1, 2, 0.051870175),
(11513, 715, 679, 1, 2, 0),
(11514, 715, 672, 1, 2, 0),
(11515, 715, 706, 1, 2, 0.010277079),
(11516, 715, 700, 1, 2, 0.039451208),
(11517, 715, 186, 1, 2, 0),
(11518, 715, 221, 1, 2, 0.008115499),
(11519, 715, 184, 1, 2, 0),
(11520, 715, 93, 1, 2, 0.024719631),
(11521, 715, 712, 1, 2, 0),
(11522, 715, 174, 1, 2, 0.040490136),
(11523, 715, 24, 1, 2, 0.07850036),
(11524, 715, 709, 1, 2, 0),
(11525, 715, 702, 1, 2, 0.026324658),
(11526, 715, 232, 1, 2, 0),
(11527, 715, 237, 1, 2, 0),
(11528, 715, 35, 1, 2, -0.013529713),
(11529, 715, 229, 1, 2, 0.014073007),
(11530, 715, 384, 1, 2, 0.012107882),
(11531, 715, 717, 1, 2, 0.011234587),
(11532, 715, 716, 1, 2, 0),
(11533, 715, 228, 1, 2, 0),
(11534, 715, 36, 1, 2, 0.0047057797),
(11535, 715, 33, 1, 2, 0.029646074),
(11536, 715, 715, 1, 2, -0.008569347),
(11537, 715, 718, 1, 2, 0),
(11538, 715, 32, 1, 2, -0.0023587313),
(11539, 715, 235, 1, 2, 0.005354576),
(11540, 715, 230, 1, 2, 0),
(11541, 715, 227, 1, 2, -0.01327248),
(11542, 715, 243, 1, 2, 0),
(11543, 715, 250, 1, 2, 0),
(11544, 715, 40, 1, 2, 0.0100763),
(11545, 715, 42, 1, 2, -0.018765215),
(11546, 715, 246, 1, 2, -0.008290694),
(11547, 715, 721, 1, 2, -0.00076591055),
(11548, 715, 720, 1, 2, 0),
(11549, 715, 240, 1, 2, 0),
(11550, 715, 43, 1, 2, -0.031287964),
(11551, 715, 39, 1, 2, 0.021926047),
(11552, 715, 719, 1, 2, -0.0053214524),
(11553, 715, 722, 1, 2, 0),
(11554, 715, 38, 1, 2, -0.028805887),
(11555, 715, 247, 1, 2, -0.016635872),
(11556, 715, 241, 1, 2, 0),
(11557, 715, 41, 1, 2, -0.03051785),
(11558, 715, 3517, 1, 2, 0.042455573),
(11559, 715, 3518, 1, 2, 0.06756322),
(11560, 715, 3519, 1, 2, 0.17547762),
(11561, 715, 3520, 1, 2, 0.05481537),
(11562, 715, 3521, 1, 2, 0.004765566),
(11563, 715, 3522, 1, 2, 0.010937842),
(11564, 715, 3523, 1, 2, 0.13742274),
(11565, 715, 3524, 1, 2, 0.106854424),
(11566, 715, 3525, 1, 2, -0.02471017),
(11567, 715, 3526, 1, 2, 0.13771655),
(11568, 715, 3527, 1, 2, 0.004267556),
(11569, 715, 3528, 1, 2, 0.0132938),
(11570, 715, 3529, 1, 2, -0.00431903),
(11571, 715, 3530, 1, 2, -0.054158818),
(11572, 715, 3531, 1, 2, -0.026630832),
(11573, 715, 3532, 1, 2, -0.012738409),
(11574, 715, 3533, 1, 2, 0.014558746),
(11575, 715, 3534, 1, 2, -0.00034269266),
(11576, 715, 3535, 1, 2, -0.026590772),
(11577, 715, 3536, 1, 2, -0.027782511),
(11578, 715, 3537, 1, 2, 0.060561363),
(11579, 715, 3538, 1, 2, -0.009339337),
(11580, 715, 3539, 1, 2, 0.0037572288),
(11581, 715, 3540, 1, 2, 0.029742017),
(11582, 715, 3541, 1, 2, 0.08613793),
(11583, 715, 3542, 1, 2, -0.07300674),
(11584, 715, 3543, 1, 2, -0.026459266),
(11585, 715, 3544, 1, 2, 0.0069571193),
(11586, 715, 3545, 1, 2, -0.014727951),
(11587, 715, 3546, 1, 2, 0.081311464),
(11588, 715, 3547, 1, 2, -0.037690237),
(11589, 715, 3548, 1, 2, 0.0032565787),
(11590, 715, 3549, 1, 2, 0.016999837),
(11591, 715, 3550, 1, 2, 0.009634501),
(11592, 715, 3551, 1, 2, -0.0020752884),
(11593, 715, 3552, 1, 2, 0.03948221),
(11594, 715, 3553, 1, 2, -0.035666876),
(11595, 715, 3554, 1, 2, 0.009358002),
(11596, 715, 3555, 1, 2, 0.006579202),
(11597, 715, 3556, 1, 2, -0.013215133),
(11598, 715, 3557, 1, 2, -0.003502236),
(11599, 715, 3558, 1, 2, -0.0032763365),
(11600, 715, 3559, 1, 2, 0.0002523781),
(11601, 715, 3560, 1, 2, 0.0017130751),
(11602, 715, 3561, 1, 2, 0.008899284),
(11603, 715, 3562, 1, 2, -0.0046387166),
(11604, 715, 3563, 1, 2, 0.009396307),
(11605, 715, 3564, 1, 2, -0.0028254197),
(11606, 715, 3565, 1, 2, -0.003207155),
(11607, 295, 1, 1, 1, -4.8827157),
(11608, 295, 142, 1, 1, -4.8827157),
(11609, 295, 4, 1, 1, 0),
(11610, 295, 1784, 1, 1, 0),
(11611, 295, 3566, 1, 1, -4.8083134),
(11612, 295, 1788, 1, 1, 0),
(11613, 295, 1782, 1, 1, -0.98555356),
(11614, 295, 2266, 1, 1, -2.916021),
(11615, 295, 2187, 1, 1, -4.846169),
(11616, 295, 1787, 1, 1, -2.5949483),
(11617, 295, 1783, 1, 1, -0.603165),
(11618, 295, 1790, 1, 1, 0),
(11619, 295, 3567, 1, 1, -4.698571),
(11620, 295, 3568, 1, 1, -4.5088105),
(11621, 295, 2188, 1, 1, 0),
(11622, 295, 6, 1, 1, -2.9836023),
(11623, 295, 3569, 1, 1, -0.22110845),
(11624, 295, 3570, 1, 1, 0.048054),
(11625, 295, 2265, 1, 1, -4.704986),
(11626, 295, 3571, 1, 1, 0),
(11627, 295, 2, 1, 1, 0.00000073642),
(11628, 295, 1772, 1, 1, 0),
(11629, 295, 1771, 1, 1, -1.4063611),
(11630, 295, 2193, 1, 1, -0.6392823),
(11631, 295, 3572, 1, 1, -4.8404264),
(11632, 295, 3573, 1, 1, 0),
(11633, 295, 7, 1, 1, 0),
(11634, 295, 1954, 1, 1, -4.4880414),
(11635, 295, 1777, 1, 1, 0),
(11636, 295, 1776, 1, 1, 0),
(11637, 295, 3574, 1, 1, -4.821595),
(11638, 295, 2192, 1, 1, -0.23343748),
(11639, 295, 3575, 1, 1, -0.13878705),
(11640, 295, 5, 1, 1, -2.9836023),
(11641, 295, 3576, 1, 1, 0),
(11642, 295, 1948, 1, 1, -4.5391617),
(11643, 295, 1951, 1, 1, -4.728597),
(11644, 295, 3577, 1, 1, -0.40543967),
(11645, 295, 2191, 1, 1, 0),
(11646, 295, 3578, 1, 1, -0.576514),
(11647, 295, 9, 1, 1, 0),
(11648, 295, 3579, 1, 1, -1.4778608),
(11649, 295, 3580, 1, 1, 0),
(11650, 295, 3581, 1, 1, -4.8396707),
(11651, 295, 1789, 1, 1, -1.171615),
(11652, 295, 3582, 1, 1, 0),
(11653, 295, 3583, 1, 1, -4.8424177),
(11654, 295, 3584, 1, 1, 0),
(11655, 295, 145, 1, 1, -2.916021),
(11656, 295, 1795, 1, 1, -0.5214029),
(11657, 295, 2190, 1, 1, -4.6353154),
(11658, 295, 8, 1, 1, 0),
(11659, 295, 1796, 1, 1, 0),
(11660, 295, 1792, 1, 1, 0),
(11661, 295, 1955, 1, 1, -3.9173305),
(11662, 295, 1770, 1, 1, -1.4711915),
(11663, 295, 1769, 1, 1, 0),
(11664, 295, 2263, 1, 1, -4.316447),
(11665, 295, 3585, 1, 1, 0.30993587),
(11666, 295, 3586, 1, 1, -4.7773523),
(11667, 295, 3587, 1, 1, -0.40427354),
(11668, 295, 1775, 1, 1, -4.795918),
(11669, 295, 3588, 1, 1, 0),
(11670, 295, 1949, 1, 1, -4.800856),
(11671, 295, 3589, 1, 1, 0),
(11672, 295, 1950, 1, 1, -3.2378497),
(11673, 295, 1774, 1, 1, -2.8718488),
(11674, 295, 3, 1, 1, 0),
(11675, 295, 1780, 1, 1, 0),
(11676, 295, 3590, 1, 1, -4.7995543),
(11677, 295, 3591, 1, 1, 0),
(11678, 295, 1779, 1, 1, -0.25891873),
(11679, 295, 3592, 1, 1, -0.22313124),
(11680, 295, 165, 1, 1, -4.888761),
(11681, 295, 1809, 1, 1, -0.37780467),
(11682, 295, 1812, 1, 1, -0.075490244),
(11683, 295, 1807, 1, 1, -0.533336),
(11684, 295, 451, 1, 1, -4.91594),
(11685, 295, 1811, 1, 1, -1.2900028),
(11686, 295, 1808, 1, 1, -0.2975232),
(11687, 295, 1814, 1, 1, -0.098139055),
(11688, 295, 2194, 1, 1, 0.116396345),
(11689, 295, 351, 1, 1, -2.640369),
(11690, 295, 3593, 1, 1, 0.077747),
(11691, 295, 3594, 1, 1, -0.08328999),
(11692, 295, 3595, 1, 1, -0.18326099),
(11693, 295, 450, 1, 1, -4.834811),
(11694, 295, 10, 1, 1, -2.3736408),
(11695, 295, 1801, 1, 1, -0.65138346),
(11696, 295, 1800, 1, 1, -1.5947496),
(11697, 295, 2197, 1, 1, -0.11579409),
(11698, 295, 3596, 1, 1, -0.15853754),
(11699, 295, 160, 1, 1, -4.2140884),
(11700, 295, 1804, 1, 1, -0.7990079),
(11701, 295, 1803, 1, 1, 0),
(11702, 295, 2196, 1, 1, -0.035052545),
(11703, 295, 3597, 1, 1, 0.10625247),
(11704, 295, 13, 1, 1, -1.285743),
(11705, 295, 15, 1, 1, -4.1702023),
(11706, 295, 3598, 1, 1, -0.15914749),
(11707, 295, 3599, 1, 1, -0.38277367),
(11708, 295, 2195, 1, 1, -0.41327557),
(11709, 295, 3600, 1, 1, -0.33664545),
(11710, 295, 167, 1, 1, -3.6795156),
(11711, 295, 3601, 1, 1, -1.0099709),
(11712, 295, 3602, 1, 1, 0.86361945),
(11713, 295, 1813, 1, 1, -0.67218965),
(11714, 295, 3603, 1, 1, -0.047547888),
(11715, 295, 3604, 1, 1, 0.00000024590926),
(11716, 295, 158, 1, 1, -5.0444884),
(11717, 295, 1816, 1, 1, -0.18559928),
(11718, 295, 14, 1, 1, -1.4835439),
(11719, 295, 1810, 1, 1, -2.9985132),
(11720, 295, 1817, 1, 1, -0.12209474),
(11721, 295, 1815, 1, 1, 0),
(11722, 295, 11, 1, 1, -2.8396368),
(11723, 295, 1799, 1, 1, -0.32667184),
(11724, 295, 1798, 1, 1, -0.31391543),
(11725, 295, 3605, 1, 1, -1.1996177),
(11726, 295, 3606, 1, 1, -0.2599309),
(11727, 295, 3607, 1, 1, 0.54655606),
(11728, 295, 157, 1, 1, -4.8826175),
(11729, 295, 3608, 1, 1, -0.31898043),
(11730, 295, 1802, 1, 1, -2.41488),
(11731, 295, 12, 1, 1, 0.16516158),
(11732, 295, 1806, 1, 1, -0.023859585),
(11733, 295, 3609, 1, 1, -0.05792305),
(11734, 295, 1805, 1, 1, -0.48200145),
(11735, 295, 3610, 1, 1, -0.119200654),
(11736, 295, 3611, 1, 1, 0.068479195),
(11737, 295, 1842, 1, 1, -0.46317366),
(11738, 295, 1848, 1, 1, -0.4864505),
(11739, 295, 1857, 1, 1, -0.5478217),
(11740, 295, 178, 1, 1, -4.8827157),
(11741, 295, 3612, 1, 1, -0.26765525),
(11742, 295, 1837, 1, 1, -1.2631389),
(11743, 295, 3613, 1, 1, 0.04525812),
(11744, 295, 93, 1, 1, -4.8988585),
(11745, 295, 1846, 1, 1, -1.0834464),
(11746, 295, 1835, 1, 1, -0.40322226),
(11747, 295, 1853, 1, 1, 0.038153455),
(11748, 295, 3614, 1, 1, -0.14158936),
(11749, 295, 3615, 1, 1, 0.2852722),
(11750, 295, 1839, 1, 1, -0.36967322),
(11751, 295, 1850, 1, 1, -0.6631361),
(11752, 295, 1851, 1, 1, -0.33688512),
(11753, 295, 2199, 1, 1, -0.021465342),
(11754, 295, 177, 1, 1, -2.5035558),
(11755, 295, 3616, 1, 1, -0.010852925),
(11756, 295, 26, 1, 1, -2.8014202),
(11757, 295, 31, 1, 1, -4.4157343),
(11758, 295, 3617, 1, 1, -0.41213968),
(11759, 295, 3618, 1, 1, 0.1038772),
(11760, 295, 1838, 1, 1, 0),
(11761, 295, 1819, 1, 1, 0),
(11762, 295, 3619, 1, 1, -0.309449),
(11763, 295, 2201, 1, 1, -0.06981594),
(11764, 295, 17, 1, 1, -2.0159338),
(11765, 295, 1826, 1, 1, -0.79431576),
(11766, 295, 3620, 1, 1, -0.060751013),
(11767, 295, 1825, 1, 1, -0.090863176),
(11768, 295, 456, 1, 1, -4.8978825),
(11769, 295, 1823, 1, 1, 0.1963838),
(11770, 295, 2204, 1, 1, -0.18509531),
(11771, 295, 23, 1, 1, -4.869199),
(11772, 295, 3621, 1, 1, -0.09877823),
(11773, 295, 1832, 1, 1, -0.28739527),
(11774, 295, 3622, 1, 1, -0.5190291),
(11775, 295, 27, 1, 1, -4.8779044),
(11776, 295, 1828, 1, 1, -0.24631384),
(11777, 295, 1830, 1, 1, -0.19372416),
(11778, 295, 1829, 1, 1, 0),
(11779, 295, 209, 1, 1, -4.8869104),
(11780, 295, 2202, 1, 1, -0.28000113),
(11781, 295, 3623, 1, 1, -0.32710165),
(11782, 295, 1824, 1, 1, -2.193065),
(11783, 295, 3624, 1, 1, -0.22624786),
(11784, 295, 16, 1, 1, -1.7413013),
(11785, 295, 22, 1, 1, -1.8354793),
(11786, 295, 29, 1, 1, -4.8215537),
(11787, 295, 25, 1, 1, -2.9867756),
(11788, 295, 3625, 1, 1, 0.09017425),
(11789, 295, 3626, 1, 1, -0.29048464),
(11790, 295, 1836, 1, 1, -0.8035813),
(11791, 295, 3627, 1, 1, -0.3325403),
(11792, 295, 1841, 1, 1, -0.53572047),
(11793, 295, 1840, 1, 1, -0.4540749),
(11794, 295, 2200, 1, 1, -0.13817845),
(11795, 295, 3628, 1, 1, -0.17394032),
(11796, 295, 3629, 1, 1, -0.45188716),
(11797, 295, 30, 1, 1, -4.225531),
(11798, 295, 1845, 1, 1, -2.8466735),
(11799, 295, 3630, 1, 1, -1.7194355),
(11800, 295, 3631, 1, 1, -0.28813955),
(11801, 295, 19, 1, 1, -5.1903853),
(11802, 295, 1849, 1, 1, -0.8991217),
(11803, 295, 2205, 1, 1, -0.41938898),
(11804, 295, 3632, 1, 1, -0.86625314),
(11805, 295, 3633, 1, 1, -0.20911194),
(11806, 295, 3634, 1, 1, -0.0607376),
(11807, 295, 3635, 1, 1, -0.04326766),
(11808, 295, 24, 1, 1, -5.3336186),
(11809, 295, 1847, 1, 1, -0.020296445),
(11810, 295, 1855, 1, 1, 0.1901988),
(11811, 295, 3636, 1, 1, 0.032292824),
(11812, 295, 1843, 1, 1, -0.16546907),
(11813, 295, 28, 1, 1, -1.3188764),
(11814, 295, 1844, 1, 1, -0.9704944),
(11815, 295, 1856, 1, 1, -0.37411746),
(11816, 295, 1854, 1, 1, 0),
(11817, 295, 2203, 1, 1, -0.07424752),
(11818, 295, 21, 1, 1, -1.4791235),
(11819, 295, 18, 1, 1, -2.8264484),
(11820, 295, 1821, 1, 1, 0.048239317),
(11821, 295, 3637, 1, 1, -0.23404473),
(11822, 295, 1820, 1, 1, -0.27742472),
(11823, 295, 3638, 1, 1, 0.0010121487),
(11824, 295, 1818, 1, 1, -0.100678556),
(11825, 295, 3639, 1, 1, -1.3180311),
(11826, 295, 200, 1, 1, -3.84869),
(11827, 295, 3640, 1, 1, 0.13094652),
(11828, 295, 3641, 1, 1, -0.30028304),
(11829, 295, 3642, 1, 1, -1.4645917),
(11830, 295, 183, 1, 1, -4.8827157),
(11831, 295, 1852, 1, 1, -0.56893206),
(11832, 295, 3643, 1, 1, -0.03357778),
(11833, 295, 1827, 1, 1, -0.93210715),
(11834, 295, 2198, 1, 1, -0.13344188),
(11835, 295, 20, 1, 1, -0.3651027),
(11836, 295, 1834, 1, 1, -0.021224124),
(11837, 295, 3644, 1, 1, -0.008273542),
(11838, 295, 454, 1, 1, -2.656562),
(11839, 295, 1822, 1, 1, -0.32089674),
(11840, 295, 1831, 1, 1, 0.19874486),
(11841, 295, 3645, 1, 1, -0.20092587),
(11842, 295, 3646, 1, 1, -0.311978),
(11843, 295, 1833, 1, 1, -0.22895496),
(11844, 295, 1869, 1, 1, -0.75583106),
(11845, 295, 1872, 1, 1, 0.03119776),
(11846, 295, 1867, 1, 1, -0.90333176),
(11847, 295, 563, 1, 1, -4.8827157),
(11848, 295, 1871, 1, 1, 0.32449257),
(11849, 295, 1868, 1, 1, -0.59180504),
(11850, 295, 1874, 1, 1, -0.29924002),
(11851, 295, 2206, 1, 1, -0.015986374),
(11852, 295, 462, 1, 1, -3.6280227),
(11853, 295, 3647, 1, 1, -0.44465256),
(11854, 295, 3648, 1, 1, -0.06884086),
(11855, 295, 3649, 1, 1, -0.4560819),
(11856, 295, 32, 1, 1, -0.7563163),
(11857, 295, 1861, 1, 1, 0.06980581),
(11858, 295, 1860, 1, 1, -0.3761923),
(11859, 295, 2209, 1, 1, -0.12254148),
(11860, 295, 3650, 1, 1, -0.24849097),
(11861, 295, 229, 1, 1, -4.728489),
(11862, 295, 1864, 1, 1, -0.18001877),
(11863, 295, 1863, 1, 1, 0),
(11864, 295, 2208, 1, 1, -0.11267549),
(11865, 295, 3651, 1, 1, -0.5251758),
(11866, 295, 35, 1, 1, -1.9380014),
(11867, 295, 37, 1, 1, -4.872289),
(11868, 295, 3652, 1, 1, -0.18805818),
(11869, 295, 3653, 1, 1, 0.15336022),
(11870, 295, 2207, 1, 1, -0.5103813),
(11871, 295, 3654, 1, 1, -0.43680575),
(11872, 295, 236, 1, 1, -4.854649),
(11873, 295, 3655, 1, 1, -0.34725785),
(11874, 295, 3656, 1, 1, -0.075489044),
(11875, 295, 1873, 1, 1, -0.5387946),
(11876, 295, 3657, 1, 1, -0.028624762),
(11877, 295, 3658, 1, 1, -0.20560323),
(11878, 295, 227, 1, 1, -4.880349),
(11879, 295, 1876, 1, 1, -0.15605657),
(11880, 295, 36, 1, 1, -1.9790572),
(11881, 295, 1870, 1, 1, 0.08454721),
(11882, 295, 1877, 1, 1, -0.31696203),
(11883, 295, 1875, 1, 1, 0),
(11884, 295, 33, 1, 1, -1.4075953),
(11885, 295, 1859, 1, 1, -0.48731014),
(11886, 295, 1858, 1, 1, -0.47646722),
(11887, 295, 3659, 1, 1, -1.3083059),
(11888, 295, 3660, 1, 1, 0.15953453),
(11889, 295, 3661, 1, 1, -1.07317),
(11890, 295, 3662, 1, 1, -0.10847962),
(11891, 295, 1862, 1, 1, -0.21127804),
(11892, 295, 34, 1, 1, -2.6479316),
(11893, 295, 1866, 1, 1, -0.089913286),
(11894, 295, 3663, 1, 1, -0.33671317),
(11895, 295, 1865, 1, 1, -0.6820435),
(11896, 295, 3664, 1, 1, -0.5915695),
(11897, 295, 1889, 1, 1, -1.0715443),
(11898, 295, 1892, 1, 1, -0.5726565),
(11899, 295, 1887, 1, 1, -0.796692),
(11900, 295, 1891, 1, 1, -0.27786994),
(11901, 295, 1888, 1, 1, -0.35228297),
(11902, 295, 1894, 1, 1, 0.12694868),
(11903, 295, 2210, 1, 1, 0.2809198),
(11904, 295, 3665, 1, 1, -0.5017635),
(11905, 295, 3666, 1, 1, 0.078854434),
(11906, 295, 3667, 1, 1, -0.15830013),
(11907, 295, 38, 1, 1, -1.7565055),
(11908, 295, 1881, 1, 1, -0.3508858),
(11909, 295, 1880, 1, 1, -0.073356755),
(11910, 295, 2213, 1, 1, -0.40454698),
(11911, 295, 3668, 1, 1, -1.6333808),
(11912, 295, 42, 1, 1, -4.8432055),
(11913, 295, 1884, 1, 1, -1.0656528),
(11914, 295, 1883, 1, 1, 0),
(11915, 295, 2212, 1, 1, -0.48008212),
(11916, 295, 3669, 1, 1, -0.23752797),
(11917, 295, 40, 1, 1, -2.8762593),
(11918, 295, 3670, 1, 1, -0.17114092),
(11919, 295, 3671, 1, 1, -0.15882099),
(11920, 295, 2211, 1, 1, -0.34639746),
(11921, 295, 3672, 1, 1, -0.45104387),
(11922, 295, 3673, 1, 1, -0.36954683),
(11923, 295, 3674, 1, 1, -0.7296455),
(11924, 295, 1893, 1, 1, -1.0105107),
(11925, 295, 3675, 1, 1, 0.09933099),
(11926, 295, 3676, 1, 1, -0.15507467),
(11927, 295, 41, 1, 1, -3.382704),
(11928, 295, 1896, 1, 1, -0.25797632),
(11929, 295, 43, 1, 1, -2.7914014),
(11930, 295, 1890, 1, 1, -0.5757041),
(11931, 295, 1897, 1, 1, -0.28049004),
(11932, 295, 1895, 1, 1, 0),
(11933, 295, 39, 1, 1, -1.110789),
(11934, 295, 1879, 1, 1, -2.0284903),
(11935, 295, 1878, 1, 1, 0.2422775),
(11936, 295, 3677, 1, 1, -0.3016176),
(11937, 295, 3678, 1, 1, -0.32767037),
(11938, 295, 3679, 1, 1, -1.5314221),
(11939, 295, 3680, 1, 1, -0.23459105),
(11940, 295, 1882, 1, 1, -0.3874175),
(11941, 295, 1886, 1, 1, 0.08914034),
(11942, 295, 3681, 1, 1, -0.12339547),
(11943, 295, 1885, 1, 1, -0.34634918),
(11944, 295, 3682, 1, 1, -0.488155),
(11945, 295, 3683, 1, 1, -1.1628445),
(11946, 295, 3684, 1, 1, 0.038997278),
(11947, 295, 3685, 1, 1, -0.61678034),
(11948, 295, 3686, 1, 1, -0.13914847),
(11949, 295, 3687, 1, 1, -2.4781058),
(11950, 295, 3688, 1, 1, -0.50928235),
(11951, 295, 3689, 1, 1, -2.617242),
(11952, 295, 3690, 1, 1, -2.7242804),
(11953, 295, 3691, 1, 1, 1.5050795),
(11954, 295, 3692, 1, 1, -2.622734),
(11955, 295, 3693, 1, 1, -1.1413491),
(11956, 295, 3694, 1, 1, -2.4576707),
(11957, 295, 3695, 1, 1, 0.106562756),
(11958, 295, 3696, 1, 1, -1.7599071),
(11959, 295, 3697, 1, 1, -0.7953376),
(11960, 295, 3698, 1, 1, -3.345208),
(11961, 295, 3699, 1, 1, -1.3649096),
(11962, 295, 3700, 1, 1, -0.6492507),
(11963, 295, 3701, 1, 1, -0.48572645),
(11964, 295, 3702, 1, 1, -3.093667),
(11965, 295, 3703, 1, 1, -2.9092984),
(11966, 295, 3704, 1, 1, -2.6937187),
(11967, 295, 3705, 1, 1, -0.4964825),
(11968, 295, 3706, 1, 1, -2.0491261),
(11969, 295, 3707, 1, 1, -0.40428665),
(11970, 295, 3708, 1, 1, -0.16774966),
(11971, 295, 3709, 1, 1, -2.375265),
(11972, 295, 3710, 1, 1, -2.3676147),
(11973, 295, 3711, 1, 1, -0.17730913),
(11974, 295, 3712, 1, 1, -1.0529855),
(11975, 295, 3713, 1, 1, -0.92345685),
(11976, 295, 3714, 1, 1, -0.12603186),
(11977, 295, 3715, 1, 1, -0.14253087),
(11978, 295, 3716, 1, 1, -1.2977066),
(11979, 295, 3717, 1, 1, -0.042373806),
(11980, 295, 3718, 1, 1, -0.06935356),
(11981, 295, 3719, 1, 1, -0.05714173),
(11982, 295, 3720, 1, 1, -0.069353975),
(11983, 295, 3721, 1, 1, -0.04576335),
(11984, 295, 3722, 1, 1, -0.109984376),
(11985, 295, 3723, 1, 1, -0.09116056),
(11986, 295, 3724, 1, 1, -0.116472244),
(11987, 295, 3725, 1, 1, -0.23383567),
(11988, 295, 3726, 1, 1, -0.07136687),
(11989, 295, 3727, 1, 1, 0.0065755574),
(11990, 295, 3728, 1, 1, -0.059354752),
(11991, 295, 3729, 1, 1, -0.047605205),
(11992, 295, 3730, 1, 1, 0.0029711782),
(11993, 295, 3731, 1, 1, -0.018997),
(11994, 295, 1, 1, 2, -4.695278),
(11995, 295, 142, 1, 2, -4.6845083),
(11996, 295, 4, 1, 2, 0),
(11997, 295, 1784, 1, 2, -2.3008518),
(11998, 295, 1788, 1, 2, -0.41827768),
(11999, 295, 2189, 1, 2, -4.423209),
(12000, 295, 1782, 1, 2, -1.3045503),
(12001, 295, 2266, 1, 2, -2.9960806),
(12002, 295, 2187, 1, 2, -4.508148),
(12003, 295, 1787, 1, 2, 0),
(12004, 295, 1791, 1, 2, -4.1848106),
(12005, 295, 1783, 1, 2, 0),
(12006, 295, 1790, 1, 2, 0),
(12007, 295, 3567, 1, 2, -4.668329),
(12008, 295, 2188, 1, 2, 0),
(12009, 295, 6, 1, 2, -2.5422783),
(12010, 295, 3569, 1, 2, -0.18844213),
(12011, 295, 3732, 1, 2, -4.5910215),
(12012, 295, 3570, 1, 2, 0.011853682),
(12013, 295, 3733, 1, 2, -4.2371097),
(12014, 295, 3571, 1, 2, -1.7380351),
(12015, 295, 2, 1, 2, -0.07714844),
(12016, 295, 1772, 1, 2, -0.6009611),
(12017, 295, 1771, 1, 2, 0),
(12018, 295, 1781, 1, 2, -4.611866),
(12019, 295, 2193, 1, 2, 0),
(12020, 295, 3572, 1, 2, -4.679366),
(12021, 295, 3573, 1, 2, 0),
(12022, 295, 7, 1, 2, 0),
(12023, 295, 1954, 1, 2, -4.526278),
(12024, 295, 1777, 1, 2, 0),
(12025, 295, 1776, 1, 2, 0),
(12026, 295, 3574, 1, 2, -4.6870623),
(12027, 295, 2192, 1, 2, -0.44580898),
(12028, 295, 3575, 1, 2, -0.09991722),
(12029, 295, 5, 1, 2, -2.526633),
(12030, 295, 3576, 1, 2, 0),
(12031, 295, 3577, 1, 2, 0),
(12032, 295, 2191, 1, 2, -1.1878829),
(12033, 295, 3578, 1, 2, -0.1039663),
(12034, 295, 9, 1, 2, 0),
(12035, 295, 3579, 1, 2, 0),
(12036, 295, 3734, 1, 2, -4.478915),
(12037, 295, 3580, 1, 2, -0.23531416),
(12038, 295, 3581, 1, 2, -4.6567082),
(12039, 295, 1789, 1, 2, -0.70307636),
(12040, 295, 3582, 1, 2, 0),
(12041, 295, 3583, 1, 2, -4.636701),
(12042, 295, 3584, 1, 2, 0),
(12043, 295, 145, 1, 2, -2.981724),
(12044, 295, 1795, 1, 2, -0.40411344),
(12045, 295, 1794, 1, 2, -4.613109),
(12046, 295, 2190, 1, 2, -4.2453423),
(12047, 295, 8, 1, 2, 0),
(12048, 295, 1786, 1, 2, -1.3187395),
(12049, 295, 1796, 1, 2, 0),
(12050, 295, 1792, 1, 2, 0),
(12051, 295, 1785, 1, 2, -3.412559),
(12052, 295, 1769, 1, 2, -2.8112636),
(12053, 295, 3585, 1, 2, 0),
(12054, 295, 1773, 1, 2, -3.6010861),
(12055, 295, 3587, 1, 2, 0),
(12056, 295, 1775, 1, 2, -4.624219),
(12057, 295, 3588, 1, 2, -0.12252604),
(12058, 295, 1949, 1, 2, -4.612603),
(12059, 295, 3589, 1, 2, 0),
(12060, 295, 1774, 1, 2, 0),
(12061, 295, 3, 1, 2, 0),
(12062, 295, 1780, 1, 2, 0),
(12063, 295, 3735, 1, 2, -4.622677),
(12064, 295, 3591, 1, 2, 0.07388191),
(12065, 295, 1779, 1, 2, -0.59759426),
(12066, 295, 3592, 1, 2, -0.19980286),
(12067, 295, 165, 1, 2, -4.6953926),
(12068, 295, 1809, 1, 2, -2.5496118),
(12069, 295, 1812, 1, 2, -0.023060756),
(12070, 295, 1807, 1, 2, -0.9559506),
(12071, 295, 451, 1, 2, -4.6873674),
(12072, 295, 1811, 1, 2, 0.005197768),
(12073, 295, 1808, 1, 2, -0.5174973),
(12074, 295, 1814, 1, 2, -0.045274235),
(12075, 295, 2194, 1, 2, -0.23937558),
(12076, 295, 351, 1, 2, -2.9563565),
(12077, 295, 3593, 1, 2, -0.36159164),
(12078, 295, 3594, 1, 2, -0.37499046),
(12079, 295, 3595, 1, 2, -0.7149167),
(12080, 295, 450, 1, 2, -4.7231913),
(12081, 295, 10, 1, 2, -2.4948072),
(12082, 295, 1801, 1, 2, -0.15494356),
(12083, 295, 1800, 1, 2, -0.07439394),
(12084, 295, 2197, 1, 2, -0.2319406),
(12085, 295, 3596, 1, 2, -0.18363167),
(12086, 295, 160, 1, 2, -4.3367004),
(12087, 295, 1804, 1, 2, -0.26052564),
(12088, 295, 1803, 1, 2, 0),
(12089, 295, 2196, 1, 2, 0.03031627),
(12090, 295, 3597, 1, 2, -0.13261858),
(12091, 295, 13, 1, 2, -1.0958145),
(12092, 295, 15, 1, 2, -4.197534),
(12093, 295, 3598, 1, 2, -0.15494815),
(12094, 295, 3599, 1, 2, -0.3777619),
(12095, 295, 2195, 1, 2, -1.2566985),
(12096, 295, 3600, 1, 2, 0.03441193),
(12097, 295, 167, 1, 2, -3.8200228),
(12098, 295, 3601, 1, 2, -0.046901874),
(12099, 295, 3602, 1, 2, -0.29239208),
(12100, 295, 1813, 1, 2, -0.12616308),
(12101, 295, 3603, 1, 2, -0.12252128),
(12102, 295, 3604, 1, 2, -0.06674357),
(12103, 295, 158, 1, 2, -4.9824467),
(12104, 295, 1816, 1, 2, -0.3718953),
(12105, 295, 14, 1, 2, -1.2162496),
(12106, 295, 1810, 1, 2, 0.043610908),
(12107, 295, 1817, 1, 2, -0.542663),
(12108, 295, 1815, 1, 2, 0),
(12109, 295, 11, 1, 2, -3.1162753),
(12110, 295, 1799, 1, 2, -2.928538),
(12111, 295, 1798, 1, 2, -0.9575414),
(12112, 295, 3605, 1, 2, 0.0017484566),
(12113, 295, 3606, 1, 2, 0.6963751),
(12114, 295, 3607, 1, 2, -0.3391276),
(12115, 295, 3608, 1, 2, -0.36605436),
(12116, 295, 1802, 1, 2, 0.0131004965),
(12117, 295, 12, 1, 2, -0.6567417),
(12118, 295, 1806, 1, 2, -0.21885179),
(12119, 295, 3609, 1, 2, -1.1672263),
(12120, 295, 1805, 1, 2, 0.22382519),
(12121, 295, 3610, 1, 2, -0.1187403),
(12122, 295, 3611, 1, 2, 0.39210716),
(12123, 295, 1842, 1, 2, -1.1609952),
(12124, 295, 1848, 1, 2, 0.25707856),
(12125, 295, 1857, 1, 2, -0.5459784),
(12126, 295, 178, 1, 2, -4.6856737),
(12127, 295, 3612, 1, 2, -0.16969073),
(12128, 295, 1837, 1, 2, 0.09068123),
(12129, 295, 3613, 1, 2, 0.0003769039),
(12130, 295, 93, 1, 2, -4.6950283),
(12131, 295, 1846, 1, 2, -0.11797461),
(12132, 295, 1835, 1, 2, -0.04500386),
(12133, 295, 1853, 1, 2, 0.0304634),
(12134, 295, 3614, 1, 2, -0.10285194),
(12135, 295, 3615, 1, 2, 0.19625837),
(12136, 295, 1839, 1, 2, -0.98946446),
(12137, 295, 1850, 1, 2, -2.6047544),
(12138, 295, 1851, 1, 2, -0.025124334),
(12139, 295, 2199, 1, 2, -0.25164503),
(12140, 295, 177, 1, 2, -2.4223409),
(12141, 295, 3616, 1, 2, -0.40937993),
(12142, 295, 26, 1, 2, -2.7395966),
(12143, 295, 31, 1, 2, -4.5113864),
(12144, 295, 3617, 1, 2, -0.44121978),
(12145, 295, 3618, 1, 2, -0.048374277),
(12146, 295, 1838, 1, 2, 0),
(12147, 295, 1819, 1, 2, 0),
(12148, 295, 3619, 1, 2, -1.5080953),
(12149, 295, 2201, 1, 2, -0.1578299),
(12150, 295, 17, 1, 2, -2.044213),
(12151, 295, 1826, 1, 2, 0.38590634),
(12152, 295, 3620, 1, 2, -0.24651042),
(12153, 295, 1825, 1, 2, -0.3514682),
(12154, 295, 456, 1, 2, -4.708262),
(12155, 295, 1823, 1, 2, -0.15598843),
(12156, 295, 2204, 1, 2, -0.8066023),
(12157, 295, 23, 1, 2, -4.687882),
(12158, 295, 3621, 1, 2, -0.3035139),
(12159, 295, 1832, 1, 2, -2.366006),
(12160, 295, 3622, 1, 2, -0.013410287),
(12161, 295, 27, 1, 2, -4.489747),
(12162, 295, 1828, 1, 2, 0.18883887),
(12163, 295, 1830, 1, 2, -0.5519834),
(12164, 295, 1829, 1, 2, 0),
(12165, 295, 209, 1, 2, -4.704135),
(12166, 295, 2202, 1, 2, -0.41650414),
(12167, 295, 3623, 1, 2, -0.28748363),
(12168, 295, 1824, 1, 2, -0.6332505),
(12169, 295, 3624, 1, 2, 0.047205884),
(12170, 295, 16, 1, 2, -1.8636669),
(12171, 295, 22, 1, 2, -1.7694947),
(12172, 295, 29, 1, 2, -4.609026),
(12173, 295, 25, 1, 2, -2.866715),
(12174, 295, 3625, 1, 2, -0.120530546),
(12175, 295, 3626, 1, 2, -1.0060054),
(12176, 295, 1836, 1, 2, 0.11750833),
(12177, 295, 3627, 1, 2, -1.045186),
(12178, 295, 1841, 1, 2, -0.48153937),
(12179, 295, 1840, 1, 2, -0.6340938),
(12180, 295, 2200, 1, 2, -0.7887151),
(12181, 295, 3628, 1, 2, 0.14880596),
(12182, 295, 3629, 1, 2, -0.09105009),
(12183, 295, 30, 1, 2, -4.4398274),
(12184, 295, 1845, 1, 2, -0.799585),
(12185, 295, 3630, 1, 2, -0.17545365),
(12186, 295, 3631, 1, 2, -0.8935951),
(12187, 295, 19, 1, 2, -4.3042097),
(12188, 295, 1849, 1, 2, -0.3294953),
(12189, 295, 2205, 1, 2, -0.8865988),
(12190, 295, 3632, 1, 2, -0.19618812),
(12191, 295, 3633, 1, 2, 0.116420716),
(12192, 295, 3634, 1, 2, -0.06470819),
(12193, 295, 3635, 1, 2, -0.37820846),
(12194, 295, 24, 1, 2, -4.685062),
(12195, 295, 1847, 1, 2, -0.044436116),
(12196, 295, 1855, 1, 2, 0.11241795),
(12197, 295, 3636, 1, 2, -0.18570992),
(12198, 295, 1843, 1, 2, -0.14924519),
(12199, 295, 28, 1, 2, -1.7512827),
(12200, 295, 1844, 1, 2, -1.1289253),
(12201, 295, 1856, 1, 2, -0.8202275),
(12202, 295, 1854, 1, 2, 0),
(12203, 295, 2203, 1, 2, -0.24715759),
(12204, 295, 21, 1, 2, -1.4545063),
(12205, 295, 18, 1, 2, -2.742807),
(12206, 295, 1821, 1, 2, -1.0279783),
(12207, 295, 3637, 1, 2, -0.21910237),
(12208, 295, 1820, 1, 2, -0.9821682),
(12209, 295, 3638, 1, 2, -0.50567),
(12210, 295, 1818, 1, 2, -0.33855206),
(12211, 295, 3639, 1, 2, -0.15423186),
(12212, 295, 200, 1, 2, -3.8519688),
(12213, 295, 3640, 1, 2, -0.55230826),
(12214, 295, 3641, 1, 2, 0.13961804),
(12215, 295, 3642, 1, 2, -0.28021416),
(12216, 295, 1852, 1, 2, -0.21801545),
(12217, 295, 3643, 1, 2, -0.24270208),
(12218, 295, 1827, 1, 2, -0.4050806),
(12219, 295, 2198, 1, 2, -0.14970806),
(12220, 295, 20, 1, 2, -0.59402776),
(12221, 295, 1834, 1, 2, -0.13210686),
(12222, 295, 3644, 1, 2, -1.1412805),
(12223, 295, 454, 1, 2, -2.6679008),
(12224, 295, 1822, 1, 2, -0.52868503),
(12225, 295, 1831, 1, 2, 0.12665436),
(12226, 295, 3645, 1, 2, -0.017442346),
(12227, 295, 3646, 1, 2, -0.18255438),
(12228, 295, 1833, 1, 2, -0.39013126),
(12229, 295, 1869, 1, 2, -0.49058232),
(12230, 295, 1872, 1, 2, -0.6092646),
(12231, 295, 1867, 1, 2, -0.7365121),
(12232, 295, 563, 1, 2, -4.695278),
(12233, 295, 1871, 1, 2, -0.18477148),
(12234, 295, 1868, 1, 2, 0.04332202),
(12235, 295, 1874, 1, 2, -0.16560277),
(12236, 295, 2206, 1, 2, -0.47713253),
(12237, 295, 462, 1, 2, -3.9635625),
(12238, 295, 3647, 1, 2, 0.080871284),
(12239, 295, 3648, 1, 2, 0.0460831),
(12240, 295, 3649, 1, 2, -0.5251944),
(12241, 295, 32, 1, 2, -1.1654307),
(12242, 295, 1861, 1, 2, -1.0495833),
(12243, 295, 1860, 1, 2, -0.19687152),
(12244, 295, 2209, 1, 2, -0.24831845),
(12245, 295, 3650, 1, 2, -0.11846692),
(12246, 295, 229, 1, 2, -4.570086),
(12247, 295, 1864, 1, 2, -0.2905032),
(12248, 295, 1863, 1, 2, 0),
(12249, 295, 2208, 1, 2, -0.32645887),
(12250, 295, 3651, 1, 2, 0.17566873),
(12251, 295, 35, 1, 2, -1.9163418),
(12252, 295, 37, 1, 2, -4.7187777),
(12253, 295, 3652, 1, 2, -0.30155095),
(12254, 295, 3653, 1, 2, -0.5474675),
(12255, 295, 2207, 1, 2, -0.24110705),
(12256, 295, 3654, 1, 2, -0.3013287),
(12257, 295, 236, 1, 2, -4.6899),
(12258, 295, 3655, 1, 2, -0.5624097),
(12259, 295, 3656, 1, 2, -0.2557942),
(12260, 295, 1873, 1, 2, -1.0410069),
(12261, 295, 3657, 1, 2, 0.15827952),
(12262, 295, 3658, 1, 2, 0.053861205),
(12263, 295, 227, 1, 2, -3.7082522),
(12264, 295, 1876, 1, 2, -0.88131106),
(12265, 295, 36, 1, 2, -2.2459013),
(12266, 295, 1870, 1, 2, -0.6422661),
(12267, 295, 1877, 1, 2, -0.20153813),
(12268, 295, 1875, 1, 2, 0),
(12269, 295, 33, 1, 2, -1.9851129),
(12270, 295, 1859, 1, 2, -1.003841),
(12271, 295, 1858, 1, 2, -0.09432553),
(12272, 295, 3659, 1, 2, -1.0774686),
(12273, 295, 3660, 1, 2, -0.63366795),
(12274, 295, 3661, 1, 2, -0.5704012),
(12275, 295, 3662, 1, 2, 0.019373728),
(12276, 295, 1862, 1, 2, -0.526869),
(12277, 295, 34, 1, 2, -3.4322824),
(12278, 295, 1866, 1, 2, -0.6202308),
(12279, 295, 3663, 1, 2, -1.5346795),
(12280, 295, 1865, 1, 2, -0.15236796),
(12281, 295, 3664, 1, 2, -0.36572888),
(12282, 295, 1889, 1, 2, -0.40470737),
(12283, 295, 1892, 1, 2, -0.7596733),
(12284, 295, 1887, 1, 2, -1.997108),
(12285, 295, 1891, 1, 2, -0.23084943),
(12286, 295, 1888, 1, 2, -0.20574197),
(12287, 295, 1894, 1, 2, 0.025558902),
(12288, 295, 2210, 1, 2, -0.23024881),
(12289, 295, 3665, 1, 2, 0.12934223),
(12290, 295, 3666, 1, 2, -0.23957331),
(12291, 295, 3667, 1, 2, -0.33151674),
(12292, 295, 38, 1, 2, -1.7119876),
(12293, 295, 1881, 1, 2, -0.28624776),
(12294, 295, 1880, 1, 2, -0.26849106),
(12295, 295, 2213, 1, 2, -0.35141218),
(12296, 295, 3668, 1, 2, 0.03443742),
(12297, 295, 42, 1, 2, -4.6108575),
(12298, 295, 1884, 1, 2, -0.30993688),
(12299, 295, 1883, 1, 2, 0),
(12300, 295, 2212, 1, 2, -0.61163294),
(12301, 295, 3669, 1, 2, -0.2478811),
(12302, 295, 40, 1, 2, -2.8231974),
(12303, 295, 3670, 1, 2, -0.016204186),
(12304, 295, 3671, 1, 2, -1.1330483),
(12305, 295, 2211, 1, 2, 0.08996528),
(12306, 295, 3672, 1, 2, -0.27951244),
(12307, 295, 3673, 1, 2, -0.7025514),
(12308, 295, 3674, 1, 2, -0.47978923),
(12309, 295, 1893, 1, 2, -0.81615156),
(12310, 295, 3675, 1, 2, 0.08293253),
(12311, 295, 3676, 1, 2, -0.0782887),
(12312, 295, 41, 1, 2, -3.8438938),
(12313, 295, 1896, 1, 2, 0.16551466),
(12314, 295, 43, 1, 2, -2.6881902),
(12315, 295, 1890, 1, 2, -0.8202938),
(12316, 295, 1897, 1, 2, -1.3338087),
(12317, 295, 1895, 1, 2, 0),
(12318, 295, 39, 1, 2, -1.11474),
(12319, 295, 1879, 1, 2, -0.98780453),
(12320, 295, 1878, 1, 2, -0.4640982),
(12321, 295, 3677, 1, 2, -1.1821295),
(12322, 295, 3678, 1, 2, -0.53298473),
(12323, 295, 3679, 1, 2, -0.34051558),
(12324, 295, 3680, 1, 2, -0.24827248),
(12325, 295, 1882, 1, 2, -0.86059433),
(12326, 295, 1886, 1, 2, 0.34885764),
(12327, 295, 3681, 1, 2, -0.76394963),
(12328, 295, 1885, 1, 2, -0.48233408),
(12329, 295, 3682, 1, 2, -0.3015862),
(12330, 295, 3736, 1, 2, -2.7983181),
(12331, 295, 3737, 1, 2, -3.571248),
(12332, 295, 3738, 1, 2, -3.409796),
(12333, 295, 3739, 1, 2, -2.9913254),
(12334, 295, 2729, 1, 2, -1.9443156),
(12335, 295, 3740, 1, 2, -3.7130804),
(12336, 295, 3690, 1, 2, -3.2643106),
(12337, 295, 2818, 1, 2, 0.33321327),
(12338, 295, 3741, 1, 2, -2.8233063),
(12339, 295, 3742, 1, 2, -3.6011593),
(12340, 295, 3743, 1, 2, -3.6319761),
(12341, 295, 3744, 1, 2, -3.437594),
(12342, 295, 3745, 1, 2, -3.3902397),
(12343, 295, 3746, 1, 2, -0.7922871),
(12344, 295, 3747, 1, 2, 0.4262496),
(12345, 295, 3748, 1, 2, -3.2877054),
(12346, 295, 3749, 1, 2, -0.49354833),
(12347, 295, 3687, 1, 2, -1.9768337),
(12348, 295, 3695, 1, 2, -0.27869564),
(12349, 295, 3750, 1, 2, -0.6115007),
(12350, 295, 3277, 1, 2, -1.7032914),
(12351, 295, 3751, 1, 2, -2.1579585),
(12352, 295, 3752, 1, 2, -2.6785688),
(12353, 295, 3753, 1, 2, -2.230304),
(12354, 295, 3754, 1, 2, -2.506595),
(12355, 295, 304, 1, 2, -1.6309816),
(12356, 295, 3755, 1, 2, -2.2853217),
(12357, 295, 3756, 1, 2, -2.2456548),
(12358, 295, 3301, 1, 2, -1.5367748),
(12359, 295, 3757, 1, 2, -0.40985948),
(12360, 295, 3758, 1, 2, -1.8340064),
(12361, 295, 3759, 1, 2, -0.35355717),
(12362, 295, 3760, 1, 2, -1.2402395),
(12363, 295, 3761, 1, 2, -0.28948253),
(12364, 295, 3762, 1, 2, 0.06193578),
(12365, 295, 3763, 1, 2, -0.98370093),
(12366, 295, 3764, 1, 2, -0.26581696),
(12367, 295, 3765, 1, 2, -0.2625701),
(12368, 295, 3766, 1, 2, -0.11926561),
(12369, 295, 3767, 1, 2, -0.85962945),
(12370, 295, 3768, 1, 2, -0.77808356),
(12371, 295, 3769, 1, 2, -0.16396643),
(12372, 295, 3770, 1, 2, -0.6006397),
(12373, 295, 3771, 1, 2, -0.33483133),
(12374, 295, 3772, 1, 2, -0.0021250837),
(12375, 295, 3773, 1, 2, -0.22066687),
(12376, 295, 3774, 1, 2, -0.17833245),
(12377, 295, 3775, 1, 2, -0.24743953),
(12378, 295, 3776, 1, 2, -0.16403948),
(12379, 295, 1, 1, 3, -5.0211577),
(12380, 295, 142, 1, 3, -5.0211577),
(12381, 295, 4, 1, 3, 0),
(12382, 295, 1784, 1, 3, 0),
(12383, 295, 3566, 1, 3, -5.033742),
(12384, 295, 1788, 1, 3, -0.3498463),
(12385, 295, 1782, 1, 3, -0.0000004417873),
(12386, 295, 2266, 1, 3, -3.1222265),
(12387, 295, 1787, 1, 3, 0),
(12388, 295, 1791, 1, 3, -4.7066655),
(12389, 295, 1952, 1, 3, -3.9370987),
(12390, 295, 1783, 1, 3, -0.6285644),
(12391, 295, 1790, 1, 3, 0),
(12392, 295, 3777, 1, 3, -4.92492),
(12393, 295, 3567, 1, 3, -4.997872),
(12394, 295, 2188, 1, 3, -1.5088372),
(12395, 295, 6, 1, 3, -2.9812713),
(12396, 295, 3569, 1, 3, -0.66361433),
(12397, 295, 3732, 1, 3, -5.01325),
(12398, 295, 3570, 1, 3, 0),
(12399, 295, 2265, 1, 3, -4.928557),
(12400, 295, 3571, 1, 3, 0),
(12401, 295, 1947, 1, 3, -3.363752),
(12402, 295, 1772, 1, 3, -0.72586024),
(12403, 295, 1771, 1, 3, 0),
(12404, 295, 1781, 1, 3, -4.77386),
(12405, 295, 2193, 1, 3, -0.46204022),
(12406, 295, 3573, 1, 3, 0),
(12407, 295, 7, 1, 3, 0),
(12408, 295, 1954, 1, 3, -4.4656973),
(12409, 295, 1777, 1, 3, 0),
(12410, 295, 1776, 1, 3, 0),
(12411, 295, 3574, 1, 3, -5.018387),
(12412, 295, 2192, 1, 3, 0),
(12413, 295, 3575, 1, 3, 0.135756),
(12414, 295, 5, 1, 3, -2.9812713),
(12415, 295, 3576, 1, 3, -1.651598),
(12416, 295, 1951, 1, 3, -4.880557),
(12417, 295, 3577, 1, 3, 0.15287918),
(12418, 295, 2191, 1, 3, 0),
(12419, 295, 3578, 1, 3, -0.03578016),
(12420, 295, 9, 1, 3, 0),
(12421, 295, 3579, 1, 3, 0),
(12422, 295, 3778, 1, 3, -4.623831),
(12423, 295, 3580, 1, 3, -0.040988754),
(12424, 295, 1789, 1, 3, -1.4522505),
(12425, 295, 3582, 1, 3, 0),
(12426, 295, 3583, 1, 3, -4.820484),
(12427, 295, 3584, 1, 3, 0.44033194),
(12428, 295, 145, 1, 3, -3.1222265),
(12429, 295, 1795, 1, 3, 0),
(12430, 295, 1794, 1, 3, -4.951528),
(12431, 295, 8, 1, 3, 0),
(12432, 295, 1786, 1, 3, -1.0400863),
(12433, 295, 1796, 1, 3, -2.8217824),
(12434, 295, 1792, 1, 3, 0),
(12435, 295, 1770, 1, 3, -1.1503981),
(12436, 295, 1769, 1, 3, 0),
(12437, 295, 2263, 1, 3, -4.66475),
(12438, 295, 3585, 1, 3, 0),
(12439, 295, 3586, 1, 3, -4.942414),
(12440, 295, 3587, 1, 3, -0.3872104),
(12441, 295, 2264, 1, 3, -4.6453834),
(12442, 295, 3588, 1, 3, -0.19432329),
(12443, 295, 1949, 1, 3, -4.9557185),
(12444, 295, 3589, 1, 3, 0),
(12445, 295, 1774, 1, 3, 0),
(12446, 295, 3, 1, 3, 0),
(12447, 295, 1780, 1, 3, -2.8009949),
(12448, 295, 3735, 1, 3, -4.988058),
(12449, 295, 3591, 1, 3, 0),
(12450, 295, 1779, 1, 3, -0.22008447),
(12451, 295, 3592, 1, 3, 0),
(12452, 295, 165, 1, 3, -5.0306087),
(12453, 295, 1809, 1, 3, -0.39364302),
(12454, 295, 1812, 1, 3, -0.123876445),
(12455, 295, 1807, 1, 3, -3.342772),
(12456, 295, 451, 1, 3, -5.0381856),
(12457, 295, 1811, 1, 3, -0.33021313),
(12458, 295, 1808, 1, 3, -0.17213182),
(12459, 295, 1814, 1, 3, -0.12436622),
(12460, 295, 2194, 1, 3, -1.6293678),
(12461, 295, 351, 1, 3, -2.6827176),
(12462, 295, 3593, 1, 3, 0.14585121),
(12463, 295, 3594, 1, 3, -0.34221882),
(12464, 295, 3595, 1, 3, -0.29109675),
(12465, 295, 450, 1, 3, -5.046567),
(12466, 295, 10, 1, 3, -2.5013075),
(12467, 295, 1801, 1, 3, -0.3380256),
(12468, 295, 1800, 1, 3, -0.04758398),
(12469, 295, 2197, 1, 3, -0.33668858),
(12470, 295, 3596, 1, 3, -0.28129512),
(12471, 295, 160, 1, 3, -4.585463),
(12472, 295, 1804, 1, 3, -0.85340846),
(12473, 295, 1803, 1, 3, 0),
(12474, 295, 2196, 1, 3, -0.18813863),
(12475, 295, 3597, 1, 3, -0.087603815),
(12476, 295, 13, 1, 3, -1.1374779),
(12477, 295, 15, 1, 3, -3.9496074),
(12478, 295, 3598, 1, 3, -1.0811098),
(12479, 295, 3599, 1, 3, 0.20872174),
(12480, 295, 2195, 1, 3, 0.067281954),
(12481, 295, 3600, 1, 3, 0.15793401),
(12482, 295, 167, 1, 3, -3.3114073),
(12483, 295, 3601, 1, 3, -0.07689579),
(12484, 295, 3602, 1, 3, -0.091144264),
(12485, 295, 1813, 1, 3, -0.35987207),
(12486, 295, 3603, 1, 3, -0.23502205),
(12487, 295, 3604, 1, 3, -1.3773636),
(12488, 295, 158, 1, 3, -5.075514),
(12489, 295, 1816, 1, 3, -0.46177456),
(12490, 295, 14, 1, 3, -1.2813541),
(12491, 295, 1810, 1, 3, -0.37077713),
(12492, 295, 1817, 1, 3, -2.140313),
(12493, 295, 1815, 1, 3, 0),
(12494, 295, 11, 1, 3, -2.626555),
(12495, 295, 1799, 1, 3, -0.04246967),
(12496, 295, 1798, 1, 3, -0.14777814),
(12497, 295, 3605, 1, 3, 0.10398524),
(12498, 295, 3606, 1, 3, 0.037448667),
(12499, 295, 3607, 1, 3, -0.029452955),
(12500, 295, 157, 1, 3, -5.0091166),
(12501, 295, 3608, 1, 3, 0.16037492),
(12502, 295, 1802, 1, 3, -0.40858978),
(12503, 295, 12, 1, 3, -0.19590816),
(12504, 295, 1806, 1, 3, -0.6010307),
(12505, 295, 3609, 1, 3, -0.19934072),
(12506, 295, 1805, 1, 3, -0.5262949),
(12507, 295, 3610, 1, 3, 1.1818669),
(12508, 295, 3611, 1, 3, -1.5533103),
(12509, 295, 1842, 1, 3, -0.82028127),
(12510, 295, 1848, 1, 3, -0.037776377),
(12511, 295, 1857, 1, 3, -2.6549459),
(12512, 295, 178, 1, 3, -5.0211577),
(12513, 295, 3612, 1, 3, 0.3085799),
(12514, 295, 1837, 1, 3, -0.5839047),
(12515, 295, 3613, 1, 3, -0.29673937),
(12516, 295, 93, 1, 3, -5.0211577),
(12517, 295, 1846, 1, 3, 0.021405963),
(12518, 295, 1835, 1, 3, -0.0775363),
(12519, 295, 1853, 1, 3, 0.04449606),
(12520, 295, 3614, 1, 3, -0.40869254),
(12521, 295, 3615, 1, 3, -0.3446544),
(12522, 295, 1839, 1, 3, 0.5757069),
(12523, 295, 1850, 1, 3, -0.5835641),
(12524, 295, 1851, 1, 3, -0.35951737),
(12525, 295, 2199, 1, 3, -0.44995967),
(12526, 295, 177, 1, 3, -3.207262),
(12527, 295, 3616, 1, 3, -0.210375),
(12528, 295, 26, 1, 3, -2.2625234),
(12529, 295, 31, 1, 3, -4.40262),
(12530, 295, 3617, 1, 3, 0.36483285),
(12531, 295, 3618, 1, 3, -0.94946134),
(12532, 295, 1838, 1, 3, 0),
(12533, 295, 1819, 1, 3, 0),
(12534, 295, 3619, 1, 3, -0.19028144),
(12535, 295, 2201, 1, 3, -0.056313325),
(12536, 295, 17, 1, 3, -1.7639408),
(12537, 295, 1826, 1, 3, 0.27811778),
(12538, 295, 3620, 1, 3, -0.031247051),
(12539, 295, 1825, 1, 3, -0.10213733),
(12540, 295, 456, 1, 3, -5.0222774),
(12541, 295, 1823, 1, 3, -0.6431294),
(12542, 295, 2204, 1, 3, -0.29668936),
(12543, 295, 23, 1, 3, -5.020056),
(12544, 295, 3621, 1, 3, -0.2668506),
(12545, 295, 1832, 1, 3, -1.0981176),
(12546, 295, 3622, 1, 3, -0.07935954),
(12547, 295, 27, 1, 3, -5.065353),
(12548, 295, 1828, 1, 3, -0.5272404),
(12549, 295, 1830, 1, 3, -0.7071409),
(12550, 295, 1829, 1, 3, 0),
(12551, 295, 209, 1, 3, -5.068195),
(12552, 295, 2202, 1, 3, -0.4879726),
(12553, 295, 3623, 1, 3, -0.24974205),
(12554, 295, 1824, 1, 3, -0.42649332),
(12555, 295, 3624, 1, 3, -0.40982968),
(12556, 295, 16, 1, 3, -2.4981604),
(12557, 295, 22, 1, 3, -0.88708335),
(12558, 295, 29, 1, 3, -4.7942185),
(12559, 295, 25, 1, 3, -2.9944212),
(12560, 295, 3625, 1, 3, -1.371505),
(12561, 295, 3626, 1, 3, -0.6846749),
(12562, 295, 1836, 1, 3, -0.23698245),
(12563, 295, 3627, 1, 3, 0.42539564),
(12564, 295, 1841, 1, 3, 0.14832747),
(12565, 295, 1840, 1, 3, -0.65877324),
(12566, 295, 2200, 1, 3, -0.027634302),
(12567, 295, 3628, 1, 3, -0.13516189),
(12568, 295, 3629, 1, 3, -0.07779568),
(12569, 295, 30, 1, 3, -4.2186403),
(12570, 295, 1845, 1, 3, -0.5256496),
(12571, 295, 3630, 1, 3, -0.23971717),
(12572, 295, 3631, 1, 3, 0.03366064),
(12573, 295, 19, 1, 3, -4.2193003),
(12574, 295, 1849, 1, 3, 0.1919642),
(12575, 295, 2205, 1, 3, -0.47150818),
(12576, 295, 3632, 1, 3, -0.07524753),
(12577, 295, 3633, 1, 3, -0.05384986),
(12578, 295, 3634, 1, 3, -1.3369406),
(12579, 295, 3635, 1, 3, -0.25531346),
(12580, 295, 24, 1, 3, -5.380033),
(12581, 295, 1847, 1, 3, -0.80863416),
(12582, 295, 1855, 1, 3, -1.0215424),
(12583, 295, 3636, 1, 3, 0.05651557),
(12584, 295, 1843, 1, 3, -0.01519245),
(12585, 295, 28, 1, 3, -1.4241806),
(12586, 295, 1844, 1, 3, -0.48156607),
(12587, 295, 1856, 1, 3, -0.7146318),
(12588, 295, 1854, 1, 3, 0),
(12589, 295, 2203, 1, 3, -0.36528766),
(12590, 295, 21, 1, 3, -1.9646187),
(12591, 295, 18, 1, 3, -2.3879595),
(12592, 295, 1821, 1, 3, -0.8819751),
(12593, 295, 3637, 1, 3, -0.1751696),
(12594, 295, 1820, 1, 3, -0.05800293),
(12595, 295, 3638, 1, 3, -0.20789337),
(12596, 295, 1818, 1, 3, -0.2990188),
(12597, 295, 3639, 1, 3, -0.13046739),
(12598, 295, 200, 1, 3, -4.1918154),
(12599, 295, 3640, 1, 3, -0.33113524),
(12600, 295, 3641, 1, 3, -0.5522092),
(12601, 295, 3642, 1, 3, -0.109206885),
(12602, 295, 183, 1, 3, -5.0211577),
(12603, 295, 1852, 1, 3, -0.18467633),
(12604, 295, 3643, 1, 3, -0.29064503),
(12605, 295, 1827, 1, 3, 0.12311294),
(12606, 295, 2198, 1, 3, -0.38654676),
(12607, 295, 20, 1, 3, -0.3470759),
(12608, 295, 1834, 1, 3, -0.9742047),
(12609, 295, 3644, 1, 3, -0.054068938),
(12610, 295, 454, 1, 3, -3.1019351),
(12611, 295, 1822, 1, 3, -0.90704226),
(12612, 295, 1831, 1, 3, -0.20017189),
(12613, 295, 3645, 1, 3, -0.5956392),
(12614, 295, 3646, 1, 3, -0.3783571),
(12615, 295, 1833, 1, 3, -2.7779593),
(12616, 295, 1869, 1, 3, -0.5534983),
(12617, 295, 1872, 1, 3, 0.0845695),
(12618, 295, 1867, 1, 3, -0.21061788),
(12619, 295, 563, 1, 3, -5.0211577),
(12620, 295, 1871, 1, 3, -0.115420245),
(12621, 295, 1868, 1, 3, -0.5160719),
(12622, 295, 1874, 1, 3, -0.63818383),
(12623, 295, 2206, 1, 3, -0.44125134),
(12624, 295, 462, 1, 3, -3.9774249),
(12625, 295, 3647, 1, 3, -0.564517),
(12626, 295, 3648, 1, 3, -0.85273004),
(12627, 295, 3649, 1, 3, 0.19174115),
(12628, 295, 32, 1, 3, -0.8565118),
(12629, 295, 1861, 1, 3, 0.3982716),
(12630, 295, 1860, 1, 3, -0.18809228),
(12631, 295, 2209, 1, 3, -0.36221266),
(12632, 295, 3650, 1, 3, -0.4478837),
(12633, 295, 229, 1, 3, -5.0961785),
(12634, 295, 1864, 1, 3, -0.44155),
(12635, 295, 1863, 1, 3, 0),
(12636, 295, 2208, 1, 3, 0.2277385),
(12637, 295, 3651, 1, 3, -0.030915398),
(12638, 295, 35, 1, 3, -2.18381),
(12639, 295, 37, 1, 3, -5.004211),
(12640, 295, 3652, 1, 3, -0.44934824),
(12641, 295, 3653, 1, 3, -0.73629045),
(12642, 295, 2207, 1, 3, -0.35571098),
(12643, 295, 3654, 1, 3, -0.38091943),
(12644, 295, 236, 1, 3, -4.995618),
(12645, 295, 3655, 1, 3, -0.13766044),
(12646, 295, 3656, 1, 3, -0.010330071),
(12647, 295, 1873, 1, 3, -0.68553483),
(12648, 295, 3657, 1, 3, -0.37962455),
(12649, 295, 3658, 1, 3, -1.3081342),
(12650, 295, 227, 1, 3, -5.0340686),
(12651, 295, 1876, 1, 3, 0.10445051),
(12652, 295, 36, 1, 3, -1.9850658),
(12653, 295, 1870, 1, 3, -0.4602762),
(12654, 295, 1877, 1, 3, -0.5296559),
(12655, 295, 1875, 1, 3, 0),
(12656, 295, 33, 1, 3, -1.9265106),
(12657, 295, 1859, 1, 3, -1.3525401),
(12658, 295, 1858, 1, 3, -0.36895084),
(12659, 295, 3659, 1, 3, -0.36701664),
(12660, 295, 3660, 1, 3, -0.7077408),
(12661, 295, 3661, 1, 3, -0.07697651),
(12662, 295, 3662, 1, 3, -0.36401913),
(12663, 295, 1862, 1, 3, -0.15018159),
(12664, 295, 34, 1, 3, -3.0690022),
(12665, 295, 1866, 1, 3, -0.3746642),
(12666, 295, 3663, 1, 3, -0.12247787),
(12667, 295, 1865, 1, 3, -0.3785901),
(12668, 295, 3664, 1, 3, -0.33646291),
(12669, 295, 1889, 1, 3, -1.1841667),
(12670, 295, 1892, 1, 3, 0.39251336),
(12671, 295, 1887, 1, 3, -0.62793),
(12672, 295, 1891, 1, 3, 0.14319508),
(12673, 295, 1888, 1, 3, -0.21635292),
(12674, 295, 1894, 1, 3, -0.018738924),
(12675, 295, 2210, 1, 3, -0.24788308),
(12676, 295, 3665, 1, 3, -0.0136502115),
(12677, 295, 3666, 1, 3, -0.9471406),
(12678, 295, 3667, 1, 3, 0.048308507),
(12679, 295, 38, 1, 3, -1.6354014),
(12680, 295, 1881, 1, 3, -0.3509852),
(12681, 295, 1880, 1, 3, -0.18918525),
(12682, 295, 2213, 1, 3, -0.33489087),
(12683, 295, 3668, 1, 3, -0.16388826),
(12684, 295, 42, 1, 3, -4.595096),
(12685, 295, 1884, 1, 3, -1.2721981),
(12686, 295, 1883, 1, 3, 0),
(12687, 295, 2212, 1, 3, -0.47782984),
(12688, 295, 3669, 1, 3, 0.2818999),
(12689, 295, 40, 1, 3, -2.395925),
(12690, 295, 3670, 1, 3, -0.30457598),
(12691, 295, 3671, 1, 3, -0.20508479),
(12692, 295, 2211, 1, 3, -0.18032995),
(12693, 295, 3672, 1, 3, -0.34333366),
(12694, 295, 3673, 1, 3, -0.1509632),
(12695, 295, 3674, 1, 3, -0.70361024),
(12696, 295, 1893, 1, 3, -1.8456303),
(12697, 295, 3675, 1, 3, -0.3484238),
(12698, 295, 3676, 1, 3, -0.12169943),
(12699, 295, 41, 1, 3, -4.947),
(12700, 295, 1896, 1, 3, 0.2426915),
(12701, 295, 43, 1, 3, -2.5485108),
(12702, 295, 1890, 1, 3, -0.17537856),
(12703, 295, 1897, 1, 3, -0.23029754),
(12704, 295, 1895, 1, 3, 0),
(12705, 295, 39, 1, 3, -0.77882147),
(12706, 295, 1879, 1, 3, -0.9157653),
(12707, 295, 1878, 1, 3, 0.03950595),
(12708, 295, 3677, 1, 3, 0.059650686),
(12709, 295, 3678, 1, 3, -0.73955053),
(12710, 295, 3679, 1, 3, 0.17355776),
(12711, 295, 3680, 1, 3, -0.43689713),
(12712, 295, 1882, 1, 3, -0.7124218),
(12713, 295, 1886, 1, 3, -0.20657206),
(12714, 295, 3681, 1, 3, -1.2850707),
(12715, 295, 1885, 1, 3, 0.44577157),
(12716, 295, 3682, 1, 3, -0.8514799),
(12717, 295, 3779, 1, 3, -0.9611538),
(12718, 295, 3780, 1, 3, -1.3820324),
(12719, 295, 3781, 1, 3, -2.0930283),
(12720, 295, 3782, 1, 3, -3.167265),
(12721, 295, 3783, 1, 3, 1.2240058),
(12722, 295, 3784, 1, 3, -3.489254);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(12723, 295, 3785, 1, 3, -0.95680773),
(12724, 295, 3786, 1, 3, 0.5094792),
(12725, 295, 3787, 1, 3, 0.043217834),
(12726, 295, 3788, 1, 3, -0.76231945),
(12727, 295, 3789, 1, 3, -0.6695659),
(12728, 295, 3790, 1, 3, -0.722688),
(12729, 295, 3791, 1, 3, -3.8286145),
(12730, 295, 3792, 1, 3, -0.43677884),
(12731, 295, 3793, 1, 3, -3.665841),
(12732, 295, 3794, 1, 3, -0.6221838),
(12733, 295, 3795, 1, 3, -1.5384939),
(12734, 295, 3796, 1, 3, -0.5182478),
(12735, 295, 3797, 1, 3, -2.222159),
(12736, 295, 3798, 1, 3, -0.20842643),
(12737, 295, 3799, 1, 3, -2.1414552),
(12738, 295, 3800, 1, 3, -0.45644483),
(12739, 295, 3801, 1, 3, -0.4083219),
(12740, 295, 3802, 1, 3, -2.8549156),
(12741, 295, 3803, 1, 3, -0.48541453),
(12742, 295, 3804, 1, 3, -2.5807443),
(12743, 295, 3805, 1, 3, -0.28205582),
(12744, 295, 3806, 1, 3, -1.4327686),
(12745, 295, 3807, 1, 3, -1.1390977),
(12746, 295, 3808, 1, 3, -0.27902472),
(12747, 295, 3809, 1, 3, -0.28229815),
(12748, 295, 3810, 1, 3, -1.6958321),
(12749, 295, 3811, 1, 3, -1.5613273),
(12750, 295, 3812, 1, 3, -0.23179229),
(12751, 295, 3813, 1, 3, -0.054800406),
(12752, 295, 3814, 1, 3, -1.1675425),
(12753, 295, 3815, 1, 3, -0.20659631),
(12754, 295, 3816, 1, 3, -1.1082062),
(12755, 295, 3817, 1, 3, -0.01677371),
(12756, 295, 3818, 1, 3, -0.16358796),
(12757, 295, 3760, 1, 3, -0.7769303),
(12758, 295, 3819, 1, 3, -0.65760046),
(12759, 295, 3820, 1, 3, -0.15533827),
(12760, 295, 3821, 1, 3, -0.10940379),
(12761, 295, 3822, 1, 3, -0.045108426),
(12762, 295, 3823, 1, 3, -0.038308207),
(12763, 295, 3824, 1, 3, -0.28739905),
(12764, 295, 3825, 1, 3, -0.035110276),
(12765, 295, 3826, 1, 3, -0.018991675),
(12766, 295, 1, 1, 4, -5.020333),
(12767, 295, 142, 1, 4, -5.014004),
(12768, 295, 4, 1, 4, 0),
(12769, 295, 1784, 1, 4, 0),
(12770, 295, 3566, 1, 4, -5.016397),
(12771, 295, 1788, 1, 4, -0.75836945),
(12772, 295, 1782, 1, 4, -1.3038887),
(12773, 295, 2266, 1, 4, -2.9721272),
(12774, 295, 2187, 1, 4, -4.940234),
(12775, 295, 1787, 1, 4, 0),
(12776, 295, 1791, 1, 4, -4.356509),
(12777, 295, 1783, 1, 4, -0.5045546),
(12778, 295, 1790, 1, 4, -2.8394825),
(12779, 295, 3827, 1, 4, -4.3776255),
(12780, 295, 2188, 1, 4, 0),
(12781, 295, 6, 1, 4, -3.0063705),
(12782, 295, 3569, 1, 4, 0),
(12783, 295, 3732, 1, 4, -4.944592),
(12784, 295, 3570, 1, 4, -0.39287388),
(12785, 295, 2265, 1, 4, -4.987142),
(12786, 295, 3571, 1, 4, 0),
(12787, 295, 2, 1, 4, -0.059246756),
(12788, 295, 1772, 1, 4, -0.3721932),
(12789, 295, 1771, 1, 4, 0),
(12790, 295, 1781, 1, 4, -4.9506173),
(12791, 295, 2193, 1, 4, -0.19946727),
(12792, 295, 3572, 1, 4, -4.9110007),
(12793, 295, 3573, 1, 4, 0.15051351),
(12794, 295, 7, 1, 4, 0),
(12795, 295, 1777, 1, 4, -2.2403736),
(12796, 295, 1776, 1, 4, 0),
(12797, 295, 1778, 1, 4, -3.8730822),
(12798, 295, 2192, 1, 4, -0.5249484),
(12799, 295, 3575, 1, 4, 0),
(12800, 295, 5, 1, 4, -2.9928465),
(12801, 295, 3576, 1, 4, 0),
(12802, 295, 3828, 1, 4, -4.811129),
(12803, 295, 1951, 1, 4, -4.913522),
(12804, 295, 3577, 1, 4, 0.15980376),
(12805, 295, 2191, 1, 4, 0),
(12806, 295, 3578, 1, 4, 0),
(12807, 295, 9, 1, 4, 0),
(12808, 295, 3579, 1, 4, 0),
(12809, 295, 3580, 1, 4, -0.4119045),
(12810, 295, 3581, 1, 4, -4.9603267),
(12811, 295, 3582, 1, 4, -2.1165671),
(12812, 295, 3584, 1, 4, 0),
(12813, 295, 145, 1, 4, -2.9590476),
(12814, 295, 1795, 1, 4, -0.6957169),
(12815, 295, 1797, 1, 4, -3.915832),
(12816, 295, 1794, 1, 4, -4.7729964),
(12817, 295, 2190, 1, 4, -4.5066338),
(12818, 295, 8, 1, 4, 0),
(12819, 295, 1786, 1, 4, -1.6065257),
(12820, 295, 1796, 1, 4, 0),
(12821, 295, 1792, 1, 4, 0),
(12822, 295, 1770, 1, 4, -0.67225355),
(12823, 295, 1769, 1, 4, 0),
(12824, 295, 2263, 1, 4, -4.848678),
(12825, 295, 3585, 1, 4, 0),
(12826, 295, 3586, 1, 4, -5.0207963),
(12827, 295, 3587, 1, 4, 0.053520128),
(12828, 295, 1775, 1, 4, -4.84502),
(12829, 295, 3588, 1, 4, -0.15063599),
(12830, 295, 3829, 1, 4, -4.611477),
(12831, 295, 3589, 1, 4, -1.5193714),
(12832, 295, 1774, 1, 4, 0),
(12833, 295, 3, 1, 4, 0),
(12834, 295, 1780, 1, 4, 0),
(12835, 295, 3735, 1, 4, -4.9750113),
(12836, 295, 3591, 1, 4, 0),
(12837, 295, 1779, 1, 4, 0),
(12838, 295, 3592, 1, 4, -0.2085881),
(12839, 295, 165, 1, 4, -5.003968),
(12840, 295, 1809, 1, 4, -0.4638652),
(12841, 295, 1812, 1, 4, -0.11057196),
(12842, 295, 1807, 1, 4, 0.100956604),
(12843, 295, 451, 1, 4, -5.0440254),
(12844, 295, 1811, 1, 4, -0.3226297),
(12845, 295, 1808, 1, 4, -0.07201768),
(12846, 295, 1814, 1, 4, -0.66092604),
(12847, 295, 2194, 1, 4, 0.12633775),
(12848, 295, 351, 1, 4, -2.7061343),
(12849, 295, 3593, 1, 4, -0.07740495),
(12850, 295, 3594, 1, 4, 0.43415835),
(12851, 295, 3595, 1, 4, -0.0136229675),
(12852, 295, 450, 1, 4, -5.010621),
(12853, 295, 10, 1, 4, -2.6522503),
(12854, 295, 1801, 1, 4, -0.019859849),
(12855, 295, 1800, 1, 4, -0.31147388),
(12856, 295, 2197, 1, 4, 0.0773123),
(12857, 295, 3596, 1, 4, -1.3708988),
(12858, 295, 160, 1, 4, -4.520925),
(12859, 295, 1804, 1, 4, -2.7623994),
(12860, 295, 1803, 1, 4, 0),
(12861, 295, 2196, 1, 4, -0.07964508),
(12862, 295, 3597, 1, 4, -0.28537253),
(12863, 295, 13, 1, 4, -0.9304214),
(12864, 295, 15, 1, 4, -4.192998),
(12865, 295, 3598, 1, 4, -0.4079374),
(12866, 295, 3599, 1, 4, 0.16416061),
(12867, 295, 2195, 1, 4, -0.110533476),
(12868, 295, 3600, 1, 4, 0.12327339),
(12869, 295, 167, 1, 4, -3.7281177),
(12870, 295, 3601, 1, 4, -0.04833099),
(12871, 295, 3602, 1, 4, 0.03633739),
(12872, 295, 1813, 1, 4, -2.8678071),
(12873, 295, 3603, 1, 4, -1.0799469),
(12874, 295, 3604, 1, 4, 0.06819683),
(12875, 295, 158, 1, 4, -5.3178887),
(12876, 295, 1816, 1, 4, -0.3434407),
(12877, 295, 14, 1, 4, -1.3787643),
(12878, 295, 1810, 1, 4, -0.48816687),
(12879, 295, 1817, 1, 4, -0.4020104),
(12880, 295, 1815, 1, 4, 0),
(12881, 295, 11, 1, 4, -3.169694),
(12882, 295, 1799, 1, 4, -0.7205311),
(12883, 295, 1798, 1, 4, -0.40949982),
(12884, 295, 3605, 1, 4, -0.06818386),
(12885, 295, 3606, 1, 4, -0.17378484),
(12886, 295, 3607, 1, 4, -0.2348902),
(12887, 295, 157, 1, 4, -4.996203),
(12888, 295, 3608, 1, 4, -1.6744283),
(12889, 295, 1802, 1, 4, -0.24893573),
(12890, 295, 12, 1, 4, 0.10181684),
(12891, 295, 1806, 1, 4, -0.19274096),
(12892, 295, 3609, 1, 4, 0.06981138),
(12893, 295, 1805, 1, 4, -0.06401109),
(12894, 295, 3610, 1, 4, -0.23186299),
(12895, 295, 3611, 1, 4, -0.16075759),
(12896, 295, 1842, 1, 4, -0.25607708),
(12897, 295, 1848, 1, 4, -0.099425435),
(12898, 295, 1857, 1, 4, -0.24774563),
(12899, 295, 3612, 1, 4, 0.09731314),
(12900, 295, 1837, 1, 4, -0.57249796),
(12901, 295, 3613, 1, 4, 0.20315538),
(12902, 295, 93, 1, 4, -5.020333),
(12903, 295, 1846, 1, 4, -0.4237539),
(12904, 295, 1835, 1, 4, -0.51140875),
(12905, 295, 1853, 1, 4, -0.75797385),
(12906, 295, 3614, 1, 4, -0.195513),
(12907, 295, 3615, 1, 4, -0.016806938),
(12908, 295, 1839, 1, 4, 0.5383546),
(12909, 295, 1850, 1, 4, -0.31733832),
(12910, 295, 1851, 1, 4, -1.0038999),
(12911, 295, 2199, 1, 4, 0.05491251),
(12912, 295, 177, 1, 4, -2.4806445),
(12913, 295, 3616, 1, 4, 0.000000005572555),
(12914, 295, 26, 1, 4, -2.7476864),
(12915, 295, 31, 1, 4, -4.5372877),
(12916, 295, 3617, 1, 4, -0.57568747),
(12917, 295, 3618, 1, 4, -0.087091334),
(12918, 295, 1838, 1, 4, 0),
(12919, 295, 1819, 1, 4, 0),
(12920, 295, 3619, 1, 4, 0.06498526),
(12921, 295, 2201, 1, 4, -0.35398087),
(12922, 295, 17, 1, 4, -2.2786357),
(12923, 295, 1826, 1, 4, 0.2393628),
(12924, 295, 3620, 1, 4, -0.58189875),
(12925, 295, 1825, 1, 4, 0.0414889),
(12926, 295, 456, 1, 4, -5.0192003),
(12927, 295, 1823, 1, 4, -0.37260708),
(12928, 295, 2204, 1, 4, 0.008663168),
(12929, 295, 23, 1, 4, -5.0352473),
(12930, 295, 3621, 1, 4, -0.34175974),
(12931, 295, 1832, 1, 4, -0.40070695),
(12932, 295, 3622, 1, 4, -1.707927),
(12933, 295, 27, 1, 4, -5.012022),
(12934, 295, 1828, 1, 4, -0.44962227),
(12935, 295, 1830, 1, 4, -1.1733165),
(12936, 295, 1829, 1, 4, 0),
(12937, 295, 209, 1, 4, -5.050445),
(12938, 295, 2202, 1, 4, -0.5228247),
(12939, 295, 3623, 1, 4, -0.0047936933),
(12940, 295, 1824, 1, 4, -0.54941565),
(12941, 295, 3624, 1, 4, -1.0500292),
(12942, 295, 16, 1, 4, -1.9070283),
(12943, 295, 22, 1, 4, -1.4244342),
(12944, 295, 29, 1, 4, -4.8605957),
(12945, 295, 25, 1, 4, -3.1374207),
(12946, 295, 3625, 1, 4, -0.1101392),
(12947, 295, 3626, 1, 4, -0.41490006),
(12948, 295, 1836, 1, 4, -0.21674588),
(12949, 295, 3627, 1, 4, -0.12973844),
(12950, 295, 1841, 1, 4, 0.037640937),
(12951, 295, 1840, 1, 4, -2.8966296),
(12952, 295, 2200, 1, 4, -0.26583648),
(12953, 295, 3628, 1, 4, -0.61812925),
(12954, 295, 3629, 1, 4, -0.7308642),
(12955, 295, 30, 1, 4, -4.4362307),
(12956, 295, 1845, 1, 4, -0.8255885),
(12957, 295, 3630, 1, 4, -0.30963245),
(12958, 295, 3631, 1, 4, -0.0710691),
(12959, 295, 19, 1, 4, -4.832181),
(12960, 295, 1849, 1, 4, -1.2377405),
(12961, 295, 2205, 1, 4, -0.16613159),
(12962, 295, 3632, 1, 4, 0.02903948),
(12963, 295, 3633, 1, 4, -1.4281561),
(12964, 295, 3634, 1, 4, -0.07885483),
(12965, 295, 3635, 1, 4, 0.0041717854),
(12966, 295, 24, 1, 4, -5.1392236),
(12967, 295, 1847, 1, 4, 0.08667318),
(12968, 295, 1855, 1, 4, 0.5443683),
(12969, 295, 3636, 1, 4, 0.09165863),
(12970, 295, 1843, 1, 4, -0.35060564),
(12971, 295, 28, 1, 4, -1.2132534),
(12972, 295, 1844, 1, 4, -0.01960921),
(12973, 295, 1856, 1, 4, -0.32027873),
(12974, 295, 1854, 1, 4, 0),
(12975, 295, 2203, 1, 4, -0.13044366),
(12976, 295, 21, 1, 4, -1.3716857),
(12977, 295, 18, 1, 4, -2.6649923),
(12978, 295, 1821, 1, 4, -0.75853366),
(12979, 295, 3637, 1, 4, -0.10700266),
(12980, 295, 1820, 1, 4, 0.037960578),
(12981, 295, 3638, 1, 4, -0.30748087),
(12982, 295, 1818, 1, 4, 0.15788226),
(12983, 295, 3639, 1, 4, -0.13754779),
(12984, 295, 200, 1, 4, -3.8622868),
(12985, 295, 3640, 1, 4, -0.10675157),
(12986, 295, 3641, 1, 4, -0.72728705),
(12987, 295, 3642, 1, 4, -0.19698828),
(12988, 295, 183, 1, 4, -5.014004),
(12989, 295, 1852, 1, 4, -0.20385726),
(12990, 295, 3643, 1, 4, -0.383344),
(12991, 295, 1827, 1, 4, -0.21339513),
(12992, 295, 2198, 1, 4, -0.29908356),
(12993, 295, 20, 1, 4, -0.4274437),
(12994, 295, 1834, 1, 4, -0.25506395),
(12995, 295, 3644, 1, 4, -0.3478759),
(12996, 295, 454, 1, 4, -2.540947),
(12997, 295, 1822, 1, 4, -2.4488533),
(12998, 295, 1831, 1, 4, -0.8105621),
(12999, 295, 3645, 1, 4, -0.7422057),
(13000, 295, 3646, 1, 4, -0.28670076),
(13001, 295, 1833, 1, 4, -0.6379958),
(13002, 295, 1869, 1, 4, -0.41369933),
(13003, 295, 1872, 1, 4, -0.43375698),
(13004, 295, 1867, 1, 4, -1.084942),
(13005, 295, 1871, 1, 4, -0.11553209),
(13006, 295, 1868, 1, 4, -0.34008405),
(13007, 295, 1874, 1, 4, 0.31040365),
(13008, 295, 2206, 1, 4, -0.020306299),
(13009, 295, 462, 1, 4, -3.785381),
(13010, 295, 3647, 1, 4, 0.013170316),
(13011, 295, 3648, 1, 4, -0.32318944),
(13012, 295, 3649, 1, 4, 0.06803168),
(13013, 295, 32, 1, 4, -0.9916328),
(13014, 295, 1861, 1, 4, -0.66969985),
(13015, 295, 1860, 1, 4, -0.34361568),
(13016, 295, 2209, 1, 4, -0.08438226),
(13017, 295, 3650, 1, 4, -1.7128894),
(13018, 295, 229, 1, 4, -4.884514),
(13019, 295, 1864, 1, 4, 0.16752657),
(13020, 295, 1863, 1, 4, 0),
(13021, 295, 2208, 1, 4, -0.30476594),
(13022, 295, 3651, 1, 4, -1.0597391),
(13023, 295, 35, 1, 4, -2.3111012),
(13024, 295, 37, 1, 4, -5.020089),
(13025, 295, 3652, 1, 4, -0.224008),
(13026, 295, 3653, 1, 4, -0.35396448),
(13027, 295, 2207, 1, 4, 0.059055075),
(13028, 295, 3654, 1, 4, -0.4577379),
(13029, 295, 236, 1, 4, -5.019867),
(13030, 295, 3655, 1, 4, -0.14906318),
(13031, 295, 3656, 1, 4, -0.4065787),
(13032, 295, 1873, 1, 4, -0.36047345),
(13033, 295, 3657, 1, 4, -0.4072135),
(13034, 295, 3658, 1, 4, -0.40432566),
(13035, 295, 227, 1, 4, -4.682434),
(13036, 295, 1876, 1, 4, -0.48455235),
(13037, 295, 36, 1, 4, -1.9780957),
(13038, 295, 1870, 1, 4, -0.65928185),
(13039, 295, 1877, 1, 4, -0.4914852),
(13040, 295, 1875, 1, 4, 0),
(13041, 295, 33, 1, 4, -1.5100175),
(13042, 295, 1859, 1, 4, -0.78173995),
(13043, 295, 1858, 1, 4, -0.3435203),
(13044, 295, 3659, 1, 4, -0.38094297),
(13045, 295, 3660, 1, 4, -0.36436567),
(13046, 295, 3661, 1, 4, 0.2841436),
(13047, 295, 3662, 1, 4, -0.018616667),
(13048, 295, 1862, 1, 4, -0.626149),
(13049, 295, 34, 1, 4, -2.7261941),
(13050, 295, 1866, 1, 4, -0.18624686),
(13051, 295, 3663, 1, 4, -0.07906258),
(13052, 295, 1865, 1, 4, -0.1297571),
(13053, 295, 3664, 1, 4, -0.3585786),
(13054, 295, 1889, 1, 4, -0.10780749),
(13055, 295, 1892, 1, 4, 0.0099158175),
(13056, 295, 1887, 1, 4, -0.8197702),
(13057, 295, 1891, 1, 4, 0.20837942),
(13058, 295, 1888, 1, 4, -0.02630804),
(13059, 295, 1894, 1, 4, 0.054737806),
(13060, 295, 2210, 1, 4, 0.2045449),
(13061, 295, 3665, 1, 4, -0.48974723),
(13062, 295, 3666, 1, 4, -0.051456098),
(13063, 295, 3667, 1, 4, 0.11960908),
(13064, 295, 38, 1, 4, -1.741751),
(13065, 295, 1881, 1, 4, -0.038320523),
(13066, 295, 1880, 1, 4, -0.7175297),
(13067, 295, 2213, 1, 4, -0.020008374),
(13068, 295, 3668, 1, 4, 0.013664778),
(13069, 295, 42, 1, 4, -4.870967),
(13070, 295, 1884, 1, 4, -0.1943609),
(13071, 295, 1883, 1, 4, 0),
(13072, 295, 2212, 1, 4, -0.46079233),
(13073, 295, 3669, 1, 4, -1.1449292),
(13074, 295, 40, 1, 4, -2.6787658),
(13075, 295, 3670, 1, 4, 0.25045568),
(13076, 295, 3671, 1, 4, 0.097321056),
(13077, 295, 2211, 1, 4, -0.13331038),
(13078, 295, 3672, 1, 4, -0.5166225),
(13079, 295, 3673, 1, 4, -0.3403682),
(13080, 295, 3674, 1, 4, -0.6132142),
(13081, 295, 1893, 1, 4, -0.9630366),
(13082, 295, 3675, 1, 4, -0.09643054),
(13083, 295, 3676, 1, 4, -1.104122),
(13084, 295, 41, 1, 4, -4.4223757),
(13085, 295, 1896, 1, 4, -0.4180608),
(13086, 295, 43, 1, 4, -2.7234817),
(13087, 295, 1890, 1, 4, -1.9387016),
(13088, 295, 1897, 1, 4, -1.1296943),
(13089, 295, 1895, 1, 4, 0),
(13090, 295, 39, 1, 4, -0.18358396),
(13091, 295, 1879, 1, 4, -0.34507802),
(13092, 295, 1878, 1, 4, 0.22577362),
(13093, 295, 3677, 1, 4, -0.28576902),
(13094, 295, 3678, 1, 4, -0.89611393),
(13095, 295, 3679, 1, 4, -0.18741257),
(13096, 295, 3680, 1, 4, 0.039472595),
(13097, 295, 1882, 1, 4, -1.6003453),
(13098, 295, 1886, 1, 4, -0.49016842),
(13099, 295, 3681, 1, 4, 0.006485751),
(13100, 295, 1885, 1, 4, 0.09168583),
(13101, 295, 3682, 1, 4, -0.074035704),
(13102, 295, 3830, 1, 4, -3.7530937),
(13103, 295, 3702, 1, 4, -4.888384),
(13104, 295, 3831, 1, 4, -1.0233476),
(13105, 295, 3832, 1, 4, -3.435011),
(13106, 295, 3833, 1, 4, -0.9412357),
(13107, 295, 3834, 1, 4, -0.6582198),
(13108, 295, 3835, 1, 4, -3.0355453),
(13109, 295, 3836, 1, 4, -0.6042218),
(13110, 295, 3742, 1, 4, -4.187812),
(13111, 295, 3837, 1, 4, -1.2042128),
(13112, 295, 3838, 1, 4, -0.048424188),
(13113, 295, 3760, 1, 4, -3.6313927),
(13114, 295, 3737, 1, 4, -3.279886),
(13115, 295, 3716, 1, 4, -3.0181603),
(13116, 295, 3839, 1, 4, -0.32964894),
(13117, 295, 3840, 1, 4, -0.49518389),
(13118, 295, 3841, 1, 4, -0.12753193),
(13119, 295, 3842, 1, 4, -0.42248243),
(13120, 295, 3843, 1, 4, -2.8739953),
(13121, 295, 3844, 1, 4, -2.823741),
(13122, 295, 3845, 1, 4, -0.030705968),
(13123, 295, 3846, 1, 4, -0.34630182),
(13124, 295, 3847, 1, 4, -0.34279576),
(13125, 295, 3848, 1, 4, -2.1574347),
(13126, 295, 3849, 1, 4, -0.8744514),
(13127, 295, 3850, 1, 4, -2.362171),
(13128, 295, 3851, 1, 4, -0.40639055),
(13129, 295, 3852, 1, 4, -1.724709),
(13130, 295, 3853, 1, 4, -1.9814427),
(13131, 295, 3854, 1, 4, -0.17853628),
(13132, 295, 3855, 1, 4, -1.9959418),
(13133, 295, 3819, 1, 4, -1.5022445),
(13134, 295, 3856, 1, 4, -1.3660169),
(13135, 295, 3857, 1, 4, -1.278827),
(13136, 295, 3858, 1, 4, -1.0291475),
(13137, 295, 3859, 1, 4, -0.87691516),
(13138, 295, 3860, 1, 4, 0.054549925),
(13139, 295, 3861, 1, 4, -0.8127172),
(13140, 295, 3709, 1, 4, -0.8767135),
(13141, 295, 3862, 1, 4, -0.1348702),
(13142, 295, 3863, 1, 4, -0.6390093),
(13143, 295, 3864, 1, 4, -0.6219436),
(13144, 295, 3865, 1, 4, -0.56818503),
(13145, 295, 3866, 1, 4, -0.57969093),
(13146, 295, 3743, 1, 4, -0.44881594),
(13147, 295, 3705, 1, 4, -0.108733974),
(13148, 295, 3867, 1, 4, -0.3032155),
(13149, 295, 3824, 1, 4, -0.22522022),
(13150, 295, 3868, 1, 4, 0.0017219213),
(13151, 456, 1, 1, 1, 0.0000060499165),
(13152, 456, 142, 1, 1, -0.017685376),
(13153, 456, 3573, 1, 1, 0),
(13154, 456, 3869, 1, 1, 0),
(13155, 456, 3870, 1, 1, 0),
(13156, 456, 3871, 1, 1, 0),
(13157, 456, 3872, 1, 1, 0),
(13158, 456, 3, 1, 1, 0),
(13159, 456, 3585, 1, 1, 0),
(13160, 456, 4, 1, 1, 0),
(13161, 456, 3873, 1, 1, 0),
(13162, 456, 3587, 1, 1, 0),
(13163, 456, 3569, 1, 1, 0),
(13164, 456, 1787, 1, 1, 0),
(13165, 456, 2188, 1, 1, 0),
(13166, 456, 1792, 1, 1, 0),
(13167, 456, 1786, 1, 1, 0),
(13168, 456, 1783, 1, 1, 0),
(13169, 456, 3589, 1, 1, 0),
(13170, 456, 1776, 1, 1, 0),
(13171, 456, 1771, 1, 1, 0),
(13172, 456, 3588, 1, 1, 0),
(13173, 456, 2, 1, 1, 0),
(13174, 456, 3874, 1, 1, 0),
(13175, 456, 2193, 1, 1, 0),
(13176, 456, 5, 1, 1, 0),
(13177, 456, 3578, 1, 1, 0),
(13178, 456, 3875, 1, 1, 0),
(13179, 456, 3570, 1, 1, 0),
(13180, 456, 3584, 1, 1, 0),
(13181, 456, 1780, 1, 1, 0),
(13182, 456, 1784, 1, 1, 0),
(13183, 456, 3876, 1, 1, 0),
(13184, 456, 1782, 1, 1, 0),
(13185, 456, 1779, 1, 1, 0),
(13186, 456, 1774, 1, 1, 0),
(13187, 456, 1772, 1, 1, 0),
(13188, 456, 9, 1, 1, 0),
(13189, 456, 1777, 1, 1, 0),
(13190, 456, 8, 1, 1, 0),
(13191, 456, 1770, 1, 1, 0),
(13192, 456, 3582, 1, 1, 0),
(13193, 456, 3877, 1, 1, 0),
(13194, 456, 3878, 1, 1, 0),
(13195, 456, 3879, 1, 1, 0),
(13196, 456, 3580, 1, 1, 0),
(13197, 456, 2192, 1, 1, 0),
(13198, 456, 3880, 1, 1, 0),
(13199, 456, 2191, 1, 1, 0),
(13200, 456, 3592, 1, 1, 0),
(13201, 456, 3576, 1, 1, 0),
(13202, 456, 3575, 1, 1, 0),
(13203, 456, 1796, 1, 1, 0),
(13204, 456, 3733, 1, 1, 0),
(13205, 456, 3881, 1, 1, 0),
(13206, 456, 1795, 1, 1, 0),
(13207, 456, 3882, 1, 1, 0),
(13208, 456, 1769, 1, 1, 0),
(13209, 456, 1789, 1, 1, 0),
(13210, 456, 6, 1, 1, 0),
(13211, 456, 1788, 1, 1, 0),
(13212, 456, 1790, 1, 1, 0),
(13213, 456, 3591, 1, 1, 0),
(13214, 456, 3579, 1, 1, 0),
(13215, 456, 7, 1, 1, 0),
(13216, 456, 3577, 1, 1, 0),
(13217, 456, 3596, 1, 1, 0),
(13218, 456, 3883, 1, 1, 0),
(13219, 456, 3884, 1, 1, 0),
(13220, 456, 3885, 1, 1, 0),
(13221, 456, 3886, 1, 1, 0),
(13222, 456, 12, 1, 1, -0.01769138),
(13223, 456, 3595, 1, 1, 0),
(13224, 456, 3605, 1, 1, 0),
(13225, 456, 3887, 1, 1, 0),
(13226, 456, 3606, 1, 1, 0),
(13227, 456, 3593, 1, 1, 0),
(13228, 456, 1811, 1, 1, 0),
(13229, 456, 2194, 1, 1, 0),
(13230, 456, 1815, 1, 1, 0),
(13231, 456, 1810, 1, 1, 0.01712559),
(13232, 456, 1808, 1, 1, 0),
(13233, 456, 3608, 1, 1, 0),
(13234, 456, 1803, 1, 1, 0),
(13235, 456, 1800, 1, 1, 0),
(13236, 456, 3607, 1, 1, 0),
(13237, 456, 10, 1, 1, 0.01567732),
(13238, 456, 3888, 1, 1, 0),
(13239, 456, 2197, 1, 1, 0),
(13240, 456, 3600, 1, 1, 0),
(13241, 456, 3889, 1, 1, 0),
(13242, 456, 3594, 1, 1, 0),
(13243, 456, 3604, 1, 1, 0),
(13244, 456, 1806, 1, 1, 0),
(13245, 456, 1809, 1, 1, 0),
(13246, 456, 3890, 1, 1, 0),
(13247, 456, 1807, 1, 1, 0),
(13248, 456, 1805, 1, 1, 0),
(13249, 456, 1802, 1, 1, 0),
(13250, 456, 15, 1, 1, 0),
(13251, 456, 1801, 1, 1, 0),
(13252, 456, 167, 1, 1, 0),
(13253, 456, 1804, 1, 1, 0),
(13254, 456, 14, 1, 1, 0),
(13255, 456, 1799, 1, 1, 0),
(13256, 456, 3603, 1, 1, 0),
(13257, 456, 3891, 1, 1, 0),
(13258, 456, 3892, 1, 1, 0),
(13259, 456, 3893, 1, 1, 0),
(13260, 456, 3602, 1, 1, 0),
(13261, 456, 2196, 1, 1, 0),
(13262, 456, 3894, 1, 1, 0),
(13263, 456, 2195, 1, 1, 0),
(13264, 456, 3610, 1, 1, 0),
(13265, 456, 3598, 1, 1, 0),
(13266, 456, 3597, 1, 1, 0),
(13267, 456, 1817, 1, 1, 0),
(13268, 456, 3895, 1, 1, 0),
(13269, 456, 1816, 1, 1, 0),
(13270, 456, 3896, 1, 1, 0),
(13271, 456, 1798, 1, 1, 0),
(13272, 456, 1813, 1, 1, 0),
(13273, 456, 351, 1, 1, 0.014067234),
(13274, 456, 11, 1, 1, 0),
(13275, 456, 1812, 1, 1, 0),
(13276, 456, 1814, 1, 1, 0),
(13277, 456, 3609, 1, 1, 0),
(13278, 456, 3601, 1, 1, 0),
(13279, 456, 173, 1, 1, 0),
(13280, 456, 3622, 1, 1, 0),
(13281, 456, 1832, 1, 1, 0),
(13282, 456, 3897, 1, 1, 0),
(13283, 456, 1847, 1, 1, 0),
(13284, 456, 3898, 1, 1, 0),
(13285, 456, 3899, 1, 1, 0),
(13286, 456, 1841, 1, 1, 0),
(13287, 456, 3900, 1, 1, 0),
(13288, 456, 20, 1, 1, 0.010075742),
(13289, 456, 3901, 1, 1, 0),
(13290, 456, 3619, 1, 1, 0),
(13291, 456, 2203, 1, 1, 0),
(13292, 456, 31, 1, 1, 0),
(13293, 456, 3639, 1, 1, 0),
(13294, 456, 3902, 1, 1, 0),
(13295, 456, 3640, 1, 1, 0),
(13296, 456, 3903, 1, 1, 0),
(13297, 456, 3617, 1, 1, 0),
(13298, 456, 3904, 1, 1, 0),
(13299, 456, 3636, 1, 1, -0.0059394417),
(13300, 456, 3616, 1, 1, 0),
(13301, 456, 1846, 1, 1, 0),
(13302, 456, 1843, 1, 1, 0),
(13303, 456, 2199, 1, 1, 0),
(13304, 456, 1854, 1, 1, 0),
(13305, 456, 1844, 1, 1, -0.012988388),
(13306, 456, 3611, 1, 1, 0),
(13307, 456, 3614, 1, 1, 0),
(13308, 456, 1845, 1, 1, 0),
(13309, 456, 1839, 1, 1, 0),
(13310, 456, 3643, 1, 1, 0),
(13311, 456, 1833, 1, 1, 0),
(13312, 456, 1829, 1, 1, 0),
(13313, 456, 1825, 1, 1, 0),
(13314, 456, 3905, 1, 1, 0),
(13315, 456, 3642, 1, 1, 0),
(13316, 456, 3906, 1, 1, 0),
(13317, 456, 3907, 1, 1, 0),
(13318, 456, 17, 1, 1, -0.01275998),
(13319, 456, 1819, 1, 1, 0),
(13320, 456, 3908, 1, 1, 0),
(13321, 456, 3909, 1, 1, 0),
(13322, 456, 2204, 1, 1, 0),
(13323, 456, 25, 1, 1, 0),
(13324, 456, 3635, 1, 1, 0),
(13325, 456, 2205, 1, 1, 0),
(13326, 456, 3629, 1, 1, 0),
(13327, 456, 3910, 1, 1, 0),
(13328, 456, 16, 1, 1, 0),
(13329, 456, 1852, 1, 1, 0),
(13330, 456, 3618, 1, 1, 0),
(13331, 456, 3634, 1, 1, 0),
(13332, 456, 3612, 1, 1, 0),
(13333, 456, 1822, 1, 1, 0),
(13334, 456, 3613, 1, 1, 0),
(13335, 456, 1834, 1, 1, 0),
(13336, 456, 1842, 1, 1, 0),
(13337, 456, 3628, 1, 1, 0),
(13338, 456, 3911, 1, 1, 0),
(13339, 456, 3912, 1, 1, 0),
(13340, 456, 1837, 1, 1, 0),
(13341, 456, 3646, 1, 1, 0),
(13342, 456, 1831, 1, 1, 0),
(13343, 456, 3626, 1, 1, 0),
(13344, 456, 2201, 1, 1, 0),
(13345, 456, 3638, 1, 1, 0),
(13346, 456, 1826, 1, 1, 0),
(13347, 456, 30, 1, 1, 0),
(13348, 456, 1830, 1, 1, 0),
(13349, 456, 1818, 1, 1, 0),
(13350, 456, 1821, 1, 1, 0),
(13351, 456, 1823, 1, 1, 0),
(13352, 456, 1850, 1, 1, 0),
(13353, 456, 1853, 1, 1, 0),
(13354, 456, 3633, 1, 1, 0),
(13355, 456, 3913, 1, 1, 0),
(13356, 456, 1824, 1, 1, -0.0057830783),
(13357, 456, 3914, 1, 1, 0),
(13358, 456, 454, 1, 1, -0.01561785),
(13359, 456, 3620, 1, 1, 0),
(13360, 456, 3915, 1, 1, 0),
(13361, 456, 3631, 1, 1, 0),
(13362, 456, 3916, 1, 1, 0),
(13363, 456, 3917, 1, 1, 0),
(13364, 456, 2202, 1, 1, 0),
(13365, 456, 1836, 1, 1, 0),
(13366, 456, 3918, 1, 1, 0),
(13367, 456, 3623, 1, 1, 0),
(13368, 456, 2200, 1, 1, 0),
(13369, 456, 1828, 1, 1, 0),
(13370, 456, 3615, 1, 1, 0),
(13371, 456, 3645, 1, 1, 0),
(13372, 456, 3625, 1, 1, 0),
(13373, 456, 3624, 1, 1, 0),
(13374, 456, 1856, 1, 1, 0),
(13375, 456, 3621, 1, 1, 0),
(13376, 456, 3637, 1, 1, 0),
(13377, 456, 1838, 1, 1, 0),
(13378, 456, 3919, 1, 1, 0),
(13379, 456, 3641, 1, 1, 0),
(13380, 456, 1855, 1, 1, 0),
(13381, 456, 3920, 1, 1, 0),
(13382, 456, 1857, 1, 1, 0),
(13383, 456, 3632, 1, 1, 0),
(13384, 456, 1820, 1, 1, 0),
(13385, 456, 3921, 1, 1, 0),
(13386, 456, 1849, 1, 1, 0),
(13387, 456, 3922, 1, 1, 0),
(13388, 456, 26, 1, 1, 0.010115539),
(13389, 456, 18, 1, 1, 0),
(13390, 456, 1848, 1, 1, 0),
(13391, 456, 1851, 1, 1, 0),
(13392, 456, 1840, 1, 1, 0),
(13393, 456, 3923, 1, 1, 0),
(13394, 456, 3644, 1, 1, 0),
(13395, 456, 3924, 1, 1, 0),
(13396, 456, 1835, 1, 1, 0),
(13397, 456, 3630, 1, 1, 0),
(13398, 456, 2198, 1, 1, 0),
(13399, 456, 3650, 1, 1, 0),
(13400, 456, 3925, 1, 1, 0),
(13401, 456, 3926, 1, 1, 0),
(13402, 456, 3927, 1, 1, 0),
(13403, 456, 3928, 1, 1, 0),
(13404, 456, 34, 1, 1, 0.006873633),
(13405, 456, 3649, 1, 1, 0),
(13406, 456, 3659, 1, 1, 0),
(13407, 456, 3929, 1, 1, 0),
(13408, 456, 3660, 1, 1, 0),
(13409, 456, 3647, 1, 1, 0),
(13410, 456, 1871, 1, 1, 0),
(13411, 456, 2206, 1, 1, 0),
(13412, 456, 1875, 1, 1, 0),
(13413, 456, 1870, 1, 1, -0.011849955),
(13414, 456, 1868, 1, 1, 0),
(13415, 456, 3662, 1, 1, 0),
(13416, 456, 1863, 1, 1, 0),
(13417, 456, 1860, 1, 1, 0),
(13418, 456, 3661, 1, 1, 0),
(13419, 456, 32, 1, 1, -0.0068609593),
(13420, 456, 3930, 1, 1, 0),
(13421, 456, 2209, 1, 1, 0),
(13422, 456, 3654, 1, 1, 0),
(13423, 456, 3931, 1, 1, 0),
(13424, 456, 3648, 1, 1, 0),
(13425, 456, 3658, 1, 1, 0),
(13426, 456, 1866, 1, 1, 0),
(13427, 456, 1869, 1, 1, 0),
(13428, 456, 3932, 1, 1, 0),
(13429, 456, 1867, 1, 1, 0),
(13430, 456, 1865, 1, 1, 0),
(13431, 456, 1862, 1, 1, 0),
(13432, 456, 1861, 1, 1, 0),
(13433, 456, 1864, 1, 1, 0),
(13434, 456, 36, 1, 1, 0),
(13435, 456, 1859, 1, 1, 0),
(13436, 456, 3657, 1, 1, 0),
(13437, 456, 3933, 1, 1, 0),
(13438, 456, 3934, 1, 1, 0),
(13439, 456, 3935, 1, 1, 0),
(13440, 456, 3656, 1, 1, 0),
(13441, 456, 2208, 1, 1, 0),
(13442, 456, 3936, 1, 1, 0),
(13443, 456, 2207, 1, 1, 0),
(13444, 456, 3664, 1, 1, 0),
(13445, 456, 3652, 1, 1, 0),
(13446, 456, 3651, 1, 1, 0),
(13447, 456, 1877, 1, 1, 0),
(13448, 456, 3937, 1, 1, 0),
(13449, 456, 1876, 1, 1, 0),
(13450, 456, 3938, 1, 1, 0),
(13451, 456, 1858, 1, 1, 0),
(13452, 456, 1873, 1, 1, 0),
(13453, 456, 33, 1, 1, 0),
(13454, 456, 1872, 1, 1, 0),
(13455, 456, 1874, 1, 1, 0),
(13456, 456, 3663, 1, 1, 0),
(13457, 456, 3655, 1, 1, 0),
(13458, 456, 3668, 1, 1, 0),
(13459, 456, 3939, 1, 1, 0),
(13460, 456, 3940, 1, 1, 0),
(13461, 456, 3941, 1, 1, 0),
(13462, 456, 3942, 1, 1, 0),
(13463, 456, 567, 1, 1, 0.0038426335),
(13464, 456, 3667, 1, 1, 0),
(13465, 456, 3677, 1, 1, 0),
(13466, 456, 3943, 1, 1, 0),
(13467, 456, 3678, 1, 1, 0),
(13468, 456, 3665, 1, 1, 0),
(13469, 456, 1891, 1, 1, 0),
(13470, 456, 2210, 1, 1, 0),
(13471, 456, 1895, 1, 1, 0),
(13472, 456, 1890, 1, 1, -0.0077511985),
(13473, 456, 1888, 1, 1, 0),
(13474, 456, 3680, 1, 1, 0),
(13475, 456, 1883, 1, 1, 0),
(13476, 456, 1880, 1, 1, 0),
(13477, 456, 3679, 1, 1, 0),
(13478, 456, 38, 1, 1, -0.0068609593),
(13479, 456, 3944, 1, 1, 0),
(13480, 456, 2213, 1, 1, 0),
(13481, 456, 3672, 1, 1, 0),
(13482, 456, 3945, 1, 1, 0),
(13483, 456, 3666, 1, 1, 0),
(13484, 456, 3676, 1, 1, 0),
(13485, 456, 1886, 1, 1, 0),
(13486, 456, 1889, 1, 1, 0),
(13487, 456, 3946, 1, 1, 0),
(13488, 456, 1887, 1, 1, 0),
(13489, 456, 1885, 1, 1, 0),
(13490, 456, 1882, 1, 1, 0),
(13491, 456, 1881, 1, 1, 0),
(13492, 456, 1884, 1, 1, 0),
(13493, 456, 43, 1, 1, 0),
(13494, 456, 1879, 1, 1, 0),
(13495, 456, 3675, 1, 1, 0),
(13496, 456, 3947, 1, 1, 0),
(13497, 456, 3948, 1, 1, 0),
(13498, 456, 3949, 1, 1, 0),
(13499, 456, 3674, 1, 1, 0),
(13500, 456, 2212, 1, 1, 0),
(13501, 456, 3950, 1, 1, 0),
(13502, 456, 2211, 1, 1, 0),
(13503, 456, 3682, 1, 1, 0),
(13504, 456, 3670, 1, 1, 0),
(13505, 456, 3669, 1, 1, 0),
(13506, 456, 1897, 1, 1, 0),
(13507, 456, 3951, 1, 1, 0),
(13508, 456, 1896, 1, 1, 0),
(13509, 456, 3952, 1, 1, 0),
(13510, 456, 1878, 1, 1, 0),
(13511, 456, 1893, 1, 1, 0),
(13512, 456, 39, 1, 1, 0),
(13513, 456, 1892, 1, 1, 0),
(13514, 456, 1894, 1, 1, 0),
(13515, 456, 3681, 1, 1, 0),
(13516, 456, 3673, 1, 1, 0),
(13517, 456, 3953, 1, 1, 0.0182602),
(13518, 456, 3954, 1, 1, 0.017384335),
(13519, 456, 3955, 1, 1, 0.013322677),
(13520, 456, 3956, 1, 1, 0.012708285),
(13521, 456, 3957, 1, 1, 0.012117805),
(13522, 456, 3958, 1, 1, 0.011782469),
(13523, 456, 3959, 1, 1, 0.011223843),
(13524, 456, 3960, 1, 1, 0.01068701),
(13525, 456, 3961, 1, 1, 0.010171123),
(13526, 456, 3962, 1, 1, 0.009675383),
(13527, 456, 3963, 1, 1, 0.009198993),
(13528, 456, 3964, 1, 1, 0.0087411925),
(13529, 456, 3965, 1, 1, 0.00830123),
(13530, 456, 3966, 1, 1, 0.007878372),
(13531, 456, 3967, 1, 1, 0.008758372),
(13532, 456, 3968, 1, 1, 0.00827162),
(13533, 456, 3969, 1, 1, 0.0078055365),
(13534, 456, 3970, 1, 1, 0.007359289),
(13535, 456, 3971, 1, 1, 0.0069320616),
(13536, 456, 3972, 1, 1, 0.0062898253),
(13537, 456, 3973, 1, 1, 0.006131502),
(13538, 456, 3974, 1, 1, 0.005565499),
(13539, 456, 3975, 1, 1, 0.0053977403),
(13540, 456, 3976, 1, 1, 0.005054089),
(13541, 456, 3977, 1, 1, 0.0047249915),
(13542, 456, 3978, 1, 1, 0.004077955),
(13543, 456, 3979, 1, 1, 0.0038075175),
(13544, 456, 3980, 1, 1, 0.0035474459),
(13545, 456, 3981, 1, 1, 0.0032973145),
(13546, 456, 3982, 1, 1, 0.003056713),
(13547, 456, 3983, 1, 1, 0.0028252476),
(13548, 456, 3984, 1, 1, 0.0026025437),
(13549, 456, 3985, 1, 1, 0.0023882536),
(13550, 456, 3986, 1, 1, 0.0021820508),
(13551, 456, 3987, 1, 1, 0.0019836458),
(13552, 456, 3988, 1, 1, 0.001792783),
(13553, 456, 3989, 1, 1, 0.0016092486),
(13554, 456, 3990, 1, 1, 0.0013522715),
(13555, 456, 3991, 1, 1, 0.0013229529),
(13556, 456, 3992, 1, 1, -0.001256515),
(13557, 456, 3993, 1, 1, -0.0010642242),
(13558, 456, 3994, 1, 1, -0.0008844234),
(13559, 456, 3995, 1, 1, -0.0007187834),
(13560, 456, 3996, 1, 1, -0.00056610396),
(13561, 456, 3997, 1, 1, -0.00042764755),
(13562, 456, 3998, 1, 1, -0.00030404894),
(13563, 456, 2864, 1, 1, -0.00019666186),
(13564, 456, 3999, 1, 1, -0.00010757573),
(13565, 456, 4000, 1, 1, -0.00004010683),
(13566, 456, 1, 1, 2, 0),
(13567, 456, 142, 1, 2, 0),
(13568, 456, 3573, 1, 2, 0),
(13569, 456, 3869, 1, 2, 0),
(13570, 456, 1953, 1, 2, 0),
(13571, 456, 3870, 1, 2, 0),
(13572, 456, 4001, 1, 2, 0),
(13573, 456, 3871, 1, 2, 0),
(13574, 456, 2190, 1, 2, 0),
(13575, 456, 3872, 1, 2, 0),
(13576, 456, 3, 1, 2, 0),
(13577, 456, 4002, 1, 2, 0),
(13578, 456, 3571, 1, 2, 0),
(13579, 456, 4003, 1, 2, 0),
(13580, 456, 1951, 1, 2, 0),
(13581, 456, 3585, 1, 2, 0),
(13582, 456, 1794, 1, 2, 0),
(13583, 456, 4, 1, 2, 0),
(13584, 456, 3873, 1, 2, 0),
(13585, 456, 4004, 1, 2, 0),
(13586, 456, 3587, 1, 2, 0),
(13587, 456, 3777, 1, 2, 0),
(13588, 456, 3569, 1, 2, 0),
(13589, 456, 1955, 1, 2, 0),
(13590, 456, 3827, 1, 2, 0),
(13591, 456, 1787, 1, 2, 0),
(13592, 456, 3732, 1, 2, 0),
(13593, 456, 2188, 1, 2, 0),
(13594, 456, 1792, 1, 2, 0),
(13595, 456, 1786, 1, 2, 0),
(13596, 456, 2189, 1, 2, 0),
(13597, 456, 144, 1, 2, 0),
(13598, 456, 1783, 1, 2, 0),
(13599, 456, 1778, 1, 2, 0),
(13600, 456, 3828, 1, 2, 0),
(13601, 456, 1950, 1, 2, 0),
(13602, 456, 3589, 1, 2, 0),
(13603, 456, 4005, 1, 2, 0),
(13604, 456, 1776, 1, 2, 0),
(13605, 456, 1771, 1, 2, 0),
(13606, 456, 3588, 1, 2, 0),
(13607, 456, 4006, 1, 2, 0),
(13608, 456, 2, 1, 2, 0),
(13609, 456, 3874, 1, 2, 0),
(13610, 456, 2193, 1, 2, 0),
(13611, 456, 5, 1, 2, 0),
(13612, 456, 2264, 1, 2, 0),
(13613, 456, 145, 1, 2, 0),
(13614, 456, 1797, 1, 2, 0),
(13615, 456, 3583, 1, 2, 0),
(13616, 456, 3578, 1, 2, 0),
(13617, 456, 3875, 1, 2, 0),
(13618, 456, 3570, 1, 2, 0),
(13619, 456, 3584, 1, 2, 0),
(13620, 456, 3568, 1, 2, 0),
(13621, 456, 1775, 1, 2, 0),
(13622, 456, 3566, 1, 2, 0),
(13623, 456, 2263, 1, 2, 0),
(13624, 456, 1780, 1, 2, 0),
(13625, 456, 3734, 1, 2, 0),
(13626, 456, 4007, 1, 2, 0),
(13627, 456, 1784, 1, 2, 0),
(13628, 456, 3581, 1, 2, 0),
(13629, 456, 148, 1, 2, 0),
(13630, 456, 3876, 1, 2, 0),
(13631, 456, 1782, 1, 2, 0),
(13632, 456, 3574, 1, 2, 0),
(13633, 456, 1779, 1, 2, 0),
(13634, 456, 1774, 1, 2, 0),
(13635, 456, 1948, 1, 2, 0),
(13636, 456, 154, 1, 2, 0),
(13637, 456, 1772, 1, 2, 0),
(13638, 456, 9, 1, 2, 0),
(13639, 456, 1777, 1, 2, 0),
(13640, 456, 1773, 1, 2, 0),
(13641, 456, 1947, 1, 2, 0),
(13642, 456, 8, 1, 2, 0),
(13643, 456, 2266, 1, 2, 0),
(13644, 456, 1770, 1, 2, 0),
(13645, 456, 1793, 1, 2, 0),
(13646, 456, 3582, 1, 2, 0),
(13647, 456, 3877, 1, 2, 0),
(13648, 456, 4008, 1, 2, 0),
(13649, 456, 1954, 1, 2, 0),
(13650, 456, 4009, 1, 2, 0),
(13651, 456, 3878, 1, 2, 0),
(13652, 456, 4010, 1, 2, 0),
(13653, 456, 2265, 1, 2, 0),
(13654, 456, 4011, 1, 2, 0),
(13655, 456, 3879, 1, 2, 0),
(13656, 456, 3580, 1, 2, 0),
(13657, 456, 2192, 1, 2, 0),
(13658, 456, 3880, 1, 2, 0),
(13659, 456, 2191, 1, 2, 0),
(13660, 456, 1781, 1, 2, 0),
(13661, 456, 3778, 1, 2, 0),
(13662, 456, 4012, 1, 2, 0),
(13663, 456, 1949, 1, 2, 0),
(13664, 456, 3592, 1, 2, 0),
(13665, 456, 3576, 1, 2, 0),
(13666, 456, 2187, 1, 2, 0),
(13667, 456, 3590, 1, 2, 0),
(13668, 456, 3575, 1, 2, 0),
(13669, 456, 1796, 1, 2, 0),
(13670, 456, 3586, 1, 2, 0),
(13671, 456, 3733, 1, 2, 0),
(13672, 456, 3881, 1, 2, 0),
(13673, 456, 4013, 1, 2, 0),
(13674, 456, 3572, 1, 2, 0),
(13675, 456, 1795, 1, 2, 0),
(13676, 456, 3882, 1, 2, 0),
(13677, 456, 1791, 1, 2, 0),
(13678, 456, 1769, 1, 2, 0),
(13679, 456, 3567, 1, 2, 0),
(13680, 456, 4014, 1, 2, 0),
(13681, 456, 1789, 1, 2, 0),
(13682, 456, 6, 1, 2, 0),
(13683, 456, 1785, 1, 2, 0),
(13684, 456, 150, 1, 2, 0),
(13685, 456, 1788, 1, 2, 0),
(13686, 456, 4015, 1, 2, 0),
(13687, 456, 1790, 1, 2, 0),
(13688, 456, 3591, 1, 2, 0),
(13689, 456, 1952, 1, 2, 0),
(13690, 456, 3735, 1, 2, 0),
(13691, 456, 3579, 1, 2, 0),
(13692, 456, 7, 1, 2, 0),
(13693, 456, 3829, 1, 2, 0),
(13694, 456, 4016, 1, 2, 0),
(13695, 456, 3577, 1, 2, 0),
(13696, 456, 3596, 1, 2, 0),
(13697, 456, 3883, 1, 2, 0),
(13698, 456, 4017, 1, 2, 0),
(13699, 456, 3884, 1, 2, 0),
(13700, 456, 4018, 1, 2, 0),
(13701, 456, 3885, 1, 2, 0),
(13702, 456, 4019, 1, 2, 0),
(13703, 456, 3886, 1, 2, 0),
(13704, 456, 12, 1, 2, 0),
(13705, 456, 4020, 1, 2, 0),
(13706, 456, 3595, 1, 2, 0),
(13707, 456, 4021, 1, 2, 0),
(13708, 456, 4022, 1, 2, 0),
(13709, 456, 3605, 1, 2, 0),
(13710, 456, 4023, 1, 2, 0),
(13711, 456, 165, 1, 2, 0),
(13712, 456, 3887, 1, 2, 0),
(13713, 456, 4024, 1, 2, 0),
(13714, 456, 3606, 1, 2, 0),
(13715, 456, 4025, 1, 2, 0),
(13716, 456, 3593, 1, 2, 0),
(13717, 456, 4026, 1, 2, 0),
(13718, 456, 4027, 1, 2, 0),
(13719, 456, 1811, 1, 2, 0),
(13720, 456, 4028, 1, 2, 0),
(13721, 456, 2194, 1, 2, 0),
(13722, 456, 1815, 1, 2, 0),
(13723, 456, 1810, 1, 2, 0),
(13724, 456, 4029, 1, 2, 0),
(13725, 456, 157, 1, 2, 0),
(13726, 456, 1808, 1, 2, 0),
(13727, 456, 4030, 1, 2, 0),
(13728, 456, 4031, 1, 2, 0),
(13729, 456, 4032, 1, 2, 0),
(13730, 456, 3608, 1, 2, 0),
(13731, 456, 4033, 1, 2, 0),
(13732, 456, 1803, 1, 2, 0),
(13733, 456, 1800, 1, 2, 0),
(13734, 456, 3607, 1, 2, 0),
(13735, 456, 4034, 1, 2, 0),
(13736, 456, 10, 1, 2, 0),
(13737, 456, 3888, 1, 2, 0),
(13738, 456, 2197, 1, 2, 0),
(13739, 456, 13, 1, 2, 0),
(13740, 456, 4035, 1, 2, 0),
(13741, 456, 158, 1, 2, 0),
(13742, 456, 4036, 1, 2, 0),
(13743, 456, 4037, 1, 2, 0),
(13744, 456, 3600, 1, 2, 0),
(13745, 456, 3889, 1, 2, 0),
(13746, 456, 3594, 1, 2, 0),
(13747, 456, 3604, 1, 2, 0),
(13748, 456, 4038, 1, 2, 0),
(13749, 456, 4039, 1, 2, 0),
(13750, 456, 4040, 1, 2, 0),
(13751, 456, 4041, 1, 2, 0),
(13752, 456, 1806, 1, 2, 0),
(13753, 456, 4042, 1, 2, 0),
(13754, 456, 4043, 1, 2, 0),
(13755, 456, 1809, 1, 2, 0),
(13756, 456, 4044, 1, 2, 0),
(13757, 456, 162, 1, 2, 0),
(13758, 456, 3890, 1, 2, 0),
(13759, 456, 1807, 1, 2, 0),
(13760, 456, 4045, 1, 2, 0),
(13761, 456, 1805, 1, 2, 0),
(13762, 456, 1802, 1, 2, 0),
(13763, 456, 4046, 1, 2, 0),
(13764, 456, 15, 1, 2, 0),
(13765, 456, 1801, 1, 2, 0),
(13766, 456, 167, 1, 2, 0),
(13767, 456, 1804, 1, 2, 0),
(13768, 456, 4047, 1, 2, 0),
(13769, 456, 4048, 1, 2, 0),
(13770, 456, 14, 1, 2, 0),
(13771, 456, 451, 1, 2, 0),
(13772, 456, 1799, 1, 2, 0),
(13773, 456, 4049, 1, 2, 0),
(13774, 456, 3603, 1, 2, 0),
(13775, 456, 3891, 1, 2, 0),
(13776, 456, 4050, 1, 2, 0),
(13777, 456, 4051, 1, 2, 0),
(13778, 456, 4052, 1, 2, 0),
(13779, 456, 3892, 1, 2, 0),
(13780, 456, 4053, 1, 2, 0),
(13781, 456, 4054, 1, 2, 0),
(13782, 456, 4055, 1, 2, 0),
(13783, 456, 3893, 1, 2, 0),
(13784, 456, 3602, 1, 2, 0),
(13785, 456, 2196, 1, 2, 0),
(13786, 456, 3894, 1, 2, 0),
(13787, 456, 2195, 1, 2, 0),
(13788, 456, 4056, 1, 2, 0),
(13789, 456, 4057, 1, 2, 0),
(13790, 456, 4058, 1, 2, 0),
(13791, 456, 4059, 1, 2, 0),
(13792, 456, 3610, 1, 2, 0),
(13793, 456, 3598, 1, 2, 0),
(13794, 456, 4060, 1, 2, 0),
(13795, 456, 4061, 1, 2, 0),
(13796, 456, 3597, 1, 2, 0),
(13797, 456, 1817, 1, 2, 0),
(13798, 456, 4062, 1, 2, 0),
(13799, 456, 4063, 1, 2, 0),
(13800, 456, 3895, 1, 2, 0),
(13801, 456, 4064, 1, 2, 0),
(13802, 456, 4065, 1, 2, 0),
(13803, 456, 1816, 1, 2, 0),
(13804, 456, 3896, 1, 2, 0),
(13805, 456, 4066, 1, 2, 0),
(13806, 456, 1798, 1, 2, 0),
(13807, 456, 4067, 1, 2, 0),
(13808, 456, 4068, 1, 2, 0),
(13809, 456, 1813, 1, 2, 0),
(13810, 456, 351, 1, 2, 0),
(13811, 456, 4069, 1, 2, 0),
(13812, 456, 11, 1, 2, 0),
(13813, 456, 1812, 1, 2, 0),
(13814, 456, 4070, 1, 2, 0),
(13815, 456, 1814, 1, 2, 0),
(13816, 456, 3609, 1, 2, 0),
(13817, 456, 4071, 1, 2, 0),
(13818, 456, 4072, 1, 2, 0),
(13819, 456, 3601, 1, 2, 0),
(13820, 456, 160, 1, 2, 0),
(13821, 456, 4073, 1, 2, 0),
(13822, 456, 450, 1, 2, 0),
(13823, 456, 3599, 1, 2, 0),
(13824, 456, 173, 1, 2, 0),
(13825, 456, 4074, 1, 2, 0),
(13826, 456, 3622, 1, 2, 0),
(13827, 456, 1832, 1, 2, 0),
(13828, 456, 3897, 1, 2, 0),
(13829, 456, 4075, 1, 2, 0),
(13830, 456, 1847, 1, 2, 0),
(13831, 456, 4076, 1, 2, 0),
(13832, 456, 4077, 1, 2, 0),
(13833, 456, 3898, 1, 2, 0),
(13834, 456, 4078, 1, 2, 0),
(13835, 456, 4079, 1, 2, 0),
(13836, 456, 4080, 1, 2, 0),
(13837, 456, 3899, 1, 2, 0),
(13838, 456, 4081, 1, 2, 0),
(13839, 456, 1841, 1, 2, 0),
(13840, 456, 4082, 1, 2, 0),
(13841, 456, 3900, 1, 2, 0),
(13842, 456, 20, 1, 2, 0),
(13843, 456, 4083, 1, 2, 0),
(13844, 456, 3901, 1, 2, 0),
(13845, 456, 3619, 1, 2, 0),
(13846, 456, 4084, 1, 2, 0),
(13847, 456, 4085, 1, 2, 0),
(13848, 456, 4086, 1, 2, 0),
(13849, 456, 2203, 1, 2, 0),
(13850, 456, 4087, 1, 2, 0),
(13851, 456, 31, 1, 2, 0),
(13852, 456, 3639, 1, 2, 0),
(13853, 456, 4088, 1, 2, 0),
(13854, 456, 4089, 1, 2, 0),
(13855, 456, 204, 1, 2, 0),
(13856, 456, 4090, 1, 2, 0),
(13857, 456, 3902, 1, 2, 0),
(13858, 456, 4091, 1, 2, 0),
(13859, 456, 23, 1, 2, 0),
(13860, 456, 3640, 1, 2, 0),
(13861, 456, 3903, 1, 2, 0),
(13862, 456, 4092, 1, 2, 0),
(13863, 456, 3617, 1, 2, 0),
(13864, 456, 4093, 1, 2, 0),
(13865, 456, 3904, 1, 2, 0),
(13866, 456, 4094, 1, 2, 0),
(13867, 456, 3636, 1, 2, 0),
(13868, 456, 3616, 1, 2, 0),
(13869, 456, 4095, 1, 2, 0),
(13870, 456, 4096, 1, 2, 0),
(13871, 456, 1846, 1, 2, 0),
(13872, 456, 4097, 1, 2, 0),
(13873, 456, 4098, 1, 2, 0),
(13874, 456, 1843, 1, 2, 0),
(13875, 456, 2199, 1, 2, 0),
(13876, 456, 1854, 1, 2, 0),
(13877, 456, 1844, 1, 2, 0),
(13878, 456, 4099, 1, 2, 0),
(13879, 456, 3611, 1, 2, 0),
(13880, 456, 3614, 1, 2, 0),
(13881, 456, 183, 1, 2, 0),
(13882, 456, 177, 1, 2, 0),
(13883, 456, 1845, 1, 2, 0),
(13884, 456, 4100, 1, 2, 0),
(13885, 456, 1839, 1, 2, 0),
(13886, 456, 4101, 1, 2, 0),
(13887, 456, 4102, 1, 2, 0),
(13888, 456, 4103, 1, 2, 0),
(13889, 456, 4104, 1, 2, 0),
(13890, 456, 4105, 1, 2, 0),
(13891, 456, 4106, 1, 2, 0),
(13892, 456, 3643, 1, 2, 0),
(13893, 456, 4107, 1, 2, 0),
(13894, 456, 4108, 1, 2, 0),
(13895, 456, 1833, 1, 2, 0),
(13896, 456, 1829, 1, 2, 0),
(13897, 456, 1825, 1, 2, 0),
(13898, 456, 200, 1, 2, 0),
(13899, 456, 3905, 1, 2, 0),
(13900, 456, 3642, 1, 2, 0),
(13901, 456, 4109, 1, 2, 0),
(13902, 456, 3906, 1, 2, 0),
(13903, 456, 4110, 1, 2, 0),
(13904, 456, 3907, 1, 2, 0),
(13905, 456, 17, 1, 2, 0),
(13906, 456, 1819, 1, 2, 0),
(13907, 456, 3908, 1, 2, 0),
(13908, 456, 3909, 1, 2, 0),
(13909, 456, 2204, 1, 2, 0),
(13910, 456, 4111, 1, 2, 0),
(13911, 456, 22, 1, 2, 0),
(13912, 456, 4112, 1, 2, 0),
(13913, 456, 25, 1, 2, 0),
(13914, 456, 3635, 1, 2, 0),
(13915, 456, 24, 1, 2, 0),
(13916, 456, 4113, 1, 2, 0),
(13917, 456, 4114, 1, 2, 0),
(13918, 456, 4115, 1, 2, 0),
(13919, 456, 4116, 1, 2, 0),
(13920, 456, 4117, 1, 2, 0),
(13921, 456, 4118, 1, 2, 0),
(13922, 456, 2205, 1, 2, 0),
(13923, 456, 4119, 1, 2, 0),
(13924, 456, 4120, 1, 2, 0),
(13925, 456, 3629, 1, 2, 0),
(13926, 456, 3910, 1, 2, 0),
(13927, 456, 16, 1, 2, 0),
(13928, 456, 1852, 1, 2, 0),
(13929, 456, 3618, 1, 2, 0),
(13930, 456, 3634, 1, 2, 0),
(13931, 456, 3612, 1, 2, 0),
(13932, 456, 4121, 1, 2, 0),
(13933, 456, 4122, 1, 2, 0),
(13934, 456, 4123, 1, 2, 0),
(13935, 456, 4124, 1, 2, 0),
(13936, 456, 4125, 1, 2, 0),
(13937, 456, 4126, 1, 2, 0),
(13938, 456, 1822, 1, 2, 0),
(13939, 456, 4127, 1, 2, 0),
(13940, 456, 3613, 1, 2, 0),
(13941, 456, 4128, 1, 2, 0),
(13942, 456, 1834, 1, 2, 0),
(13943, 456, 4129, 1, 2, 0),
(13944, 456, 4130, 1, 2, 0),
(13945, 456, 1842, 1, 2, 0),
(13946, 456, 4131, 1, 2, 0),
(13947, 456, 4132, 1, 2, 0),
(13948, 456, 4133, 1, 2, 0),
(13949, 456, 193, 1, 2, 0),
(13950, 456, 3628, 1, 2, 0),
(13951, 456, 3911, 1, 2, 0),
(13952, 456, 456, 1, 2, 0),
(13953, 456, 3912, 1, 2, 0),
(13954, 456, 1837, 1, 2, 0),
(13955, 456, 4134, 1, 2, 0),
(13956, 456, 3646, 1, 2, 0),
(13957, 456, 1831, 1, 2, 0),
(13958, 456, 1827, 1, 2, 0),
(13959, 456, 4135, 1, 2, 0),
(13960, 456, 3626, 1, 2, 0),
(13961, 456, 4136, 1, 2, 0),
(13962, 456, 2201, 1, 2, 0),
(13963, 456, 29, 1, 2, 0),
(13964, 456, 3638, 1, 2, 0),
(13965, 456, 1826, 1, 2, 0),
(13966, 456, 30, 1, 2, 0),
(13967, 456, 1830, 1, 2, 0),
(13968, 456, 4137, 1, 2, 0),
(13969, 456, 4138, 1, 2, 0),
(13970, 456, 28, 1, 2, 0),
(13971, 456, 93, 1, 2, 0),
(13972, 456, 1818, 1, 2, 0),
(13973, 456, 1821, 1, 2, 0),
(13974, 456, 4139, 1, 2, 0),
(13975, 456, 1823, 1, 2, 0),
(13976, 456, 4140, 1, 2, 0),
(13977, 456, 1850, 1, 2, 0),
(13978, 456, 1853, 1, 2, 0),
(13979, 456, 3633, 1, 2, 0),
(13980, 456, 4141, 1, 2, 0),
(13981, 456, 371, 1, 2, 0),
(13982, 456, 3913, 1, 2, 0),
(13983, 456, 4142, 1, 2, 0),
(13984, 456, 4143, 1, 2, 0),
(13985, 456, 4144, 1, 2, 0),
(13986, 456, 4145, 1, 2, 0),
(13987, 456, 1824, 1, 2, 0),
(13988, 456, 3914, 1, 2, 0),
(13989, 456, 4146, 1, 2, 0),
(13990, 456, 454, 1, 2, 0),
(13991, 456, 3620, 1, 2, 0),
(13992, 456, 4147, 1, 2, 0),
(13993, 456, 4148, 1, 2, 0),
(13994, 456, 4149, 1, 2, 0),
(13995, 456, 4150, 1, 2, 0),
(13996, 456, 4151, 1, 2, 0),
(13997, 456, 4152, 1, 2, 0),
(13998, 456, 3915, 1, 2, 0),
(13999, 456, 3631, 1, 2, 0),
(14000, 456, 3916, 1, 2, 0),
(14001, 456, 3917, 1, 2, 0),
(14002, 456, 2202, 1, 2, 0),
(14003, 456, 1836, 1, 2, 0),
(14004, 456, 3918, 1, 2, 0),
(14005, 456, 3623, 1, 2, 0),
(14006, 456, 19, 1, 2, 0),
(14007, 456, 2200, 1, 2, 0),
(14008, 456, 4153, 1, 2, 0),
(14009, 456, 4154, 1, 2, 0),
(14010, 456, 4155, 1, 2, 0),
(14011, 456, 4156, 1, 2, 0),
(14012, 456, 4157, 1, 2, 0),
(14013, 456, 4158, 1, 2, 0),
(14014, 456, 171, 1, 2, 0),
(14015, 456, 4159, 1, 2, 0),
(14016, 456, 1828, 1, 2, 0),
(14017, 456, 4160, 1, 2, 0),
(14018, 456, 3615, 1, 2, 0),
(14019, 456, 3645, 1, 2, 0),
(14020, 456, 3625, 1, 2, 0),
(14021, 456, 4161, 1, 2, 0),
(14022, 456, 4162, 1, 2, 0),
(14023, 456, 4163, 1, 2, 0),
(14024, 456, 21, 1, 2, 0),
(14025, 456, 3624, 1, 2, 0),
(14026, 456, 4164, 1, 2, 0),
(14027, 456, 1856, 1, 2, 0),
(14028, 456, 4165, 1, 2, 0),
(14029, 456, 4166, 1, 2, 0),
(14030, 456, 3621, 1, 2, 0),
(14031, 456, 4167, 1, 2, 0),
(14032, 456, 3637, 1, 2, 0),
(14033, 456, 1838, 1, 2, 0),
(14034, 456, 3919, 1, 2, 0),
(14035, 456, 3641, 1, 2, 0),
(14036, 456, 4168, 1, 2, 0),
(14037, 456, 3163, 1, 2, 0),
(14038, 456, 4169, 1, 2, 0),
(14039, 456, 4170, 1, 2, 0),
(14040, 456, 4171, 1, 2, 0),
(14041, 456, 1855, 1, 2, 0),
(14042, 456, 3920, 1, 2, 0),
(14043, 456, 1857, 1, 2, 0),
(14044, 456, 3632, 1, 2, 0),
(14045, 456, 4172, 1, 2, 0),
(14046, 456, 1820, 1, 2, 0),
(14047, 456, 178, 1, 2, 0),
(14048, 456, 4173, 1, 2, 0),
(14049, 456, 4174, 1, 2, 0),
(14050, 456, 4175, 1, 2, 0),
(14051, 456, 4176, 1, 2, 0),
(14052, 456, 3921, 1, 2, 0),
(14053, 456, 1849, 1, 2, 0),
(14054, 456, 3922, 1, 2, 0),
(14055, 456, 26, 1, 2, 0),
(14056, 456, 4177, 1, 2, 0),
(14057, 456, 18, 1, 2, 0),
(14058, 456, 1848, 1, 2, 0),
(14059, 456, 4178, 1, 2, 0),
(14060, 456, 1851, 1, 2, 0),
(14061, 456, 1840, 1, 2, 0),
(14062, 456, 3923, 1, 2, 0),
(14063, 456, 4179, 1, 2, 0),
(14064, 456, 3644, 1, 2, 0),
(14065, 456, 4180, 1, 2, 0),
(14066, 456, 3924, 1, 2, 0),
(14067, 456, 4181, 1, 2, 0),
(14068, 456, 4182, 1, 2, 0),
(14069, 456, 209, 1, 2, 0),
(14070, 456, 4183, 1, 2, 0),
(14071, 456, 4184, 1, 2, 0),
(14072, 456, 1835, 1, 2, 0),
(14073, 456, 3630, 1, 2, 0),
(14074, 456, 27, 1, 2, 0),
(14075, 456, 4185, 1, 2, 0),
(14076, 456, 4186, 1, 2, 0),
(14077, 456, 559, 1, 2, 0),
(14078, 456, 2198, 1, 2, 0),
(14079, 456, 3627, 1, 2, 0),
(14080, 456, 3650, 1, 2, 0),
(14081, 456, 3925, 1, 2, 0),
(14082, 456, 4187, 1, 2, 0),
(14083, 456, 3926, 1, 2, 0),
(14084, 456, 4188, 1, 2, 0),
(14085, 456, 3927, 1, 2, 0),
(14086, 456, 4189, 1, 2, 0),
(14087, 456, 3928, 1, 2, 0),
(14088, 456, 34, 1, 2, 0),
(14089, 456, 4190, 1, 2, 0),
(14090, 456, 3649, 1, 2, 0),
(14091, 456, 4191, 1, 2, 0),
(14092, 456, 4192, 1, 2, 0),
(14093, 456, 3659, 1, 2, 0),
(14094, 456, 4193, 1, 2, 0),
(14095, 456, 234, 1, 2, 0),
(14096, 456, 3929, 1, 2, 0),
(14097, 456, 4194, 1, 2, 0),
(14098, 456, 3660, 1, 2, 0),
(14099, 456, 4195, 1, 2, 0),
(14100, 456, 3647, 1, 2, 0),
(14101, 456, 4196, 1, 2, 0),
(14102, 456, 4197, 1, 2, 0),
(14103, 456, 1871, 1, 2, 0),
(14104, 456, 4198, 1, 2, 0),
(14105, 456, 2206, 1, 2, 0),
(14106, 456, 1875, 1, 2, 0),
(14107, 456, 1870, 1, 2, 0),
(14108, 456, 4199, 1, 2, 0),
(14109, 456, 226, 1, 2, 0),
(14110, 456, 1868, 1, 2, 0),
(14111, 456, 4200, 1, 2, 0),
(14112, 456, 4201, 1, 2, 0),
(14113, 456, 4202, 1, 2, 0),
(14114, 456, 3662, 1, 2, 0),
(14115, 456, 4203, 1, 2, 0),
(14116, 456, 1863, 1, 2, 0),
(14117, 456, 1860, 1, 2, 0),
(14118, 456, 3661, 1, 2, 0),
(14119, 456, 4204, 1, 2, 0),
(14120, 456, 32, 1, 2, 0),
(14121, 456, 3930, 1, 2, 0),
(14122, 456, 2209, 1, 2, 0),
(14123, 456, 35, 1, 2, 0),
(14124, 456, 4205, 1, 2, 0),
(14125, 456, 227, 1, 2, 0),
(14126, 456, 4206, 1, 2, 0),
(14127, 456, 4207, 1, 2, 0),
(14128, 456, 3654, 1, 2, 0),
(14129, 456, 3931, 1, 2, 0),
(14130, 456, 3648, 1, 2, 0),
(14131, 456, 3658, 1, 2, 0),
(14132, 456, 4208, 1, 2, 0),
(14133, 456, 4209, 1, 2, 0),
(14134, 456, 4210, 1, 2, 0),
(14135, 456, 4211, 1, 2, 0),
(14136, 456, 1866, 1, 2, 0),
(14137, 456, 4212, 1, 2, 0),
(14138, 456, 4213, 1, 2, 0),
(14139, 456, 1869, 1, 2, 0),
(14140, 456, 4214, 1, 2, 0),
(14141, 456, 231, 1, 2, 0),
(14142, 456, 3932, 1, 2, 0),
(14143, 456, 1867, 1, 2, 0),
(14144, 456, 4215, 1, 2, 0),
(14145, 456, 1865, 1, 2, 0),
(14146, 456, 1862, 1, 2, 0),
(14147, 456, 4216, 1, 2, 0),
(14148, 456, 37, 1, 2, 0),
(14149, 456, 1861, 1, 2, 0),
(14150, 456, 236, 1, 2, 0),
(14151, 456, 1864, 1, 2, 0),
(14152, 456, 4217, 1, 2, 0),
(14153, 456, 4218, 1, 2, 0),
(14154, 456, 36, 1, 2, 0),
(14155, 456, 563, 1, 2, 0),
(14156, 456, 1859, 1, 2, 0),
(14157, 456, 4219, 1, 2, 0),
(14158, 456, 3657, 1, 2, 0),
(14159, 456, 3933, 1, 2, 0),
(14160, 456, 4220, 1, 2, 0),
(14161, 456, 4221, 1, 2, 0),
(14162, 456, 4222, 1, 2, 0),
(14163, 456, 3934, 1, 2, 0),
(14164, 456, 4223, 1, 2, 0),
(14165, 456, 4224, 1, 2, 0),
(14166, 456, 4225, 1, 2, 0),
(14167, 456, 3935, 1, 2, 0),
(14168, 456, 3656, 1, 2, 0),
(14169, 456, 2208, 1, 2, 0),
(14170, 456, 3936, 1, 2, 0),
(14171, 456, 2207, 1, 2, 0),
(14172, 456, 4226, 1, 2, 0),
(14173, 456, 4227, 1, 2, 0),
(14174, 456, 4228, 1, 2, 0),
(14175, 456, 4229, 1, 2, 0),
(14176, 456, 3664, 1, 2, 0),
(14177, 456, 3652, 1, 2, 0),
(14178, 456, 4230, 1, 2, 0),
(14179, 456, 4231, 1, 2, 0),
(14180, 456, 3651, 1, 2, 0),
(14181, 456, 1877, 1, 2, 0),
(14182, 456, 4232, 1, 2, 0),
(14183, 456, 4233, 1, 2, 0),
(14184, 456, 3937, 1, 2, 0),
(14185, 456, 1023, 1, 2, 0),
(14186, 456, 4234, 1, 2, 0),
(14187, 456, 1876, 1, 2, 0),
(14188, 456, 3938, 1, 2, 0),
(14189, 456, 4235, 1, 2, 0),
(14190, 456, 1858, 1, 2, 0),
(14191, 456, 4236, 1, 2, 0),
(14192, 456, 4237, 1, 2, 0),
(14193, 456, 1873, 1, 2, 0),
(14194, 456, 462, 1, 2, 0),
(14195, 456, 4238, 1, 2, 0),
(14196, 456, 33, 1, 2, 0),
(14197, 456, 1872, 1, 2, 0),
(14198, 456, 4239, 1, 2, 0),
(14199, 456, 1874, 1, 2, 0),
(14200, 456, 3663, 1, 2, 0),
(14201, 456, 4240, 1, 2, 0),
(14202, 456, 4241, 1, 2, 0),
(14203, 456, 3655, 1, 2, 0),
(14204, 456, 229, 1, 2, 0),
(14205, 456, 4242, 1, 2, 0),
(14206, 456, 562, 1, 2, 0),
(14207, 456, 3653, 1, 2, 0),
(14208, 456, 3668, 1, 2, 0),
(14209, 456, 3939, 1, 2, 0),
(14210, 456, 4243, 1, 2, 0),
(14211, 456, 3940, 1, 2, 0),
(14212, 456, 4244, 1, 2, 0),
(14213, 456, 3941, 1, 2, 0),
(14214, 456, 4245, 1, 2, 0),
(14215, 456, 3942, 1, 2, 0),
(14216, 456, 567, 1, 2, 0),
(14217, 456, 4246, 1, 2, 0),
(14218, 456, 3667, 1, 2, 0),
(14219, 456, 4247, 1, 2, 0),
(14220, 456, 4248, 1, 2, 0),
(14221, 456, 3677, 1, 2, 0),
(14222, 456, 4249, 1, 2, 0),
(14223, 456, 245, 1, 2, 0),
(14224, 456, 3943, 1, 2, 0),
(14225, 456, 4250, 1, 2, 0),
(14226, 456, 3678, 1, 2, 0),
(14227, 456, 4251, 1, 2, 0),
(14228, 456, 3665, 1, 2, 0),
(14229, 456, 4252, 1, 2, 0),
(14230, 456, 4253, 1, 2, 0),
(14231, 456, 1891, 1, 2, 0),
(14232, 456, 4254, 1, 2, 0),
(14233, 456, 2210, 1, 2, 0),
(14234, 456, 1895, 1, 2, 0),
(14235, 456, 1890, 1, 2, 0),
(14236, 456, 4255, 1, 2, 0),
(14237, 456, 239, 1, 2, 0),
(14238, 456, 1888, 1, 2, 0),
(14239, 456, 4256, 1, 2, 0),
(14240, 456, 4257, 1, 2, 0),
(14241, 456, 4258, 1, 2, 0),
(14242, 456, 3680, 1, 2, 0),
(14243, 456, 4259, 1, 2, 0),
(14244, 456, 1883, 1, 2, 0),
(14245, 456, 1880, 1, 2, 0),
(14246, 456, 3679, 1, 2, 0),
(14247, 456, 4260, 1, 2, 0),
(14248, 456, 38, 1, 2, 0),
(14249, 456, 3944, 1, 2, 0),
(14250, 456, 2213, 1, 2, 0),
(14251, 456, 40, 1, 2, 0),
(14252, 456, 4261, 1, 2, 0),
(14253, 456, 41, 1, 2, 0),
(14254, 456, 4262, 1, 2, 0),
(14255, 456, 4263, 1, 2, 0),
(14256, 456, 3672, 1, 2, 0),
(14257, 456, 3945, 1, 2, 0),
(14258, 456, 3666, 1, 2, 0),
(14259, 456, 3676, 1, 2, 0),
(14260, 456, 4264, 1, 2, 0),
(14261, 456, 4265, 1, 2, 0),
(14262, 456, 4266, 1, 2, 0),
(14263, 456, 4267, 1, 2, 0),
(14264, 456, 1886, 1, 2, 0),
(14265, 456, 4268, 1, 2, 0),
(14266, 456, 4269, 1, 2, 0),
(14267, 456, 1889, 1, 2, 0),
(14268, 456, 4270, 1, 2, 0),
(14269, 456, 242, 1, 2, 0),
(14270, 456, 3946, 1, 2, 0),
(14271, 456, 1887, 1, 2, 0),
(14272, 456, 4271, 1, 2, 0),
(14273, 456, 1885, 1, 2, 0),
(14274, 456, 1882, 1, 2, 0),
(14275, 456, 4272, 1, 2, 0),
(14276, 456, 248, 1, 2, 0),
(14277, 456, 1881, 1, 2, 0),
(14278, 456, 249, 1, 2, 0),
(14279, 456, 1884, 1, 2, 0),
(14280, 456, 4273, 1, 2, 0),
(14281, 456, 4274, 1, 2, 0),
(14282, 456, 43, 1, 2, 0),
(14283, 456, 566, 1, 2, 0),
(14284, 456, 1879, 1, 2, 0),
(14285, 456, 4275, 1, 2, 0),
(14286, 456, 3675, 1, 2, 0),
(14287, 456, 3947, 1, 2, 0),
(14288, 456, 4276, 1, 2, 0),
(14289, 456, 4277, 1, 2, 0),
(14290, 456, 4278, 1, 2, 0),
(14291, 456, 3948, 1, 2, 0),
(14292, 456, 4279, 1, 2, 0),
(14293, 456, 4280, 1, 2, 0),
(14294, 456, 4281, 1, 2, 0),
(14295, 456, 3949, 1, 2, 0),
(14296, 456, 3674, 1, 2, 0),
(14297, 456, 2212, 1, 2, 0),
(14298, 456, 3950, 1, 2, 0),
(14299, 456, 2211, 1, 2, 0),
(14300, 456, 4282, 1, 2, 0),
(14301, 456, 4283, 1, 2, 0),
(14302, 456, 4284, 1, 2, 0),
(14303, 456, 4285, 1, 2, 0),
(14304, 456, 3682, 1, 2, 0),
(14305, 456, 3670, 1, 2, 0),
(14306, 456, 4286, 1, 2, 0),
(14307, 456, 4287, 1, 2, 0),
(14308, 456, 3669, 1, 2, 0),
(14309, 456, 1897, 1, 2, 0),
(14310, 456, 4288, 1, 2, 0),
(14311, 456, 4289, 1, 2, 0),
(14312, 456, 3951, 1, 2, 0),
(14313, 456, 1024, 1, 2, 0),
(14314, 456, 4290, 1, 2, 0),
(14315, 456, 1896, 1, 2, 0),
(14316, 456, 3952, 1, 2, 0),
(14317, 456, 4291, 1, 2, 0),
(14318, 456, 1878, 1, 2, 0),
(14319, 456, 4292, 1, 2, 0),
(14320, 456, 4293, 1, 2, 0),
(14321, 456, 1893, 1, 2, 0),
(14322, 456, 565, 1, 2, 0),
(14323, 456, 4294, 1, 2, 0),
(14324, 456, 39, 1, 2, 0),
(14325, 456, 1892, 1, 2, 0),
(14326, 456, 4295, 1, 2, 0),
(14327, 456, 1894, 1, 2, 0),
(14328, 456, 3681, 1, 2, 0),
(14329, 456, 4296, 1, 2, 0),
(14330, 456, 4297, 1, 2, 0),
(14331, 456, 3673, 1, 2, 0),
(14332, 456, 42, 1, 2, 0),
(14333, 456, 4298, 1, 2, 0),
(14334, 456, 564, 1, 2, 0),
(14335, 456, 3671, 1, 2, 0),
(14336, 461, 1, 1, 1, 0.000399585),
(14337, 461, 142, 1, 1, -0.008756143),
(14338, 461, 2192, 1, 1, 0.17359619),
(14339, 461, 1780, 1, 1, 0),
(14340, 461, 1953, 1, 1, 0.0004104379),
(14341, 461, 5, 1, 1, 0.052902136),
(14342, 461, 2191, 1, 1, -0.03627875),
(14343, 461, 6, 1, 1, 0.05290198),
(14344, 461, 2, 1, 1, -0.000010853368),
(14345, 461, 1770, 1, 1, 0),
(14346, 461, 1774, 1, 1, 0),
(14347, 461, 1779, 1, 1, 0),
(14348, 461, 1777, 1, 1, -0.062561035),
(14349, 461, 1772, 1, 1, 0),
(14350, 461, 1773, 1, 1, 0.015285928),
(14351, 461, 2188, 1, 1, 0),
(14352, 461, 1775, 1, 1, 0.013135729),
(14353, 461, 1795, 1, 1, -0.013115255),
(14354, 461, 1792, 1, 1, -0.026360104),
(14355, 461, 1793, 1, 1, 0.021220822),
(14356, 461, 1769, 1, 1, -0.033886418),
(14357, 461, 1791, 1, 1, 0.07777825),
(14358, 461, 8, 1, 1, 0),
(14359, 461, 1787, 1, 1, 0),
(14360, 461, 9, 1, 1, 0),
(14361, 461, 2189, 1, 1, 0.022437282),
(14362, 461, 1786, 1, 1, -0.07776934),
(14363, 461, 2266, 1, 1, -0.05289544),
(14364, 461, 2187, 1, 1, -0.17358135),
(14365, 461, 1783, 1, 1, 0),
(14366, 461, 1778, 1, 1, 0.04745144),
(14367, 461, 1782, 1, 1, 0.022516571),
(14368, 461, 7, 1, 1, 0),
(14369, 461, 1771, 1, 1, 0),
(14370, 461, 3, 1, 1, 0),
(14371, 461, 1796, 1, 1, 0),
(14372, 461, 1789, 1, 1, 0),
(14373, 461, 2193, 1, 1, 0),
(14374, 461, 1797, 1, 1, 0.022760643),
(14375, 461, 1788, 1, 1, -0.014721671),
(14376, 461, 1785, 1, 1, 0.023186598),
(14377, 461, 1794, 1, 1, 0.014733585),
(14378, 461, 1784, 1, 1, -0.043995813),
(14379, 461, 1790, 1, 1, -0.033556018),
(14380, 461, 4, 1, 1, 0),
(14381, 461, 2190, 1, 1, -0.022492604),
(14382, 461, 145, 1, 1, -0.052895285),
(14383, 461, 2196, 1, 1, -0.015376899),
(14384, 461, 1806, 1, 1, -0.018631456),
(14385, 461, 4017, 1, 1, -0.020517714),
(14386, 461, 13, 1, 1, 0.00056852814),
(14387, 461, 2195, 1, 1, 0.011545244),
(14388, 461, 351, 1, 1, -0.010774904),
(14389, 461, 15, 1, 1, 0.0015300807),
(14390, 461, 10, 1, 1, -0.013314246),
(14391, 461, 1799, 1, 1, -0.005010462),
(14392, 461, 1802, 1, 1, -0.0308066),
(14393, 461, 1805, 1, 1, 0.0051715723),
(14394, 461, 1804, 1, 1, 0.032336894),
(14395, 461, 1801, 1, 1, 0.020728292),
(14396, 461, 2194, 1, 1, -0.012242862),
(14397, 461, 1816, 1, 1, -0.00014378323),
(14398, 461, 1815, 1, 1, 0.010751011),
(14399, 461, 4049, 1, 1, -0.008756143),
(14400, 461, 1798, 1, 1, -0.0016475598),
(14401, 461, 14, 1, 1, 0.022559002);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(14402, 461, 1811, 1, 1, -0.038831543),
(14403, 461, 167, 1, 1, -0.010987882),
(14404, 461, 1810, 1, 1, -0.010152003),
(14405, 461, 451, 1, 1, 0.052002426),
(14406, 461, 1803, 1, 1, 0.002293935),
(14407, 461, 1808, 1, 1, 0.017043466),
(14408, 461, 1807, 1, 1, -0.018711772),
(14409, 461, 450, 1, 1, 0.012857929),
(14410, 461, 160, 1, 1, -0.020916404),
(14411, 461, 157, 1, 1, 0.032404885),
(14412, 461, 1800, 1, 1, -0.040517673),
(14413, 461, 12, 1, 1, 0.0024269845),
(14414, 461, 1817, 1, 1, 0.018664269),
(14415, 461, 1813, 1, 1, -0.017370973),
(14416, 461, 2197, 1, 1, -0.0108540915),
(14417, 461, 11, 1, 1, -0.036368325),
(14418, 461, 1812, 1, 1, 0.0005089634),
(14419, 461, 1809, 1, 1, 0.0046088966),
(14420, 461, 1814, 1, 1, 0.0010088006),
(14421, 461, 165, 1, 1, 0.009589412),
(14422, 461, 158, 1, 1, -0.00020313745),
(14423, 461, 2202, 1, 1, -0.02307338),
(14424, 461, 1847, 1, 1, 0.09709524),
(14425, 461, 1845, 1, 1, -0.006101074),
(14426, 461, 1834, 1, 1, -0.0072042444),
(14427, 461, 31, 1, 1, -0.017994788),
(14428, 461, 22, 1, 1, 0.0066338833),
(14429, 461, 2200, 1, 1, -0.021606244),
(14430, 461, 1832, 1, 1, -0.0012070596),
(14431, 461, 177, 1, 1, 0.012804679),
(14432, 461, 26, 1, 1, 0.0017277099),
(14433, 461, 29, 1, 1, 0.012258229),
(14434, 461, 17, 1, 1, 0.0029402638),
(14435, 461, 4139, 1, 1, -0.0336912),
(14436, 461, 1821, 1, 1, -0.012363412),
(14437, 461, 16, 1, 1, 0.04013626),
(14438, 461, 1818, 1, 1, -0.026638642),
(14439, 461, 1827, 1, 1, 0.000923197),
(14440, 461, 1831, 1, 1, -0.009089279),
(14441, 461, 1830, 1, 1, -0.0029657364),
(14442, 461, 1826, 1, 1, 0.02572444),
(14443, 461, 2201, 1, 1, 0.009612366),
(14444, 461, 25, 1, 1, 0.016023474),
(14445, 461, 2199, 1, 1, -0.023396451),
(14446, 461, 4102, 1, 1, 0.003017041),
(14447, 461, 1855, 1, 1, -0.0079682395),
(14448, 461, 1854, 1, 1, -0.014314581),
(14449, 461, 209, 1, 1, -0.024969721),
(14450, 461, 1852, 1, 1, 0.02267837),
(14451, 461, 1820, 1, 1, 0.013596148),
(14452, 461, 1850, 1, 1, -0.010753773),
(14453, 461, 4103, 1, 1, -0.008756143),
(14454, 461, 1857, 1, 1, -0.0004130082),
(14455, 461, 1843, 1, 1, -0.027207654),
(14456, 461, 28, 1, 1, -0.009015742),
(14457, 461, 1846, 1, 1, 0.0063472497),
(14458, 461, 30, 1, 1, 0.0026699514),
(14459, 461, 1844, 1, 1, -0.010001778),
(14460, 461, 1841, 1, 1, -0.0013952036),
(14461, 461, 93, 1, 1, -0.009705039),
(14462, 461, 23, 1, 1, 0.01365078),
(14463, 461, 1835, 1, 1, -0.020928642),
(14464, 461, 1829, 1, 1, -0.0044684955),
(14465, 461, 200, 1, 1, 0.011903808),
(14466, 461, 1839, 1, 1, 0.009115302),
(14467, 461, 178, 1, 1, -0.018069621),
(14468, 461, 1828, 1, 1, -0.021905832),
(14469, 461, 2198, 1, 1, -0.007504747),
(14470, 461, 1837, 1, 1, -0.030884054),
(14471, 461, 559, 1, 1, 0.00026328472),
(14472, 461, 27, 1, 1, 0.00034916893),
(14473, 461, 183, 1, 1, -0.0073320423),
(14474, 461, 1833, 1, 1, -0.019358097),
(14475, 461, 1825, 1, 1, -0.01209595),
(14476, 461, 1836, 1, 1, -0.016713727),
(14477, 461, 1822, 1, 1, -0.0007066876),
(14478, 461, 456, 1, 1, 0.029897498),
(14479, 461, 20, 1, 1, 0.0016752635),
(14480, 461, 19, 1, 1, -0.005212449),
(14481, 461, 1819, 1, 1, -0.021441069),
(14482, 461, 1823, 1, 1, 0.020626113),
(14483, 461, 1824, 1, 1, -0.013552737),
(14484, 461, 1856, 1, 1, 0.0009317402),
(14485, 461, 1849, 1, 1, -0.0071429177),
(14486, 461, 2205, 1, 1, -0.031689648),
(14487, 461, 2204, 1, 1, -0.009925018),
(14488, 461, 1853, 1, 1, 0.0016450465),
(14489, 461, 21, 1, 1, 0.001400717),
(14490, 461, 454, 1, 1, -0.007785259),
(14491, 461, 18, 1, 1, -0.014009498),
(14492, 461, 1848, 1, 1, -0.0056459154),
(14493, 461, 1842, 1, 1, -0.004940526),
(14494, 461, 2203, 1, 1, 0.0025507652),
(14495, 461, 1838, 1, 1, 0.0011300014),
(14496, 461, 1840, 1, 1, -0.005497357),
(14497, 461, 1851, 1, 1, 0.0072154575),
(14498, 461, 204, 1, 1, 0.019977555),
(14499, 461, 24, 1, 1, -0.0032580798),
(14500, 461, 2208, 1, 1, 0.00632538),
(14501, 461, 1866, 1, 1, -0.00502509),
(14502, 461, 35, 1, 1, 0.0025801745),
(14503, 461, 2207, 1, 1, -0.021440877),
(14504, 461, 462, 1, 1, 0.042062756),
(14505, 461, 37, 1, 1, -0.034023315),
(14506, 461, 32, 1, 1, 0.013925411),
(14507, 461, 1859, 1, 1, -0.010935312),
(14508, 461, 1862, 1, 1, 0.019290552),
(14509, 461, 1865, 1, 1, -0.010521616),
(14510, 461, 1864, 1, 1, -0.010781171),
(14511, 461, 1861, 1, 1, 0.014292252),
(14512, 461, 2206, 1, 1, -0.0047654915),
(14513, 461, 1876, 1, 1, -0.026895856),
(14514, 461, 1875, 1, 1, -0.0009806033),
(14515, 461, 1858, 1, 1, 0.0129217375),
(14516, 461, 36, 1, 1, -0.01413929),
(14517, 461, 1871, 1, 1, -0.014723844),
(14518, 461, 236, 1, 1, -0.010492172),
(14519, 461, 1870, 1, 1, -0.0077925227),
(14520, 461, 563, 1, 1, -0.0031698488),
(14521, 461, 1863, 1, 1, 0.003927927),
(14522, 461, 1868, 1, 1, -0.0009880208),
(14523, 461, 1867, 1, 1, -0.005239547),
(14524, 461, 562, 1, 1, -0.022712242),
(14525, 461, 229, 1, 1, 0.00068237586),
(14526, 461, 226, 1, 1, -0.009252243),
(14527, 461, 1860, 1, 1, 0.018456083),
(14528, 461, 34, 1, 1, 0.0024217777),
(14529, 461, 1877, 1, 1, 0.011583118),
(14530, 461, 1873, 1, 1, -0.014847176),
(14531, 461, 2209, 1, 1, -0.029363705),
(14532, 461, 33, 1, 1, -0.006620617),
(14533, 461, 1872, 1, 1, 0.00062327686),
(14534, 461, 1869, 1, 1, 0.01631181),
(14535, 461, 1874, 1, 1, 0.013943724),
(14536, 461, 227, 1, 1, 0.007484872),
(14537, 461, 2212, 1, 1, -0.03350098),
(14538, 461, 1886, 1, 1, -0.0185545),
(14539, 461, 40, 1, 1, 0.013983732),
(14540, 461, 2211, 1, 1, 0.000013481855),
(14541, 461, 38, 1, 1, 0.03455487),
(14542, 461, 1879, 1, 1, -0.044859964),
(14543, 461, 1882, 1, 1, -0.021856943),
(14544, 461, 1885, 1, 1, -0.035166305),
(14545, 461, 1884, 1, 1, -0.022297382),
(14546, 461, 1881, 1, 1, -0.008636678),
(14547, 461, 2210, 1, 1, -0.02564858),
(14548, 461, 1896, 1, 1, -0.032190908),
(14549, 461, 1895, 1, 1, -0.02165585),
(14550, 461, 1878, 1, 1, -0.025225172),
(14551, 461, 43, 1, 1, 0.02804804),
(14552, 461, 1891, 1, 1, -0.019248009),
(14553, 461, 1890, 1, 1, -0.028015759),
(14554, 461, 1883, 1, 1, -0.045520384),
(14555, 461, 1888, 1, 1, -0.025098413),
(14556, 461, 1887, 1, 1, -0.015571264),
(14557, 461, 42, 1, 1, 0.00726696),
(14558, 461, 1880, 1, 1, -0.0169478),
(14559, 461, 1897, 1, 1, -0.004305248),
(14560, 461, 1893, 1, 1, -0.04991673),
(14561, 461, 2213, 1, 1, -0.023958458),
(14562, 461, 39, 1, 1, 0.020416176),
(14563, 461, 1892, 1, 1, -0.03299286),
(14564, 461, 1889, 1, 1, -0.023913769),
(14565, 461, 1894, 1, 1, 0.00478543),
(14566, 461, 41, 1, 1, -0.011829435),
(14567, 461, 4299, 1, 1, 0.0012991374),
(14568, 461, 4300, 1, 1, -0.02004373),
(14569, 461, 4301, 1, 1, -0.023720654),
(14570, 461, 4302, 1, 1, 0.022737993),
(14571, 461, 4303, 1, 1, 0.009933137),
(14572, 461, 4304, 1, 1, -0.028797265),
(14573, 461, 4305, 1, 1, -0.020519448),
(14574, 461, 4306, 1, 1, -0.03267504),
(14575, 461, 4307, 1, 1, -0.047056872),
(14576, 461, 4308, 1, 1, 0.022042975),
(14577, 461, 4309, 1, 1, -0.03827531),
(14578, 461, 4310, 1, 1, -0.0261283),
(14579, 461, 4311, 1, 1, -0.046901323),
(14580, 461, 4312, 1, 1, -0.058145583),
(14581, 461, 4313, 1, 1, -0.020367337),
(14582, 461, 4314, 1, 1, -0.016288107),
(14583, 461, 4315, 1, 1, 0.026814122),
(14584, 461, 4316, 1, 1, -0.018451182),
(14585, 461, 4317, 1, 1, -0.011735548),
(14586, 461, 4318, 1, 1, -0.0059407847),
(14587, 461, 4319, 1, 1, -0.0082978),
(14588, 461, 4320, 1, 1, -0.008250647),
(14589, 461, 4321, 1, 1, 0.013063791),
(14590, 461, 4322, 1, 1, -0.017465122),
(14591, 461, 4323, 1, 1, 0.0077137747),
(14592, 461, 4324, 1, 1, -0.03691167),
(14593, 461, 4325, 1, 1, -0.017748656),
(14594, 461, 4326, 1, 1, 0.0142396465),
(14595, 461, 4327, 1, 1, -0.014471743),
(14596, 461, 4328, 1, 1, 0.0029087479),
(14597, 461, 4329, 1, 1, 0.020813748),
(14598, 461, 4330, 1, 1, 0.015845852),
(14599, 461, 4331, 1, 1, -0.15605436),
(14600, 461, 4332, 1, 1, -0.004774579),
(14601, 461, 4333, 1, 1, -0.100628585),
(14602, 461, 4334, 1, 1, -0.03544411),
(14603, 461, 4335, 1, 1, -0.028042417),
(14604, 461, 4336, 1, 1, 0.013861385),
(14605, 461, 4337, 1, 1, -0.06041785),
(14606, 461, 4338, 1, 1, -0.012914427),
(14607, 461, 4339, 1, 1, 0.01721617),
(14608, 461, 4340, 1, 1, 0.019812066),
(14609, 461, 4341, 1, 1, 0.06710236),
(14610, 461, 4342, 1, 1, -0.0036106186),
(14611, 461, 4343, 1, 1, 0.013281207),
(14612, 461, 4344, 1, 1, -0.017848454),
(14613, 461, 4345, 1, 1, 0.0020054942),
(14614, 461, 4346, 1, 1, -0.0032582635),
(14615, 461, 4347, 1, 1, -0.0031320401),
(14616, 461, 1, 1, 2, 0.00039722378),
(14617, 461, 142, 1, 2, -0.0080217095),
(14618, 461, 2192, 1, 2, 0),
(14619, 461, 1780, 1, 2, -0.025485417),
(14620, 461, 1953, 1, 2, 0.1144834),
(14621, 461, 5, 1, 2, 0.07075418),
(14622, 461, 2191, 1, 2, 0),
(14623, 461, 6, 1, 2, 0.07075394),
(14624, 461, 2, 1, 2, -0.0000137913385),
(14625, 461, 1948, 1, 2, 0.011486007),
(14626, 461, 1770, 1, 2, -0.014435726),
(14627, 461, 1947, 1, 2, 0.0107944),
(14628, 461, 2265, 1, 2, -0.16205603),
(14629, 461, 1774, 1, 2, -0.014395371),
(14630, 461, 1779, 1, 2, -0.02667425),
(14631, 461, 1777, 1, 2, 0),
(14632, 461, 1772, 1, 2, 0),
(14633, 461, 2188, 1, 2, -0.020046428),
(14634, 461, 1795, 1, 2, 0),
(14635, 461, 1792, 1, 2, 0),
(14636, 461, 2264, 1, 2, 0.009203861),
(14637, 461, 1769, 1, 2, 0),
(14638, 461, 1791, 1, 2, 0.00041101465),
(14639, 461, 1951, 1, 2, 0.061452303),
(14640, 461, 1955, 1, 2, 0.053330876),
(14641, 461, 8, 1, 2, 0),
(14642, 461, 1787, 1, 2, -0.0321419),
(14643, 461, 9, 1, 2, 0),
(14644, 461, 2266, 1, 2, -0.070747755),
(14645, 461, 1776, 1, 2, -0.114473805),
(14646, 461, 1952, 1, 2, 0.004431945),
(14647, 461, 1950, 1, 2, 0.008593019),
(14648, 461, 1783, 1, 2, -0.06143807),
(14649, 461, 1949, 1, 2, 0.02669088),
(14650, 461, 1782, 1, 2, 0),
(14651, 461, 7, 1, 2, 0),
(14652, 461, 1771, 1, 2, -0.01966136),
(14653, 461, 2263, 1, 2, 0.014450812),
(14654, 461, 3, 1, 2, 0),
(14655, 461, 1796, 1, 2, -0.02808396),
(14656, 461, 1789, 1, 2, 0),
(14657, 461, 2193, 1, 2, 0.16206974),
(14658, 461, 1788, 1, 2, 0),
(14659, 461, 1784, 1, 2, 0),
(14660, 461, 1790, 1, 2, 0),
(14661, 461, 4, 1, 2, 0),
(14662, 461, 145, 1, 2, -0.07074751),
(14663, 461, 2196, 1, 2, -0.023453511),
(14664, 461, 1806, 1, 2, -0.013010622),
(14665, 461, 4017, 1, 2, -0.000054030425),
(14666, 461, 13, 1, 2, 0.0030696443),
(14667, 461, 2195, 1, 2, -0.02350262),
(14668, 461, 351, 1, 2, -0.0018179155),
(14669, 461, 15, 1, 2, 0.00013354831),
(14670, 461, 10, 1, 2, 0.0025530022),
(14671, 461, 1799, 1, 2, -0.012420854),
(14672, 461, 1802, 1, 2, -0.0045335395),
(14673, 461, 1805, 1, 2, 0.0014881653),
(14674, 461, 1804, 1, 2, -0.018405154),
(14675, 461, 1801, 1, 2, -0.01111187),
(14676, 461, 2194, 1, 2, 0.0036775167),
(14677, 461, 1816, 1, 2, -0.014207717),
(14678, 461, 1815, 1, 2, -0.013691752),
(14679, 461, 4049, 1, 2, -0.0080217095),
(14680, 461, 1798, 1, 2, -0.014857445),
(14681, 461, 14, 1, 2, 0.026544811),
(14682, 461, 1811, 1, 2, 0.0208593),
(14683, 461, 167, 1, 2, 0.0096407095),
(14684, 461, 1810, 1, 2, 0.0002902928),
(14685, 461, 451, 1, 2, 0.03099127),
(14686, 461, 1803, 1, 2, -0.00967124),
(14687, 461, 1808, 1, 2, -0.030255187),
(14688, 461, 1807, 1, 2, -0.007344757),
(14689, 461, 450, 1, 2, 0.011791281),
(14690, 461, 160, 1, 2, 0.0045104753),
(14691, 461, 157, 1, 2, -0.020442517),
(14692, 461, 1800, 1, 2, -0.009359971),
(14693, 461, 12, 1, 2, 0.0014046811),
(14694, 461, 1817, 1, 2, -0.025776902),
(14695, 461, 1813, 1, 2, 0.01619206),
(14696, 461, 2197, 1, 2, -0.024186593),
(14697, 461, 11, 1, 2, -0.011765092),
(14698, 461, 1812, 1, 2, 0.004276549),
(14699, 461, 1809, 1, 2, -0.027849566),
(14700, 461, 1814, 1, 2, -0.019625932),
(14701, 461, 165, 1, 2, 0.025916312),
(14702, 461, 158, 1, 2, 0.005629341),
(14703, 461, 2202, 1, 2, 0.0007869404),
(14704, 461, 1847, 1, 2, 0.0025033804),
(14705, 461, 1845, 1, 2, 0.0052922885),
(14706, 461, 1834, 1, 2, 0.012913721),
(14707, 461, 31, 1, 2, -0.022875903),
(14708, 461, 22, 1, 2, 0.009027465),
(14709, 461, 2200, 1, 2, -0.040660024),
(14710, 461, 1832, 1, 2, -0.001673668),
(14711, 461, 177, 1, 2, -0.004932504),
(14712, 461, 26, 1, 2, -0.002966051),
(14713, 461, 29, 1, 2, 0.01721676),
(14714, 461, 17, 1, 2, -0.009375997),
(14715, 461, 4139, 1, 2, 0.006077834),
(14716, 461, 1821, 1, 2, -0.012189254),
(14717, 461, 16, 1, 2, -0.0011803751),
(14718, 461, 1818, 1, 2, 0.004270586),
(14719, 461, 1827, 1, 2, -0.003556509),
(14720, 461, 1831, 1, 2, -0.0013549593),
(14721, 461, 1830, 1, 2, 0.037801016),
(14722, 461, 1826, 1, 2, 0.004023656),
(14723, 461, 2201, 1, 2, 0.0114743),
(14724, 461, 25, 1, 2, 0.012440919),
(14725, 461, 2199, 1, 2, 0.015690066),
(14726, 461, 4102, 1, 2, 0.015289469),
(14727, 461, 1855, 1, 2, 0.0029725446),
(14728, 461, 1854, 1, 2, 0.0012204301),
(14729, 461, 209, 1, 2, -0.010288862),
(14730, 461, 1852, 1, 2, 0.005591486),
(14731, 461, 1820, 1, 2, 0.0017216079),
(14732, 461, 1850, 1, 2, 0.015318372),
(14733, 461, 4103, 1, 2, -0.0080217095),
(14734, 461, 1857, 1, 2, 0.019126836),
(14735, 461, 1843, 1, 2, -0.0121287955),
(14736, 461, 28, 1, 2, 0.011445132),
(14737, 461, 1846, 1, 2, 0.025066456),
(14738, 461, 30, 1, 2, 0.010214243),
(14739, 461, 1844, 1, 2, 0.0064669633),
(14740, 461, 1841, 1, 2, -0.018617505),
(14741, 461, 93, 1, 2, -0.05440497),
(14742, 461, 23, 1, 2, 0.04173545),
(14743, 461, 1835, 1, 2, -0.012368128),
(14744, 461, 1829, 1, 2, -0.010416023),
(14745, 461, 4168, 1, 2, -0.007907086),
(14746, 461, 200, 1, 2, 0.015444887),
(14747, 461, 1839, 1, 2, -0.005282588),
(14748, 461, 178, 1, 2, 0.025275322),
(14749, 461, 1828, 1, 2, 0.002484856),
(14750, 461, 2198, 1, 2, -0.010098321),
(14751, 461, 1837, 1, 2, -0.010135829),
(14752, 461, 559, 1, 2, 0.02661386),
(14753, 461, 27, 1, 2, 0.01230419),
(14754, 461, 183, 1, 2, 0.010104085),
(14755, 461, 1833, 1, 2, -0.024431102),
(14756, 461, 1825, 1, 2, 0.007050709),
(14757, 461, 1836, 1, 2, -0.015944881),
(14758, 461, 1822, 1, 2, 0.062001623),
(14759, 461, 456, 1, 2, 0.013180579),
(14760, 461, 20, 1, 2, 0.004122375),
(14761, 461, 19, 1, 2, -0.023311118),
(14762, 461, 1819, 1, 2, 0.011566076),
(14763, 461, 1823, 1, 2, -0.017329779),
(14764, 461, 1824, 1, 2, 0.0035775865),
(14765, 461, 1856, 1, 2, 0.0016443237),
(14766, 461, 1849, 1, 2, 0.010116017),
(14767, 461, 2205, 1, 2, -0.02241888),
(14768, 461, 2204, 1, 2, -0.0042144055),
(14769, 461, 1853, 1, 2, -0.039443873),
(14770, 461, 21, 1, 2, 0.022903845),
(14771, 461, 454, 1, 2, -0.014367554),
(14772, 461, 18, 1, 2, -0.024690293),
(14773, 461, 1848, 1, 2, 0.006804714),
(14774, 461, 1842, 1, 2, -0.004488395),
(14775, 461, 2203, 1, 2, -0.018665195),
(14776, 461, 1838, 1, 2, -0.033658154),
(14777, 461, 1840, 1, 2, 0.047567677),
(14778, 461, 1851, 1, 2, -0.006222357),
(14779, 461, 204, 1, 2, -0.012886685),
(14780, 461, 24, 1, 2, -0.008191855),
(14781, 461, 2208, 1, 2, -0.023656273),
(14782, 461, 1866, 1, 2, -0.01653126),
(14783, 461, 35, 1, 2, 0.028464304),
(14784, 461, 2207, 1, 2, -0.033180453),
(14785, 461, 462, 1, 2, -0.03394677),
(14786, 461, 37, 1, 2, -0.02614494),
(14787, 461, 32, 1, 2, 0.0053427652),
(14788, 461, 1859, 1, 2, -0.034275077),
(14789, 461, 1862, 1, 2, -0.004079932),
(14790, 461, 1865, 1, 2, -0.0060738255),
(14791, 461, 1864, 1, 2, 0.010245629),
(14792, 461, 1861, 1, 2, -0.024425052),
(14793, 461, 2206, 1, 2, -0.023046449),
(14794, 461, 1876, 1, 2, -0.019814689),
(14795, 461, 1875, 1, 2, -0.010115087),
(14796, 461, 1858, 1, 2, -0.021337112),
(14797, 461, 36, 1, 2, 0.024841841),
(14798, 461, 1871, 1, 2, 0.0021212369),
(14799, 461, 236, 1, 2, -0.012859101),
(14800, 461, 1870, 1, 2, -0.00957271),
(14801, 461, 1863, 1, 2, -0.03817561),
(14802, 461, 1868, 1, 2, -0.0031854727),
(14803, 461, 1867, 1, 2, -0.0264382),
(14804, 461, 562, 1, 2, 0.012810115),
(14805, 461, 229, 1, 2, -0.0013600283),
(14806, 461, 1860, 1, 2, -0.0019708371),
(14807, 461, 34, 1, 2, -0.021537378),
(14808, 461, 1877, 1, 2, -0.018052483),
(14809, 461, 1873, 1, 2, -0.02423723),
(14810, 461, 2209, 1, 2, -0.025395948),
(14811, 461, 33, 1, 2, 0.0070005823),
(14812, 461, 1872, 1, 2, -0.022252724),
(14813, 461, 1869, 1, 2, -0.0133454595),
(14814, 461, 1874, 1, 2, -0.01950803),
(14815, 461, 234, 1, 2, -0.0080217095),
(14816, 461, 227, 1, 2, -0.01469959),
(14817, 461, 2212, 1, 2, -0.031206636),
(14818, 461, 1886, 1, 2, -0.032449897),
(14819, 461, 40, 1, 2, 0.03258374),
(14820, 461, 2211, 1, 2, -0.025830818),
(14821, 461, 38, 1, 2, 0.035177127),
(14822, 461, 1879, 1, 2, -0.03158671),
(14823, 461, 1882, 1, 2, -0.03498327),
(14824, 461, 1885, 1, 2, -0.02606377),
(14825, 461, 1884, 1, 2, 0.0076491185),
(14826, 461, 1881, 1, 2, -0.043404642),
(14827, 461, 2210, 1, 2, -0.047473423),
(14828, 461, 1896, 1, 2, -0.03263773),
(14829, 461, 1895, 1, 2, -0.035331715),
(14830, 461, 1878, 1, 2, -0.03209721),
(14831, 461, 43, 1, 2, 0.0076428778),
(14832, 461, 1891, 1, 2, -0.027145421),
(14833, 461, 1890, 1, 2, -0.03817619),
(14834, 461, 1883, 1, 2, -0.031283773),
(14835, 461, 1888, 1, 2, -0.028839407),
(14836, 461, 1887, 1, 2, -0.033325475),
(14837, 461, 42, 1, 2, -0.028783634),
(14838, 461, 1880, 1, 2, -0.02772214),
(14839, 461, 1897, 1, 2, -0.023362624),
(14840, 461, 1893, 1, 2, -0.04119458),
(14841, 461, 2213, 1, 2, -0.028943416),
(14842, 461, 39, 1, 2, 0.015149782),
(14843, 461, 1892, 1, 2, -0.030415772),
(14844, 461, 1889, 1, 2, -0.03531563),
(14845, 461, 1894, 1, 2, -0.032579422),
(14846, 461, 41, 1, 2, -0.0079579465),
(14847, 461, 4348, 1, 2, 0.0050784973),
(14848, 461, 4349, 1, 2, 0.15812063),
(14849, 461, 4350, 1, 2, 0.00007545231),
(14850, 461, 4351, 1, 2, 0.0006602957),
(14851, 461, 4352, 1, 2, -0.0059394874),
(14852, 461, 4353, 1, 2, -0.03266235),
(14853, 461, 4354, 1, 2, -0.041062023),
(14854, 461, 4355, 1, 2, 0.020735502),
(14855, 461, 4356, 1, 2, -0.0005267537),
(14856, 461, 4357, 1, 2, 0.01960498),
(14857, 461, 4358, 1, 2, -0.013709647),
(14858, 461, 4359, 1, 2, -0.000460003),
(14859, 461, 4360, 1, 2, -0.05260592),
(14860, 461, 4361, 1, 2, -0.048814666),
(14861, 461, 4362, 1, 2, -0.0011575662),
(14862, 461, 4363, 1, 2, 0.006877482),
(14863, 461, 4364, 1, 2, 0.028815262),
(14864, 461, 4365, 1, 2, 0.010033292),
(14865, 461, 4366, 1, 2, -0.018094571),
(14866, 461, 4367, 1, 2, -0.0071542985),
(14867, 461, 4368, 1, 2, -0.052424572),
(14868, 461, 4369, 1, 2, -0.003820695),
(14869, 461, 4370, 1, 2, 0.027967397),
(14870, 461, 4371, 1, 2, -0.038565185),
(14871, 461, 4372, 1, 2, 0.031773947),
(14872, 461, 4373, 1, 2, -0.01403185),
(14873, 461, 4374, 1, 2, 0.014319937),
(14874, 461, 4375, 1, 2, -0.047095943),
(14875, 461, 4376, 1, 2, 0.027367715),
(14876, 461, 4377, 1, 2, 0.06773948),
(14877, 461, 4378, 1, 2, 0.04125787),
(14878, 461, 4379, 1, 2, -0.034206707),
(14879, 461, 4380, 1, 2, -0.0037532654),
(14880, 461, 4381, 1, 2, -0.0010596109),
(14881, 461, 4382, 1, 2, 0.002005878),
(14882, 461, 4383, 1, 2, 0.014351717),
(14883, 461, 4384, 1, 2, 0.00007489724),
(14884, 461, 4385, 1, 2, -0.009521622),
(14885, 461, 4386, 1, 2, -0.0047988375),
(14886, 461, 4387, 1, 2, 0.018692344),
(14887, 461, 4388, 1, 2, 0.04181013),
(14888, 461, 4389, 1, 2, -0.016921302),
(14889, 461, 4390, 1, 2, 0.0070259687),
(14890, 461, 4391, 1, 2, 0.008330172),
(14891, 461, 4392, 1, 2, 0.004112842),
(14892, 461, 4393, 1, 2, -0.012163819),
(14893, 461, 4394, 1, 2, 0.00048931886),
(14894, 461, 4395, 1, 2, 0.010585301),
(14895, 461, 4396, 1, 2, -0.000172874),
(14896, 407, 1, 1, 1, 0.00003931671),
(14897, 407, 142, 1, 1, 0),
(14898, 407, 3, 1, 1, 0),
(14899, 407, 154, 1, 1, 0),
(14900, 407, 7, 1, 1, 0),
(14901, 407, 8, 1, 1, 0),
(14902, 407, 2, 1, 1, 0),
(14903, 407, 148, 1, 1, 0),
(14904, 407, 5, 1, 1, 0),
(14905, 407, 4, 1, 1, 0),
(14906, 407, 150, 1, 1, 0),
(14907, 407, 144, 1, 1, 0),
(14908, 407, 9, 1, 1, 0),
(14909, 407, 6, 1, 1, 0),
(14910, 407, 12, 1, 1, -0.07846624),
(14911, 407, 15, 1, 1, 0),
(14912, 407, 160, 1, 1, 0),
(14913, 407, 14, 1, 1, 0),
(14914, 407, 10, 1, 1, 0.000033082506),
(14915, 407, 162, 1, 1, 0),
(14916, 407, 13, 1, 1, 0),
(14917, 407, 165, 1, 1, 0),
(14918, 407, 11, 1, 1, 0),
(14919, 407, 157, 1, 1, 0),
(14920, 407, 167, 1, 1, 0),
(14921, 407, 351, 1, 1, -1.0206565),
(14922, 407, 453, 1, 1, -0.36123055),
(14923, 407, 198, 1, 1, 0),
(14924, 407, 175, 1, 1, 0),
(14925, 407, 174, 1, 1, 0),
(14926, 407, 20, 1, 1, -0.016801637),
(14927, 407, 29, 1, 1, 0),
(14928, 407, 195, 1, 1, 0),
(14929, 407, 27, 1, 1, 0),
(14930, 407, 218, 1, 1, -0.0431992),
(14931, 407, 202, 1, 1, 0),
(14932, 407, 217, 1, 1, 0),
(14933, 407, 28, 1, 1, 0),
(14934, 407, 185, 1, 1, 0),
(14935, 407, 17, 1, 1, -0.06975738),
(14936, 407, 193, 1, 1, 0),
(14937, 407, 22, 1, 1, 0),
(14938, 407, 207, 1, 1, 0),
(14939, 407, 208, 1, 1, 0),
(14940, 407, 24, 1, 1, 0.11046343),
(14941, 407, 210, 1, 1, 0),
(14942, 407, 190, 1, 1, 0),
(14943, 407, 214, 1, 1, 0),
(14944, 407, 460, 1, 1, 0.00003931671),
(14945, 407, 169, 1, 1, -0.012681335),
(14946, 407, 182, 1, 1, 0),
(14947, 407, 192, 1, 1, 0),
(14948, 407, 204, 1, 1, 0),
(14949, 407, 18, 1, 1, 0),
(14950, 407, 179, 1, 1, 0),
(14951, 407, 183, 1, 1, 0),
(14952, 407, 221, 1, 1, 0),
(14953, 407, 30, 1, 1, 0),
(14954, 407, 559, 1, 1, 0.01282232),
(14955, 407, 196, 1, 1, 0),
(14956, 407, 220, 1, 1, 0),
(14957, 407, 26, 1, 1, -0.24520138),
(14958, 407, 34, 1, 1, -0.25544807),
(14959, 407, 37, 1, 1, 0),
(14960, 407, 229, 1, 1, 0),
(14961, 407, 36, 1, 1, 0),
(14962, 407, 32, 1, 1, 0.029235732),
(14963, 407, 231, 1, 1, 0),
(14964, 407, 35, 1, 1, 0),
(14965, 407, 227, 1, 1, 0.033701632),
(14966, 407, 234, 1, 1, 0),
(14967, 407, 33, 1, 1, 0),
(14968, 407, 226, 1, 1, 0),
(14969, 407, 236, 1, 1, 0),
(14970, 407, 562, 1, 1, 0.00003931671),
(14971, 407, 462, 1, 1, -0.44418952),
(14972, 407, 567, 1, 1, 0.27775392),
(14973, 407, 248, 1, 1, 0),
(14974, 407, 42, 1, 1, 0),
(14975, 407, 43, 1, 1, 0),
(14976, 407, 38, 1, 1, 0.10440554),
(14977, 407, 242, 1, 1, 0),
(14978, 407, 40, 1, 1, 0),
(14979, 407, 41, 1, 1, 0.021491706),
(14980, 407, 245, 1, 1, 0),
(14981, 407, 39, 1, 1, 0),
(14982, 407, 239, 1, 1, 0),
(14983, 407, 249, 1, 1, 0),
(14984, 407, 564, 1, 1, 0.00003931671),
(14985, 407, 565, 1, 1, 0.18203425),
(14986, 407, 4397, 1, 1, -0.08283739),
(14987, 407, 4398, 1, 1, 0.011736876),
(14988, 407, 4399, 1, 1, 0.026027262),
(14989, 407, 4400, 1, 1, 0.19722572),
(14990, 407, 4401, 1, 1, 0.05266394),
(14991, 407, 4402, 1, 1, 0.1797676),
(14992, 407, 4403, 1, 1, 0.077952765),
(14993, 407, 4404, 1, 1, -0.1469155),
(14994, 407, 4405, 1, 1, 0.15258925),
(14995, 407, 4406, 1, 1, -0.06487122),
(14996, 407, 4407, 1, 1, 0.15913802),
(14997, 407, 4408, 1, 1, -0.0006268794),
(14998, 407, 4409, 1, 1, 0.05658606),
(14999, 407, 4410, 1, 1, -0.08904034),
(15000, 407, 4411, 1, 1, -0.021028278),
(15001, 407, 4412, 1, 1, 0.046158936),
(15002, 407, 4413, 1, 1, -0.1310923),
(15003, 407, 4414, 1, 1, 0.11239834),
(15004, 407, 4415, 1, 1, 0.038445935),
(15005, 407, 4416, 1, 1, -0.053998426),
(15006, 407, 4417, 1, 1, 0.0064468803),
(15007, 407, 4418, 1, 1, 0.13098858),
(15008, 407, 4419, 1, 1, 0.056773882),
(15009, 407, 4420, 1, 1, 0.07716291),
(15010, 407, 4421, 1, 1, -0.0022338121),
(15011, 407, 4422, 1, 1, 0.07106017),
(15012, 407, 4423, 1, 1, 0.06755818),
(15013, 407, 4424, 1, 1, -0.023863781),
(15014, 407, 4425, 1, 1, 0.010047862),
(15015, 407, 4426, 1, 1, 0.046322286),
(15016, 407, 4427, 1, 1, 0.028139768),
(15017, 407, 4428, 1, 1, 0.0013957901),
(15018, 407, 4429, 1, 1, 0.024022566),
(15019, 407, 4430, 1, 1, 0.10922953),
(15020, 407, 4431, 1, 1, 0.03157269),
(15021, 407, 4432, 1, 1, 0.0073708287),
(15022, 407, 4433, 1, 1, 0.015790021),
(15023, 407, 4434, 1, 1, -0.020326603),
(15024, 407, 4435, 1, 1, -0.035666324),
(15025, 407, 4436, 1, 1, 0.002162406),
(15026, 407, 4437, 1, 1, 0.026971944),
(15027, 407, 4438, 1, 1, -0.0055477107),
(15028, 407, 4439, 1, 1, -0.028506465),
(15029, 407, 4440, 1, 1, 0.000055937613),
(15030, 407, 4441, 1, 1, 0.009181944),
(15031, 407, 4442, 1, 1, -0.003947002),
(15032, 407, 4443, 1, 1, -0.01095038),
(15033, 407, 4444, 1, 1, 0.0012979486),
(15034, 407, 4445, 1, 1, -0.00052257493),
(15035, 407, 1, 1, 2, 0.000023752642),
(15036, 407, 142, 1, 2, 0),
(15037, 407, 3, 1, 2, 0),
(15038, 407, 154, 1, 2, 0),
(15039, 407, 7, 1, 2, 0),
(15040, 407, 8, 1, 2, 0),
(15041, 407, 2, 1, 2, 0),
(15042, 407, 148, 1, 2, 0),
(15043, 407, 5, 1, 2, 0),
(15044, 407, 4, 1, 2, 0),
(15045, 407, 150, 1, 2, 0),
(15046, 407, 144, 1, 2, 0),
(15047, 407, 9, 1, 2, 0),
(15048, 407, 6, 1, 2, 0),
(15049, 407, 12, 1, 2, 0.10356661),
(15050, 407, 15, 1, 2, 0),
(15051, 407, 160, 1, 2, 0),
(15052, 407, 14, 1, 2, 0),
(15053, 407, 10, 1, 2, 0),
(15054, 407, 162, 1, 2, 0),
(15055, 407, 165, 1, 2, 0),
(15056, 407, 11, 1, 2, 0),
(15057, 407, 157, 1, 2, 0),
(15058, 407, 167, 1, 2, 0),
(15059, 407, 453, 1, 2, 0.31300434),
(15060, 407, 198, 1, 2, 0),
(15061, 407, 175, 1, 2, 0),
(15062, 407, 174, 1, 2, 0),
(15063, 407, 212, 1, 2, 0),
(15064, 407, 20, 1, 2, -0.12570779),
(15065, 407, 29, 1, 2, 0),
(15066, 407, 459, 1, 2, 0.000023752642),
(15067, 407, 195, 1, 2, 0),
(15068, 407, 27, 1, 2, 0),
(15069, 407, 218, 1, 2, 0.0101174135),
(15070, 407, 202, 1, 2, -0.15469682),
(15071, 407, 217, 1, 2, 0),
(15072, 407, 28, 1, 2, 0),
(15073, 407, 185, 1, 2, 0),
(15074, 407, 17, 1, 2, 0),
(15075, 407, 193, 1, 2, 0),
(15076, 407, 22, 1, 2, 0.011733209),
(15077, 407, 207, 1, 2, 0),
(15078, 407, 208, 1, 2, 0),
(15079, 407, 24, 1, 2, 0.08219026),
(15080, 407, 210, 1, 2, 0),
(15081, 407, 190, 1, 2, 0),
(15082, 407, 214, 1, 2, 0),
(15083, 407, 169, 1, 2, 0),
(15084, 407, 182, 1, 2, 0),
(15085, 407, 204, 1, 2, 0),
(15086, 407, 18, 1, 2, 0),
(15087, 407, 179, 1, 2, 0),
(15088, 407, 93, 1, 2, 0.2615111),
(15089, 407, 183, 1, 2, 0),
(15090, 407, 221, 1, 2, 0),
(15091, 407, 30, 1, 2, 0),
(15092, 407, 196, 1, 2, 0),
(15093, 407, 220, 1, 2, 0),
(15094, 407, 26, 1, 2, -0.12649585),
(15095, 407, 34, 1, 2, -0.041446514),
(15096, 407, 37, 1, 2, 0),
(15097, 407, 229, 1, 2, 0),
(15098, 407, 36, 1, 2, 0),
(15099, 407, 32, 1, 2, 0),
(15100, 407, 231, 1, 2, 0),
(15101, 407, 35, 1, 2, 0.06937801),
(15102, 407, 227, 1, 2, 0.13557711),
(15103, 407, 234, 1, 2, 0),
(15104, 407, 33, 1, 2, 0),
(15105, 407, 563, 1, 2, 0.000023752642),
(15106, 407, 226, 1, 2, 0),
(15107, 407, 236, 1, 2, 0),
(15108, 407, 462, 1, 2, -0.13134676),
(15109, 407, 567, 1, 2, 0.15322278),
(15110, 407, 248, 1, 2, 0),
(15111, 407, 42, 1, 2, 0),
(15112, 407, 43, 1, 2, 0),
(15113, 407, 38, 1, 2, 0),
(15114, 407, 242, 1, 2, 0),
(15115, 407, 40, 1, 2, 0.05232891),
(15116, 407, 41, 1, 2, 0.051016327),
(15117, 407, 245, 1, 2, 0),
(15118, 407, 39, 1, 2, 0),
(15119, 407, 239, 1, 2, 0),
(15120, 407, 249, 1, 2, 0),
(15121, 407, 565, 1, 2, 0.1312296),
(15122, 407, 4446, 1, 2, -0.01099748),
(15123, 407, 4447, 1, 2, 0.058627937),
(15124, 407, 4448, 1, 2, 0.14103104),
(15125, 407, 4449, 1, 2, -0.04558747),
(15126, 407, 4450, 1, 2, 0.10378339),
(15127, 407, 4451, 1, 2, 0.047447644),
(15128, 407, 4452, 1, 2, -0.031185087),
(15129, 407, 4453, 1, 2, 0.09996108),
(15130, 407, 4454, 1, 2, 0.04343312),
(15131, 407, 4455, 1, 2, 0.17166883),
(15132, 407, 4456, 1, 2, 0.07425139),
(15133, 407, 4457, 1, 2, 0.028507456),
(15134, 407, 4458, 1, 2, 0.027050488),
(15135, 407, 4459, 1, 2, 0.010660052),
(15136, 407, 4460, 1, 2, -0.0013770821),
(15137, 407, 4461, 1, 2, 0.038135115),
(15138, 407, 4462, 1, 2, 0.02107946),
(15139, 407, 4463, 1, 2, -0.0029010796),
(15140, 407, 4464, 1, 2, -0.062255062),
(15141, 407, 4465, 1, 2, -0.04478328),
(15142, 407, 4466, 1, 2, 0.042898465),
(15143, 407, 4467, 1, 2, 0.005964884),
(15144, 407, 4468, 1, 2, -0.06119671),
(15145, 407, 4469, 1, 2, 0.045263704),
(15146, 407, 4470, 1, 2, 0.027957872),
(15147, 407, 4471, 1, 2, -0.043964874),
(15148, 407, 4472, 1, 2, 0.042195857),
(15149, 407, 4473, 1, 2, -0.028342921),
(15150, 407, 4474, 1, 2, -0.02419231),
(15151, 407, 4475, 1, 2, -0.013659818),
(15152, 407, 4476, 1, 2, 0.011130214),
(15153, 407, 4477, 1, 2, -0.0016912573),
(15154, 407, 4478, 1, 2, 0.00092092226),
(15155, 407, 4479, 1, 2, 0.006332252),
(15156, 407, 4480, 1, 2, 0.007065639),
(15157, 407, 4481, 1, 2, -0.06641502),
(15158, 407, 4482, 1, 2, -0.0014449265),
(15159, 407, 4483, 1, 2, -0.0036839177),
(15160, 407, 4484, 1, 2, 0.011232707),
(15161, 407, 4485, 1, 2, -0.049479183),
(15162, 407, 4486, 1, 2, 0.01109564),
(15163, 407, 4487, 1, 2, 0.004855437),
(15164, 407, 4488, 1, 2, -0.023604462),
(15165, 407, 4489, 1, 2, 0.004960543),
(15166, 407, 4490, 1, 2, -0.0011126727),
(15167, 407, 4491, 1, 2, -0.018523756),
(15168, 407, 4492, 1, 2, -0.000088403394),
(15169, 407, 4493, 1, 2, -0.0076377764),
(15170, 407, 4494, 1, 2, 0.0010497785),
(15171, 44, 1, 1, 1, 0.00075983367),
(15172, 44, 142, 1, 1, 0.0007665621),
(15173, 44, 6, 1, 1, 0.123360276),
(15174, 44, 1773, 1, 1, 0.030516854),
(15175, 44, 1772, 1, 1, 0),
(15176, 44, 1775, 1, 1, -0.012735498),
(15177, 44, 1793, 1, 1, 0.009772448),
(15178, 44, 1774, 1, 1, 0),
(15179, 44, 1770, 1, 1, 0),
(15180, 44, 1791, 1, 1, 0.15695761),
(15181, 44, 1790, 1, 1, -0.043299638),
(15182, 44, 2188, 1, 1, 0),
(15183, 44, 9, 1, 1, 0),
(15184, 44, 2191, 1, 1, -0.016146448),
(15185, 44, 1783, 1, 1, 0),
(15186, 44, 2189, 1, 1, 0.016177177),
(15187, 44, 2187, 1, 1, -0.1440552),
(15188, 44, 1787, 1, 1, 0),
(15189, 44, 2, 1, 1, -0.0000067261662),
(15190, 44, 1778, 1, 1, 0.048040316),
(15191, 44, 1777, 1, 1, -0.04802767),
(15192, 44, 2192, 1, 1, 0.14411862),
(15193, 44, 2193, 1, 1, 0),
(15194, 44, 145, 1, 1, -0.12334717),
(15195, 44, 1769, 1, 1, -0.030497758),
(15196, 44, 5, 1, 1, 0.12336039),
(15197, 44, 1771, 1, 1, 0),
(15198, 44, 1797, 1, 1, 0.043317527),
(15199, 44, 1786, 1, 1, -0.1569385),
(15200, 44, 1794, 1, 1, -0.022888731),
(15201, 44, 1795, 1, 1, 0.01276824),
(15202, 44, 1785, 1, 1, 0.03706072),
(15203, 44, 1792, 1, 1, -0.009758724),
(15204, 44, 1796, 1, 1, 0),
(15205, 44, 7, 1, 1, 0),
(15206, 44, 1789, 1, 1, 0),
(15207, 44, 1784, 1, 1, -0.037036788),
(15208, 44, 1782, 1, 1, 0.086041875),
(15209, 44, 2190, 1, 1, -0.086007446),
(15210, 44, 1788, 1, 1, 0.02291823),
(15211, 44, 1779, 1, 1, 0),
(15212, 44, 4, 1, 1, 0),
(15213, 44, 8, 1, 1, 0),
(15214, 44, 3, 1, 1, 0),
(15215, 44, 2266, 1, 1, -0.12334731),
(15216, 44, 1780, 1, 1, 0),
(15217, 44, 351, 1, 1, 0.026319819),
(15218, 44, 1801, 1, 1, -0.114124514),
(15219, 44, 1802, 1, 1, -0.015433056),
(15220, 44, 1799, 1, 1, -0.0015812826),
(15221, 44, 157, 1, 1, 0.01674211),
(15222, 44, 1814, 1, 1, -0.03528402),
(15223, 44, 2194, 1, 1, -0.045420237),
(15224, 44, 167, 1, 1, -0.008164409),
(15225, 44, 2195, 1, 1, -0.054901127),
(15226, 44, 1808, 1, 1, 0.019532794),
(15227, 44, 15, 1, 1, -0.00052142306),
(15228, 44, 1811, 1, 1, 0.06875231),
(15229, 44, 10, 1, 1, 0.010224771),
(15230, 44, 1804, 1, 1, -0.03607265),
(15231, 44, 2196, 1, 1, -0.060700923),
(15232, 44, 1803, 1, 1, 0.007303835),
(15233, 44, 2197, 1, 1, -0.016437445),
(15234, 44, 158, 1, 1, 0.016568353),
(15235, 44, 1798, 1, 1, -0.025844485),
(15236, 44, 13, 1, 1, -0.0012724446),
(15237, 44, 1800, 1, 1, -0.0002271946),
(15238, 44, 11, 1, 1, 0.04059413),
(15239, 44, 1810, 1, 1, 0.007771722),
(15240, 44, 1816, 1, 1, -0.00015644972),
(15241, 44, 1815, 1, 1, -0.0190388),
(15242, 44, 1817, 1, 1, -0.01748164),
(15243, 44, 160, 1, 1, -0.044864144),
(15244, 44, 1813, 1, 1, -0.03261913),
(15245, 44, 450, 1, 1, 0.0033550872),
(15246, 44, 1809, 1, 1, -0.05760257),
(15247, 44, 1807, 1, 1, -0.07054159),
(15248, 44, 1812, 1, 1, 0.038576253),
(15249, 44, 1805, 1, 1, -0.016066533),
(15250, 44, 165, 1, 1, -0.030749224),
(15251, 44, 14, 1, 1, 0.012810573),
(15252, 44, 12, 1, 1, -0.013883032),
(15253, 44, 451, 1, 1, 0.0018066317),
(15254, 44, 1806, 1, 1, -0.013838309),
(15255, 44, 1818, 1, 1, -0.028873138),
(15256, 44, 26, 1, 1, 0.002904709),
(15257, 44, 2201, 1, 1, 0.027636347),
(15258, 44, 1823, 1, 1, 0.07999727),
(15259, 44, 1826, 1, 1, -0.015245711),
(15260, 44, 178, 1, 1, -0.0004583659),
(15261, 44, 1827, 1, 1, -0.012821571),
(15262, 44, 1821, 1, 1, -0.017354809),
(15263, 44, 454, 1, 1, -0.017549988),
(15264, 44, 1852, 1, 1, 0.00992704),
(15265, 44, 177, 1, 1, 0.0054624444),
(15266, 44, 1853, 1, 1, 0.0035831823),
(15267, 44, 1851, 1, 1, -0.011588603),
(15268, 44, 1850, 1, 1, -0.04913648),
(15269, 44, 2199, 1, 1, -0.009684906),
(15270, 44, 456, 1, 1, 0.042242046),
(15271, 44, 30, 1, 1, 0.009892673),
(15272, 44, 1857, 1, 1, 0.027761776),
(15273, 44, 2200, 1, 1, -0.04569879),
(15274, 44, 1839, 1, 1, -0.035522893),
(15275, 44, 1841, 1, 1, -0.0055291457),
(15276, 44, 209, 1, 1, -0.03391612),
(15277, 44, 21, 1, 1, 0.012367614),
(15278, 44, 29, 1, 1, 0.00793742),
(15279, 44, 1845, 1, 1, -0.032916363),
(15280, 44, 1846, 1, 1, 0.027233321),
(15281, 44, 17, 1, 1, 0.02325005),
(15282, 44, 1832, 1, 1, 0.009874555),
(15283, 44, 1828, 1, 1, -0.02128536),
(15284, 44, 1830, 1, 1, -0.021987107),
(15285, 44, 25, 1, 1, 0.014126134),
(15286, 44, 23, 1, 1, 0.0004112779),
(15287, 44, 2202, 1, 1, -0.03773118),
(15288, 44, 1836, 1, 1, -0.04994264),
(15289, 44, 1829, 1, 1, -0.0125335185),
(15290, 44, 2204, 1, 1, -0.02214652),
(15291, 44, 1822, 1, 1, 0.015430917),
(15292, 44, 24, 1, 1, -0.025009893),
(15293, 44, 1820, 1, 1, -0.010346073),
(15294, 44, 1819, 1, 1, -0.015704347),
(15295, 44, 22, 1, 1, 0.07315627),
(15296, 44, 1825, 1, 1, -0.019502502),
(15297, 44, 1824, 1, 1, -0.04169686),
(15298, 44, 18, 1, 1, 0.019022446),
(15299, 44, 1844, 1, 1, -0.06619661),
(15300, 44, 16, 1, 1, 0.025853941),
(15301, 44, 1855, 1, 1, -0.02521179),
(15302, 44, 1843, 1, 1, -0.049911812),
(15303, 44, 1854, 1, 1, -0.03343919),
(15304, 44, 2203, 1, 1, -0.03390865),
(15305, 44, 1856, 1, 1, -0.007451453),
(15306, 44, 27, 1, 1, -0.010688191),
(15307, 44, 2205, 1, 1, -0.062099878),
(15308, 44, 1849, 1, 1, -0.030645784),
(15309, 44, 559, 1, 1, 0.030144028),
(15310, 44, 19, 1, 1, -0.00058298727),
(15311, 44, 1840, 1, 1, -0.047539257),
(15312, 44, 1838, 1, 1, -0.0071225837),
(15313, 44, 1842, 1, 1, -0.042729557),
(15314, 44, 1837, 1, 1, -0.08965102),
(15315, 44, 1835, 1, 1, -0.0551302),
(15316, 44, 1847, 1, 1, -0.044404007),
(15317, 44, 1848, 1, 1, -0.07414794),
(15318, 44, 31, 1, 1, 0.0006870256),
(15319, 44, 200, 1, 1, -0.033971466),
(15320, 44, 1831, 1, 1, -0.013070593),
(15321, 44, 2198, 1, 1, -0.010613842),
(15322, 44, 204, 1, 1, 0.09205967),
(15323, 44, 28, 1, 1, 0.014691771),
(15324, 44, 20, 1, 1, -0.017740633),
(15325, 44, 1833, 1, 1, -0.022023927),
(15326, 44, 93, 1, 1, 0.00075983367),
(15327, 44, 1834, 1, 1, 0.0019101104),
(15328, 44, 462, 1, 1, 0.026475191),
(15329, 44, 1861, 1, 1, -0.061192367),
(15330, 44, 1862, 1, 1, -0.039980434),
(15331, 44, 1859, 1, 1, -0.040119827),
(15332, 44, 1874, 1, 1, -0.03537686),
(15333, 44, 2206, 1, 1, -0.008488916),
(15334, 44, 236, 1, 1, 0.018684503),
(15335, 44, 2207, 1, 1, -0.07322598),
(15336, 44, 1868, 1, 1, -0.07388927),
(15337, 44, 37, 1, 1, 0.0069129653),
(15338, 44, 1871, 1, 1, -0.04810112),
(15339, 44, 32, 1, 1, 0.051175863),
(15340, 44, 1864, 1, 1, -0.06845523),
(15341, 44, 2208, 1, 1, -0.08177729),
(15342, 44, 1863, 1, 1, -0.0489149),
(15343, 44, 2209, 1, 1, -0.066693395),
(15344, 44, 227, 1, 1, -0.022167422),
(15345, 44, 1858, 1, 1, -0.024491232),
(15346, 44, 35, 1, 1, 0.04387922),
(15347, 44, 1860, 1, 1, -0.03168796),
(15348, 44, 33, 1, 1, 0.049509),
(15349, 44, 1870, 1, 1, -0.055251904),
(15350, 44, 1876, 1, 1, -0.07917717),
(15351, 44, 1875, 1, 1, -0.050503954),
(15352, 44, 1877, 1, 1, -0.02614106),
(15353, 44, 229, 1, 1, -0.003689779),
(15354, 44, 1873, 1, 1, -0.06319042),
(15355, 44, 1869, 1, 1, -0.0527713),
(15356, 44, 1867, 1, 1, -0.093462974),
(15357, 44, 1872, 1, 1, -0.053566236),
(15358, 44, 1865, 1, 1, -0.05139713),
(15359, 44, 36, 1, 1, 0.038274176),
(15360, 44, 34, 1, 1, -0.009439819),
(15361, 44, 1866, 1, 1, -0.088084966),
(15362, 44, 1881, 1, 1, -0.058527924),
(15363, 44, 1882, 1, 1, -0.04821797),
(15364, 44, 1879, 1, 1, -0.08707121),
(15365, 44, 1894, 1, 1, -0.04565278),
(15366, 44, 2210, 1, 1, -0.044666618),
(15367, 44, 2211, 1, 1, -0.063466854),
(15368, 44, 1888, 1, 1, -0.09060122),
(15369, 44, 1891, 1, 1, -0.0534187),
(15370, 44, 38, 1, 1, 0.08284927),
(15371, 44, 1884, 1, 1, -0.0915738),
(15372, 44, 2212, 1, 1, -0.07258102),
(15373, 44, 1883, 1, 1, -0.11283339),
(15374, 44, 2213, 1, 1, -0.09367796),
(15375, 44, 41, 1, 1, -0.01768218),
(15376, 44, 1878, 1, 1, -0.06980811),
(15377, 44, 40, 1, 1, 0.07690409),
(15378, 44, 1880, 1, 1, -0.044550613),
(15379, 44, 39, 1, 1, 0.06036305),
(15380, 44, 1890, 1, 1, -0.07343741),
(15381, 44, 1896, 1, 1, -0.08789491),
(15382, 44, 1895, 1, 1, -0.055015735),
(15383, 44, 1897, 1, 1, -0.01899297),
(15384, 44, 42, 1, 1, 0.0022467768),
(15385, 44, 1893, 1, 1, -0.106127225),
(15386, 44, 1889, 1, 1, -0.03487522),
(15387, 44, 1887, 1, 1, -0.10438148),
(15388, 44, 1892, 1, 1, -0.09957986),
(15389, 44, 1885, 1, 1, -0.056520972),
(15390, 44, 43, 1, 1, 0.061581843),
(15391, 44, 1886, 1, 1, -0.05604463),
(15392, 44, 4495, 1, 1, 0.0026262177),
(15393, 44, 4496, 1, 1, 0.014775977),
(15394, 44, 4497, 1, 1, 0.015217837),
(15395, 44, 4498, 1, 1, 0.006038757),
(15396, 44, 4499, 1, 1, -0.0044379216),
(15397, 44, 4500, 1, 1, -0.013281461),
(15398, 44, 4501, 1, 1, -0.0027860568),
(15399, 44, 4502, 1, 1, -0.028191045),
(15400, 44, 4503, 1, 1, 0.017376691),
(15401, 44, 4504, 1, 1, 0.002383047),
(15402, 44, 4505, 1, 1, 0.054132417),
(15403, 44, 4506, 1, 1, 0.028925331),
(15404, 44, 4507, 1, 1, -0.002092688),
(15405, 44, 4508, 1, 1, -0.012825932),
(15406, 44, 4509, 1, 1, 0.01986436),
(15407, 44, 4510, 1, 1, -0.0010166208),
(15408, 44, 4511, 1, 1, 0.010305188),
(15409, 44, 4512, 1, 1, -0.017982082),
(15410, 44, 4513, 1, 1, -0.046082124),
(15411, 44, 4514, 1, 1, -0.026052646),
(15412, 44, 4515, 1, 1, 0.014728271),
(15413, 44, 4516, 1, 1, -0.0017218621),
(15414, 44, 4517, 1, 1, 0.00447092),
(15415, 44, 4518, 1, 1, -0.048403528),
(15416, 44, 4519, 1, 1, -0.0007648991),
(15417, 44, 4520, 1, 1, 0.008231364),
(15418, 44, 4521, 1, 1, 0.0034703505),
(15419, 44, 4522, 1, 1, 0.030414524),
(15420, 44, 4523, 1, 1, -0.03555407),
(15421, 44, 4524, 1, 1, -0.022464335),
(15422, 44, 4525, 1, 1, -0.08269891),
(15423, 44, 4526, 1, 1, 0.012709271),
(15424, 44, 4527, 1, 1, -0.021523451),
(15425, 44, 4528, 1, 1, 0.0021029937),
(15426, 44, 4529, 1, 1, -0.018445285),
(15427, 44, 4530, 1, 1, 0.05286477),
(15428, 44, 4531, 1, 1, 0.0026711985),
(15429, 44, 4532, 1, 1, 0.0125049725),
(15430, 44, 4533, 1, 1, -0.018866314),
(15431, 44, 4534, 1, 1, -0.016274577),
(15432, 44, 4535, 1, 1, 0.0017559804),
(15433, 44, 4536, 1, 1, -0.014150631),
(15434, 44, 4537, 1, 1, -0.013657483),
(15435, 44, 4538, 1, 1, 0.008623482),
(15436, 44, 4539, 1, 1, 0.015023197),
(15437, 44, 4540, 1, 1, -0.0038728523),
(15438, 44, 4541, 1, 1, 0.007989615),
(15439, 44, 4542, 1, 1, 0.002478368),
(15440, 44, 4543, 1, 1, 0.010386239),
(15441, 44, 1, 1, 2, 0.00076665415),
(15442, 44, 142, 1, 2, 0.0007744907),
(15443, 44, 2265, 1, 2, -0.119884856),
(15444, 44, 6, 1, 2, 0.13886516),
(15445, 44, 1772, 1, 2, 0),
(15446, 44, 1774, 1, 2, -0.012972161),
(15447, 44, 1947, 1, 2, 0.03672546),
(15448, 44, 1770, 1, 2, 0.07950084),
(15449, 44, 1790, 1, 2, 0),
(15450, 44, 2188, 1, 2, -0.023144903),
(15451, 44, 9, 1, 2, 0),
(15452, 44, 2191, 1, 2, 0),
(15453, 44, 1951, 1, 2, 0.017824024),
(15454, 44, 1783, 1, 2, -0.017793812),
(15455, 44, 1953, 1, 2, 0.17786059),
(15456, 44, 1787, 1, 2, -0.041248396),
(15457, 44, 2, 1, 2, -0.000007837567),
(15458, 44, 1777, 1, 2, 0),
(15459, 44, 2192, 1, 2, 0),
(15460, 44, 1948, 1, 2, 0.01647552),
(15461, 44, 1776, 1, 2, -0.17784065),
(15462, 44, 2193, 1, 2, 0.11995351),
(15463, 44, 145, 1, 2, -0.13885228),
(15464, 44, 1769, 1, 2, 0),
(15465, 44, 5, 1, 2, 0.13886529),
(15466, 44, 1771, 1, 2, -0.01645488),
(15467, 44, 2264, 1, 2, 0.023180135),
(15468, 44, 1795, 1, 2, 0),
(15469, 44, 1792, 1, 2, 0),
(15470, 44, 1955, 1, 2, 0.04126283),
(15471, 44, 1796, 1, 2, -0.036702733),
(15472, 44, 7, 1, 2, 0),
(15473, 44, 1789, 1, 2, 0),
(15474, 44, 1784, 1, 2, 0),
(15475, 44, 1782, 1, 2, 0),
(15476, 44, 1788, 1, 2, 0),
(15477, 44, 1952, 1, 2, 0.021455541),
(15478, 44, 1949, 1, 2, 0.010841897),
(15479, 44, 1950, 1, 2, 0.012985936),
(15480, 44, 1779, 1, 2, -0.01080824),
(15481, 44, 4, 1, 2, 0),
(15482, 44, 8, 1, 2, 0),
(15483, 44, 3, 1, 2, 0),
(15484, 44, 2263, 1, 2, -0.079466626),
(15485, 44, 2266, 1, 2, -0.13885243),
(15486, 44, 1780, 1, 2, -0.021432634),
(15487, 44, 351, 1, 2, 0.022166668),
(15488, 44, 1801, 1, 2, -0.007364741),
(15489, 44, 1802, 1, 2, -0.023084667),
(15490, 44, 1799, 1, 2, -0.091996856),
(15491, 44, 157, 1, 2, 0.0046447413),
(15492, 44, 1814, 1, 2, -0.11307416),
(15493, 44, 2194, 1, 2, -0.007897061),
(15494, 44, 167, 1, 2, -0.0036482883),
(15495, 44, 2195, 1, 2, -0.008433024),
(15496, 44, 1808, 1, 2, -0.03769263),
(15497, 44, 15, 1, 2, -0.010337783),
(15498, 44, 1811, 1, 2, -0.027478874),
(15499, 44, 10, 1, 2, -0.026122974),
(15500, 44, 1804, 1, 2, 0.010167323),
(15501, 44, 2196, 1, 2, -0.013337534),
(15502, 44, 1803, 1, 2, -0.017248457),
(15503, 44, 2197, 1, 2, -0.06875765),
(15504, 44, 158, 1, 2, 0.027365865),
(15505, 44, 1798, 1, 2, -0.07168483),
(15506, 44, 13, 1, 2, 0.033111066),
(15507, 44, 1800, 1, 2, -0.06913818),
(15508, 44, 11, 1, 2, 0.044626128),
(15509, 44, 1810, 1, 2, 0.007824114),
(15510, 44, 1816, 1, 2, -0.0037041497),
(15511, 44, 1815, 1, 2, -0.043586243),
(15512, 44, 1817, 1, 2, -0.065889485),
(15513, 44, 160, 1, 2, -0.031045696),
(15514, 44, 1813, 1, 2, -0.13152565),
(15515, 44, 450, 1, 2, 0.03743712),
(15516, 44, 1809, 1, 2, 0.0055763684),
(15517, 44, 1807, 1, 2, 0.016612723),
(15518, 44, 1812, 1, 2, 0.023320697),
(15519, 44, 1805, 1, 2, 0.0021591969),
(15520, 44, 165, 1, 2, -0.01821924),
(15521, 44, 14, 1, 2, 0.0545278),
(15522, 44, 12, 1, 2, -0.025763923),
(15523, 44, 451, 1, 2, -0.018762335),
(15524, 44, 1806, 1, 2, -0.04445771),
(15525, 44, 1818, 1, 2, -0.020210873),
(15526, 44, 26, 1, 2, 0.017132226),
(15527, 44, 2201, 1, 2, -0.06648508),
(15528, 44, 1823, 1, 2, -0.052250072),
(15529, 44, 1826, 1, 2, -0.031365417),
(15530, 44, 178, 1, 2, -0.054043222),
(15531, 44, 1827, 1, 2, -0.029849103),
(15532, 44, 1821, 1, 2, -0.09469837),
(15533, 44, 454, 1, 2, 0.00043131542),
(15534, 44, 1852, 1, 2, 0.0014178787),
(15535, 44, 177, 1, 2, 0.0020032336),
(15536, 44, 1853, 1, 2, -0.06704261),
(15537, 44, 1851, 1, 2, -0.029748028),
(15538, 44, 1850, 1, 2, -0.0464572),
(15539, 44, 2199, 1, 2, -0.043593716),
(15540, 44, 456, 1, 2, -0.041684214),
(15541, 44, 30, 1, 2, 0.025832694),
(15542, 44, 1857, 1, 2, 0.027712077),
(15543, 44, 2200, 1, 2, -0.008597054),
(15544, 44, 1839, 1, 2, -0.033638965),
(15545, 44, 1841, 1, 2, 0.0396771),
(15546, 44, 209, 1, 2, -0.02827572),
(15547, 44, 21, 1, 2, 0.048757378),
(15548, 44, 29, 1, 2, -0.027725287),
(15549, 44, 1845, 1, 2, -0.039148197),
(15550, 44, 1846, 1, 2, -0.031121831),
(15551, 44, 17, 1, 2, 0.026747786),
(15552, 44, 1832, 1, 2, -0.020738985),
(15553, 44, 1828, 1, 2, -0.025539031),
(15554, 44, 1830, 1, 2, 0.0467824),
(15555, 44, 25, 1, 2, 0.03355757),
(15556, 44, 23, 1, 2, 0.013192884),
(15557, 44, 2202, 1, 2, -0.032606333),
(15558, 44, 1836, 1, 2, -0.0077439398),
(15559, 44, 1829, 1, 2, -0.027908418),
(15560, 44, 2204, 1, 2, -0.09801936),
(15561, 44, 1822, 1, 2, -0.06753787),
(15562, 44, 24, 1, 2, -0.014955381),
(15563, 44, 1820, 1, 2, -0.014248459),
(15564, 44, 1819, 1, 2, -0.013867964),
(15565, 44, 22, 1, 2, 0.04322738),
(15566, 44, 1825, 1, 2, -0.039367925),
(15567, 44, 1824, 1, 2, -0.022804365),
(15568, 44, 18, 1, 2, 0.03543767),
(15569, 44, 1844, 1, 2, -0.029828783),
(15570, 44, 16, 1, 2, 0.0120482445),
(15571, 44, 1855, 1, 2, -0.011208228),
(15572, 44, 1843, 1, 2, -0.025587125),
(15573, 44, 1854, 1, 2, -0.033881668),
(15574, 44, 2203, 1, 2, -0.0048283143),
(15575, 44, 1856, 1, 2, -0.014063887),
(15576, 44, 27, 1, 2, -0.03372501),
(15577, 44, 2205, 1, 2, 0.007835755),
(15578, 44, 1849, 1, 2, -0.029256696),
(15579, 44, 559, 1, 2, -0.036130145),
(15580, 44, 19, 1, 2, -0.007161374),
(15581, 44, 1840, 1, 2, 0.12889448),
(15582, 44, 1838, 1, 2, -0.08653226),
(15583, 44, 1842, 1, 2, 0.0705976),
(15584, 44, 1837, 1, 2, -0.024034219),
(15585, 44, 1835, 1, 2, -0.029944329),
(15586, 44, 1847, 1, 2, 0.0094534075),
(15587, 44, 1848, 1, 2, -0.013840792),
(15588, 44, 31, 1, 2, 0.024979118),
(15589, 44, 200, 1, 2, -0.043930247),
(15590, 44, 1831, 1, 2, -0.07093828),
(15591, 44, 2198, 1, 2, -0.058570955),
(15592, 44, 204, 1, 2, -0.022155404),
(15593, 44, 28, 1, 2, 0.0036306127),
(15594, 44, 20, 1, 2, 0.0023623267),
(15595, 44, 1833, 1, 2, -0.06741827),
(15596, 44, 93, 1, 2, -0.052215062),
(15597, 44, 1834, 1, 2, -0.014005318),
(15598, 44, 462, 1, 2, 0.030067952),
(15599, 44, 1861, 1, 2, -0.053205986),
(15600, 44, 1862, 1, 2, -0.0433298),
(15601, 44, 1859, 1, 2, -0.02615695),
(15602, 44, 1874, 1, 2, -0.032816548),
(15603, 44, 2206, 1, 2, -0.047182098),
(15604, 44, 236, 1, 2, -0.008306753),
(15605, 44, 2207, 1, 2, -0.0149163),
(15606, 44, 1868, 1, 2, -0.05493786),
(15607, 44, 37, 1, 2, 0.007993219),
(15608, 44, 1871, 1, 2, -0.05556368),
(15609, 44, 32, 1, 2, 0.03833003),
(15610, 44, 1864, 1, 2, -0.03395571),
(15611, 44, 2208, 1, 2, -0.07263385),
(15612, 44, 1863, 1, 2, -0.041297458),
(15613, 44, 2209, 1, 2, -0.051926933),
(15614, 44, 227, 1, 2, -0.0026090182),
(15615, 44, 1858, 1, 2, -0.05208805),
(15616, 44, 35, 1, 2, 0.046309832),
(15617, 44, 1860, 1, 2, -0.014039669),
(15618, 44, 33, 1, 2, 0.020793675),
(15619, 44, 1870, 1, 2, -0.020372842),
(15620, 44, 1876, 1, 2, -0.03482386),
(15621, 44, 1875, 1, 2, -0.041406006),
(15622, 44, 1877, 1, 2, -0.022950362),
(15623, 44, 229, 1, 2, 0.005258355),
(15624, 44, 1873, 1, 2, -0.004777507),
(15625, 44, 1869, 1, 2, -0.019654753),
(15626, 44, 1867, 1, 2, -0.042593125),
(15627, 44, 1872, 1, 2, -0.045932185),
(15628, 44, 1865, 1, 2, -0.013607935),
(15629, 44, 36, 1, 2, 0.04350249),
(15630, 44, 34, 1, 2, -0.010167897),
(15631, 44, 1866, 1, 2, -0.014361347),
(15632, 44, 1881, 1, 2, -0.10700678),
(15633, 44, 1882, 1, 2, -0.066578254),
(15634, 44, 1879, 1, 2, -0.097541295),
(15635, 44, 1894, 1, 2, -0.0780802),
(15636, 44, 2210, 1, 2, -0.07436174),
(15637, 44, 2211, 1, 2, -0.0105884485),
(15638, 44, 1888, 1, 2, -0.0542807),
(15639, 44, 1891, 1, 2, -0.053332094),
(15640, 44, 38, 1, 2, 0.09334348),
(15641, 44, 1884, 1, 2, -0.035615876),
(15642, 44, 2212, 1, 2, -0.12935682),
(15643, 44, 1883, 1, 2, -0.08423948),
(15644, 44, 2213, 1, 2, -0.12820388),
(15645, 44, 41, 1, 2, -0.01991041),
(15646, 44, 1878, 1, 2, -0.065834984),
(15647, 44, 40, 1, 2, 0.090212025),
(15648, 44, 1880, 1, 2, -0.06501533),
(15649, 44, 39, 1, 2, 0.057643514),
(15650, 44, 1890, 1, 2, -0.08270229),
(15651, 44, 1896, 1, 2, -0.09212208),
(15652, 44, 1895, 1, 2, -0.042966094),
(15653, 44, 1897, 1, 2, -0.060594965),
(15654, 44, 42, 1, 2, -0.0046734903),
(15655, 44, 1893, 1, 2, -0.093235485),
(15656, 44, 1889, 1, 2, -0.06278455),
(15657, 44, 1887, 1, 2, -0.06789694),
(15658, 44, 1892, 1, 2, -0.07618772),
(15659, 44, 1885, 1, 2, -0.047716096),
(15660, 44, 43, 1, 2, 0.052835714),
(15661, 44, 1886, 1, 2, -0.059007123),
(15662, 44, 4544, 1, 2, -0.026024388),
(15663, 44, 4545, 1, 2, 0.0286721),
(15664, 44, 4546, 1, 2, 0.01528185),
(15665, 44, 4547, 1, 2, -0.010214749),
(15666, 44, 4548, 1, 2, 0.020178093),
(15667, 44, 4549, 1, 2, -0.004977596),
(15668, 44, 4550, 1, 2, 0.0032915545),
(15669, 44, 4551, 1, 2, 0.042046424),
(15670, 44, 4552, 1, 2, -0.020804062),
(15671, 44, 4553, 1, 2, 0.057617564),
(15672, 44, 4554, 1, 2, -0.101186335),
(15673, 44, 4555, 1, 2, -0.044119816),
(15674, 44, 4556, 1, 2, -0.023965955),
(15675, 44, 4557, 1, 2, 0.033416536),
(15676, 44, 4558, 1, 2, -0.010594663),
(15677, 44, 4559, 1, 2, 0.0047404096),
(15678, 44, 4560, 1, 2, 0.021720044),
(15679, 44, 4561, 1, 2, 0.015258864),
(15680, 44, 4562, 1, 2, -0.011282404),
(15681, 44, 4563, 1, 2, -0.0058039553),
(15682, 44, 4564, 1, 2, -0.017752461),
(15683, 44, 4565, 1, 2, -0.014489698),
(15684, 44, 4566, 1, 2, 0.053066872),
(15685, 44, 4567, 1, 2, -0.011834435),
(15686, 44, 4568, 1, 2, -0.022737201),
(15687, 44, 4569, 1, 2, 0.013123398),
(15688, 44, 4570, 1, 2, -0.044598617),
(15689, 44, 4571, 1, 2, 0.008950449),
(15690, 44, 4572, 1, 2, -0.022776946),
(15691, 44, 4573, 1, 2, -0.01103339),
(15692, 44, 4574, 1, 2, 0.013615901),
(15693, 44, 4575, 1, 2, 0.005192006),
(15694, 44, 4576, 1, 2, 0.011954509),
(15695, 44, 4577, 1, 2, 0.0121788215),
(15696, 44, 4578, 1, 2, 0.015194109),
(15697, 44, 4579, 1, 2, -0.00927844),
(15698, 44, 4580, 1, 2, 0.011912758),
(15699, 44, 4581, 1, 2, 0.00087499234),
(15700, 44, 4582, 1, 2, -0.000005046808),
(15701, 44, 4583, 1, 2, -0.022766424),
(15702, 44, 4584, 1, 2, 0.052568924),
(15703, 44, 4585, 1, 2, 0.0057138256),
(15704, 44, 4586, 1, 2, 0.0047644214),
(15705, 44, 4587, 1, 2, -0.004691558),
(15706, 44, 4588, 1, 2, -0.00075858115),
(15707, 44, 4589, 1, 2, 0.0040667425),
(15708, 44, 4590, 1, 2, 0.0051783295),
(15709, 44, 4591, 1, 2, -0.000252189),
(15710, 44, 4592, 1, 2, 0.0021734645),
(15711, 285, 1, 1, 1, 0.000003639775),
(15712, 285, 142, 1, 1, 0),
(15713, 285, 3, 1, 1, 0),
(15714, 285, 154, 1, 1, 0),
(15715, 285, 147, 1, 1, 0),
(15716, 285, 151, 1, 1, 0),
(15717, 285, 144, 1, 1, 0),
(15718, 285, 4, 1, 1, 0),
(15719, 285, 155, 1, 1, 0),
(15720, 285, 150, 1, 1, 0),
(15721, 285, 7, 1, 1, 0),
(15722, 285, 153, 1, 1, 0),
(15723, 285, 148, 1, 1, 0),
(15724, 285, 149, 1, 1, 0),
(15725, 285, 8, 1, 1, 0),
(15726, 285, 5, 1, 1, 0),
(15727, 285, 143, 1, 1, -0.008665877),
(15728, 285, 9, 1, 1, 0),
(15729, 285, 2, 1, 1, 0),
(15730, 285, 152, 1, 1, 0.008665901),
(15731, 285, 146, 1, 1, 0),
(15732, 285, 145, 1, 1, 0),
(15733, 285, 15, 1, 1, 0),
(15734, 285, 161, 1, 1, 0),
(15735, 285, 164, 1, 1, 0),
(15736, 285, 157, 1, 1, 0),
(15737, 285, 165, 1, 1, 0),
(15738, 285, 168, 1, 1, 0),
(15739, 285, 11, 1, 1, 0),
(15740, 285, 160, 1, 1, 0),
(15741, 285, 166, 1, 1, 0),
(15742, 285, 162, 1, 1, 0),
(15743, 285, 163, 1, 1, 0),
(15744, 285, 14, 1, 1, 0),
(15745, 285, 13, 1, 1, 0),
(15746, 285, 156, 1, 1, 0.03377854),
(15747, 285, 167, 1, 1, 0),
(15748, 285, 10, 1, 1, 0),
(15749, 285, 159, 1, 1, 0),
(15750, 285, 158, 1, 1, 0.28194296),
(15751, 285, 208, 1, 1, 0),
(15752, 285, 216, 1, 1, 0),
(15753, 285, 211, 1, 1, 0),
(15754, 285, 198, 1, 1, 0),
(15755, 285, 195, 1, 1, 0),
(15756, 285, 200, 1, 1, 0),
(15757, 285, 222, 1, 1, 0),
(15758, 285, 179, 1, 1, 0),
(15759, 285, 177, 1, 1, 0),
(15760, 285, 199, 1, 1, 0),
(15761, 285, 188, 1, 1, 0),
(15762, 285, 31, 1, 1, 0),
(15763, 285, 29, 1, 1, 0),
(15764, 285, 169, 1, 1, 0),
(15765, 285, 192, 1, 1, 0),
(15766, 285, 191, 1, 1, 0),
(15767, 285, 203, 1, 1, 0),
(15768, 285, 183, 1, 1, 0),
(15769, 285, 21, 1, 1, 0),
(15770, 285, 224, 1, 1, 0),
(15771, 285, 210, 1, 1, 0),
(15772, 285, 173, 1, 1, 0),
(15773, 285, 174, 1, 1, 0),
(15774, 285, 204, 1, 1, 0),
(15775, 285, 223, 1, 1, 0),
(15776, 285, 18, 1, 1, 0),
(15777, 285, 182, 1, 1, 0),
(15778, 285, 186, 1, 1, 0),
(15779, 285, 219, 1, 1, 0),
(15780, 285, 175, 1, 1, 0),
(15781, 285, 184, 1, 1, 0),
(15782, 285, 27, 1, 1, 0),
(15783, 285, 213, 1, 1, 0),
(15784, 285, 207, 1, 1, 0),
(15785, 285, 185, 1, 1, 0),
(15786, 285, 215, 1, 1, 0),
(15787, 285, 193, 1, 1, 0),
(15788, 285, 201, 1, 1, 0),
(15789, 285, 19, 1, 1, -0.31137964),
(15790, 285, 28, 1, 1, 0),
(15791, 285, 194, 1, 1, 0),
(15792, 285, 25, 1, 1, 0),
(15793, 285, 218, 1, 1, 0.13831058),
(15794, 285, 214, 1, 1, 0),
(15795, 285, 22, 1, 1, 0),
(15796, 285, 181, 1, 1, 0),
(15797, 285, 190, 1, 1, 0),
(15798, 285, 197, 1, 1, 0),
(15799, 285, 172, 1, 1, -0.03377852),
(15800, 285, 176, 1, 1, 0),
(15801, 285, 196, 1, 1, 0),
(15802, 285, 178, 1, 1, 0),
(15803, 285, 221, 1, 1, 0),
(15804, 285, 30, 1, 1, 0),
(15805, 285, 206, 1, 1, 0),
(15806, 285, 17, 1, 1, 0),
(15807, 285, 220, 1, 1, 0),
(15808, 285, 205, 1, 1, 0),
(15809, 285, 16, 1, 1, 0),
(15810, 285, 171, 1, 1, 0),
(15811, 285, 180, 1, 1, 0.11732657),
(15812, 285, 217, 1, 1, 0),
(15813, 285, 212, 1, 1, 0),
(15814, 285, 189, 1, 1, 0),
(15815, 285, 187, 1, 1, 0),
(15816, 285, 202, 1, 1, 0),
(15817, 285, 170, 1, 1, 0),
(15818, 285, 24, 1, 1, 0.03151807),
(15819, 285, 209, 1, 1, 0),
(15820, 285, 37, 1, 1, 0),
(15821, 285, 230, 1, 1, 0),
(15822, 285, 233, 1, 1, 0),
(15823, 285, 226, 1, 1, 0),
(15824, 285, 234, 1, 1, 0),
(15825, 285, 237, 1, 1, 0),
(15826, 285, 33, 1, 1, 0),
(15827, 285, 229, 1, 1, 0),
(15828, 285, 235, 1, 1, 0),
(15829, 285, 231, 1, 1, 0),
(15830, 285, 232, 1, 1, 0),
(15831, 285, 36, 1, 1, 0),
(15832, 285, 35, 1, 1, 0),
(15833, 285, 236, 1, 1, 0),
(15834, 285, 32, 1, 1, 0),
(15835, 285, 228, 1, 1, 0),
(15836, 285, 227, 1, 1, -0.06189598),
(15837, 285, 248, 1, 1, 0),
(15838, 285, 241, 1, 1, 0),
(15839, 285, 244, 1, 1, 0),
(15840, 285, 239, 1, 1, 0),
(15841, 285, 245, 1, 1, 0),
(15842, 285, 250, 1, 1, 0),
(15843, 285, 39, 1, 1, 0),
(15844, 285, 42, 1, 1, 0),
(15845, 285, 247, 1, 1, 0),
(15846, 285, 242, 1, 1, 0),
(15847, 285, 243, 1, 1, 0),
(15848, 285, 43, 1, 1, 0),
(15849, 285, 40, 1, 1, 0),
(15850, 285, 238, 1, 1, 0.022794977),
(15851, 285, 249, 1, 1, 0),
(15852, 285, 38, 1, 1, 0),
(15853, 285, 240, 1, 1, 0),
(15854, 285, 41, 1, 1, 0.024668084),
(15855, 285, 2719, 1, 1, 0.04264333),
(15856, 285, 1629, 1, 1, 0.021102676),
(15857, 285, 4593, 1, 1, 0.109150864),
(15858, 285, 261, 1, 1, -0.06336516);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(15859, 285, 647, 1, 1, -0.058962353),
(15860, 285, 4594, 1, 1, 0.03642295),
(15861, 285, 4595, 1, 1, -0.065500505),
(15862, 285, 4596, 1, 1, 0.027814103),
(15863, 285, 257, 1, 1, 0.035788327),
(15864, 285, 267, 1, 1, 0.031277016),
(15865, 285, 4597, 1, 1, 0.026980208),
(15866, 285, 2711, 1, 1, -0.11747901),
(15867, 285, 279, 1, 1, 0.15774672),
(15868, 285, 4598, 1, 1, 0.00057811843),
(15869, 285, 4599, 1, 1, -0.2659091),
(15870, 285, 4600, 1, 1, 0.029683972),
(15871, 285, 2729, 1, 1, -0.043986067),
(15872, 285, 4601, 1, 1, 0.020369297),
(15873, 285, 2765, 1, 1, -0.030293418),
(15874, 285, 4602, 1, 1, -0.02134862),
(15875, 285, 4603, 1, 1, 0.0038610448),
(15876, 285, 4604, 1, 1, -0.016764432),
(15877, 285, 4605, 1, 1, 0.01966245),
(15878, 285, 4606, 1, 1, -0.07806574),
(15879, 285, 4607, 1, 1, 0.04892741),
(15880, 285, 4608, 1, 1, 0.12143893),
(15881, 285, 4609, 1, 1, -0.0030500407),
(15882, 285, 4610, 1, 1, -0.024465764),
(15883, 285, 1649, 1, 1, -0.0033239282),
(15884, 285, 2703, 1, 1, 0.023539925),
(15885, 285, 2718, 1, 1, 0.031660225),
(15886, 285, 4611, 1, 1, 0.012481406),
(15887, 285, 4612, 1, 1, -0.031336002),
(15888, 285, 4613, 1, 1, -0.039234966),
(15889, 285, 4614, 1, 1, -0.0037965602),
(15890, 285, 4615, 1, 1, 0.0038059033),
(15891, 285, 4616, 1, 1, 0.002344592),
(15892, 285, 4617, 1, 1, -0.027077306),
(15893, 285, 4618, 1, 1, 0.016439935),
(15894, 285, 4619, 1, 1, -0.0061878553),
(15895, 285, 4620, 1, 1, 0.013375393),
(15896, 285, 4621, 1, 1, 0.006966072),
(15897, 285, 4622, 1, 1, -0.0105927205),
(15898, 285, 4623, 1, 1, -0.005325348),
(15899, 285, 4624, 1, 1, 0.00866283),
(15900, 285, 4625, 1, 1, 0.0019609116),
(15901, 285, 4626, 1, 1, 0.007876062),
(15902, 285, 3319, 1, 1, -0.0013915915),
(15903, 285, 4627, 1, 1, 0.0022415493),
(15904, 285, 1, 1, 2, 0.0000073915794),
(15905, 285, 142, 1, 2, 0),
(15906, 285, 3, 1, 2, 0),
(15907, 285, 154, 1, 2, 0),
(15908, 285, 147, 1, 2, 0),
(15909, 285, 151, 1, 2, 0),
(15910, 285, 144, 1, 2, 0),
(15911, 285, 4, 1, 2, 0),
(15912, 285, 155, 1, 2, 0),
(15913, 285, 150, 1, 2, 0),
(15914, 285, 7, 1, 2, 0),
(15915, 285, 153, 1, 2, 0),
(15916, 285, 148, 1, 2, 0),
(15917, 285, 149, 1, 2, 0),
(15918, 285, 8, 1, 2, 0),
(15919, 285, 5, 1, 2, 0),
(15920, 285, 143, 1, 2, 0.03647739),
(15921, 285, 9, 1, 2, 0),
(15922, 285, 2, 1, 2, 0),
(15923, 285, 152, 1, 2, -0.03647738),
(15924, 285, 146, 1, 2, 0),
(15925, 285, 145, 1, 2, 0),
(15926, 285, 15, 1, 2, 0),
(15927, 285, 161, 1, 2, 0),
(15928, 285, 164, 1, 2, 0),
(15929, 285, 157, 1, 2, 0),
(15930, 285, 165, 1, 2, 0),
(15931, 285, 168, 1, 2, 0),
(15932, 285, 11, 1, 2, 0),
(15933, 285, 160, 1, 2, 0),
(15934, 285, 166, 1, 2, 0),
(15935, 285, 162, 1, 2, 0),
(15936, 285, 163, 1, 2, 0),
(15937, 285, 14, 1, 2, 0),
(15938, 285, 13, 1, 2, 0),
(15939, 285, 156, 1, 2, 0.115161605),
(15940, 285, 167, 1, 2, 0),
(15941, 285, 10, 1, 2, 0),
(15942, 285, 159, 1, 2, 0),
(15943, 285, 158, 1, 2, 0.18018563),
(15944, 285, 208, 1, 2, 0),
(15945, 285, 216, 1, 2, 0),
(15946, 285, 211, 1, 2, 0),
(15947, 285, 198, 1, 2, 0),
(15948, 285, 195, 1, 2, 0),
(15949, 285, 200, 1, 2, 0),
(15950, 285, 222, 1, 2, 0),
(15951, 285, 179, 1, 2, 0),
(15952, 285, 177, 1, 2, 0),
(15953, 285, 199, 1, 2, 0),
(15954, 285, 188, 1, 2, 0),
(15955, 285, 31, 1, 2, 0),
(15956, 285, 29, 1, 2, 0),
(15957, 285, 169, 1, 2, 0),
(15958, 285, 192, 1, 2, 0),
(15959, 285, 191, 1, 2, 0),
(15960, 285, 203, 1, 2, 0),
(15961, 285, 183, 1, 2, 0),
(15962, 285, 21, 1, 2, 0),
(15963, 285, 224, 1, 2, 0),
(15964, 285, 210, 1, 2, 0),
(15965, 285, 173, 1, 2, 0),
(15966, 285, 174, 1, 2, 0),
(15967, 285, 204, 1, 2, 0),
(15968, 285, 223, 1, 2, 0),
(15969, 285, 18, 1, 2, 0),
(15970, 285, 182, 1, 2, 0),
(15971, 285, 186, 1, 2, 0),
(15972, 285, 219, 1, 2, 0),
(15973, 285, 175, 1, 2, 0),
(15974, 285, 184, 1, 2, 0),
(15975, 285, 27, 1, 2, 0),
(15976, 285, 213, 1, 2, 0),
(15977, 285, 207, 1, 2, 0),
(15978, 285, 185, 1, 2, 0),
(15979, 285, 215, 1, 2, 0),
(15980, 285, 193, 1, 2, 0),
(15981, 285, 201, 1, 2, 0),
(15982, 285, 19, 1, 2, -0.24592568),
(15983, 285, 28, 1, 2, 0),
(15984, 285, 194, 1, 2, 0),
(15985, 285, 25, 1, 2, 0),
(15986, 285, 218, 1, 2, -0.02648552),
(15987, 285, 214, 1, 2, 0),
(15988, 285, 22, 1, 2, 0),
(15989, 285, 181, 1, 2, 0),
(15990, 285, 190, 1, 2, 0),
(15991, 285, 197, 1, 2, 0),
(15992, 285, 172, 1, 2, -0.11516159),
(15993, 285, 176, 1, 2, 0),
(15994, 285, 196, 1, 2, 0),
(15995, 285, 178, 1, 2, 0),
(15996, 285, 221, 1, 2, 0),
(15997, 285, 30, 1, 2, 0),
(15998, 285, 206, 1, 2, 0),
(15999, 285, 17, 1, 2, 0),
(16000, 285, 220, 1, 2, 0),
(16001, 285, 205, 1, 2, 0),
(16002, 285, 16, 1, 2, 0),
(16003, 285, 171, 1, 2, 0),
(16004, 285, 180, 1, 2, 0.07385188),
(16005, 285, 217, 1, 2, 0),
(16006, 285, 212, 1, 2, 0),
(16007, 285, 189, 1, 2, 0),
(16008, 285, 187, 1, 2, 0),
(16009, 285, 202, 1, 2, 0),
(16010, 285, 170, 1, 2, 0),
(16011, 285, 24, 1, 2, 0.06283669),
(16012, 285, 209, 1, 2, 0),
(16013, 285, 37, 1, 2, 0),
(16014, 285, 230, 1, 2, 0),
(16015, 285, 233, 1, 2, 0),
(16016, 285, 226, 1, 2, 0),
(16017, 285, 234, 1, 2, 0),
(16018, 285, 237, 1, 2, 0),
(16019, 285, 33, 1, 2, 0),
(16020, 285, 229, 1, 2, 0),
(16021, 285, 235, 1, 2, 0),
(16022, 285, 231, 1, 2, 0),
(16023, 285, 232, 1, 2, 0),
(16024, 285, 36, 1, 2, 0),
(16025, 285, 35, 1, 2, 0),
(16026, 285, 236, 1, 2, 0),
(16027, 285, 32, 1, 2, 0),
(16028, 285, 228, 1, 2, 0),
(16029, 285, 227, 1, 2, -0.12418196),
(16030, 285, 248, 1, 2, 0),
(16031, 285, 241, 1, 2, 0),
(16032, 285, 244, 1, 2, 0),
(16033, 285, 239, 1, 2, 0),
(16034, 285, 245, 1, 2, 0),
(16035, 285, 250, 1, 2, 0),
(16036, 285, 39, 1, 2, 0),
(16037, 285, 42, 1, 2, 0),
(16038, 285, 247, 1, 2, 0),
(16039, 285, 242, 1, 2, 0),
(16040, 285, 243, 1, 2, 0),
(16041, 285, 43, 1, 2, 0),
(16042, 285, 40, 1, 2, 0),
(16043, 285, 238, 1, 2, 0.04878777),
(16044, 285, 249, 1, 2, 0),
(16045, 285, 38, 1, 2, 0),
(16046, 285, 240, 1, 2, 0),
(16047, 285, 41, 1, 2, -0.22400723),
(16048, 285, 3354, 1, 2, -0.031602323),
(16049, 285, 2750, 1, 2, 0.043912243),
(16050, 285, 4628, 1, 2, -0.06591583),
(16051, 285, 280, 1, 2, -0.06347193),
(16052, 285, 2765, 1, 2, 0.06962438),
(16053, 285, 1649, 1, 2, 0.04128816),
(16054, 285, 255, 1, 2, -0.059635825),
(16055, 285, 259, 1, 2, 0.030225582),
(16056, 285, 4627, 1, 2, -0.065064415),
(16057, 285, 4629, 1, 2, -0.07477947),
(16058, 285, 3367, 1, 2, 0.061761074),
(16059, 285, 2742, 1, 2, 0.010190416),
(16060, 285, 4630, 1, 2, -0.094257325),
(16061, 285, 4631, 1, 2, 0.043493222),
(16062, 285, 4632, 1, 2, 0.006410231),
(16063, 285, 4633, 1, 2, 0.041606445),
(16064, 285, 4634, 1, 2, 0.03588112),
(16065, 285, 4635, 1, 2, 0.026339142),
(16066, 285, 4593, 1, 2, 0.07381657),
(16067, 285, 4636, 1, 2, 0.032298543),
(16068, 285, 4637, 1, 2, -0.046396602),
(16069, 285, 2749, 1, 2, 0.06479396),
(16070, 285, 4638, 1, 2, 0.10805431),
(16071, 285, 4639, 1, 2, -0.032857772),
(16072, 285, 3272, 1, 2, -0.06912907),
(16073, 285, 4640, 1, 2, -0.0037019327),
(16074, 285, 4641, 1, 2, 0.024320493),
(16075, 285, 2757, 1, 2, -0.022417722),
(16076, 285, 3277, 1, 2, -0.034345657),
(16077, 285, 2733, 1, 2, 0.009045321),
(16078, 285, 4642, 1, 2, -0.02167272),
(16079, 285, 4643, 1, 2, 0.025909001),
(16080, 285, 4644, 1, 2, 0.025408095),
(16081, 285, 4645, 1, 2, 0.014205744),
(16082, 285, 314, 1, 2, -0.09962424),
(16083, 285, 4646, 1, 2, -0.045656558),
(16084, 285, 3359, 1, 2, -0.011326453),
(16085, 285, 4647, 1, 2, -0.0025709867),
(16086, 285, 2711, 1, 2, 0.010351839),
(16087, 285, 4648, 1, 2, 0.023561846),
(16088, 285, 4649, 1, 2, 0.01173175),
(16089, 285, 4650, 1, 2, 0.006572249),
(16090, 285, 2745, 1, 2, -0.0021369797),
(16091, 285, 3329, 1, 2, 0.0032969725),
(16092, 285, 4651, 1, 2, -0.0047683083),
(16093, 285, 4652, 1, 2, 0.0041012345),
(16094, 285, 4653, 1, 2, -0.0013592317),
(16095, 285, 4654, 1, 2, -0.013049614),
(16096, 285, 3334, 1, 2, 0.0009837713),
(16097, 408, 1, 1, 1, 0.0029203184),
(16098, 408, 142, 1, 1, 0.016963225),
(16099, 408, 1790, 1, 1, -0.02331763),
(16100, 408, 1793, 1, 1, 0.008346296),
(16101, 408, 3570, 1, 1, -0.08177872),
(16102, 408, 1954, 1, 1, 0.0040515047),
(16103, 408, 3, 1, 1, 0),
(16104, 408, 1791, 1, 1, -0.062627085),
(16105, 408, 2189, 1, 1, 0.01720781),
(16106, 408, 3571, 1, 1, -0.01794674),
(16107, 408, 1784, 1, 1, 0.008730799),
(16108, 408, 1783, 1, 1, -0.086779565),
(16109, 408, 2188, 1, 1, 0),
(16110, 408, 1787, 1, 1, 0),
(16111, 408, 2187, 1, 1, -0.0000034369623),
(16112, 408, 8, 1, 1, 0),
(16113, 408, 3569, 1, 1, -0.084245116),
(16114, 408, 1788, 1, 1, 0.02511668),
(16115, 408, 3566, 1, 1, 0.0037705884),
(16116, 408, 4, 1, 1, 0),
(16117, 408, 3829, 1, 1, 0.0150159),
(16118, 408, 1949, 1, 1, 0.0050774366),
(16119, 408, 3589, 1, 1, -0.025563633),
(16120, 408, 6, 1, 1, 0.07951955),
(16121, 408, 1779, 1, 1, -0.082704335),
(16122, 408, 145, 1, 1, -0.11683131),
(16123, 408, 1780, 1, 1, 0),
(16124, 408, 1782, 1, 1, -0.012656384),
(16125, 408, 3577, 1, 1, -0.09248769),
(16126, 408, 1769, 1, 1, -0.031203516),
(16127, 408, 2263, 1, 1, 0.07877694),
(16128, 408, 1770, 1, 1, -0.0012289186),
(16129, 408, 3735, 1, 1, 0.0049528023),
(16130, 408, 3588, 1, 1, -0.028559025),
(16131, 408, 5, 1, 1, 0.13401404),
(16132, 408, 1775, 1, 1, 0.002122241),
(16133, 408, 1774, 1, 1, 0),
(16134, 408, 1773, 1, 1, 0.02011091),
(16135, 408, 2, 1, 1, -0.002521857),
(16136, 408, 3583, 1, 1, 0.0049957233),
(16137, 408, 3572, 1, 1, 0.012475285),
(16138, 408, 1792, 1, 1, -0.0052287057),
(16139, 408, 1789, 1, 1, -0.08680448),
(16140, 408, 1794, 1, 1, -0.0066251094),
(16141, 408, 1796, 1, 1, 0),
(16142, 408, 3579, 1, 1, 0),
(16143, 408, 7, 1, 1, 0),
(16144, 408, 1795, 1, 1, -0.01185948),
(16145, 408, 1797, 1, 1, 0.025701595),
(16146, 408, 1951, 1, 1, 0.00042941666),
(16147, 408, 2266, 1, 1, -0.05557635),
(16148, 408, 1786, 1, 1, 0.5683803),
(16149, 408, 2190, 1, 1, -0.00092485547),
(16150, 408, 1785, 1, 1, -0.0058250953),
(16151, 408, 9, 1, 1, 0),
(16152, 408, 1777, 1, 1, -0.02949199),
(16153, 408, 1776, 1, 1, -0.07519625),
(16154, 408, 1953, 1, 1, 0.0016465213),
(16155, 408, 1771, 1, 1, 0),
(16156, 408, 2192, 1, 1, -0.023857776),
(16157, 408, 1778, 1, 1, 0.021131901),
(16158, 408, 1781, 1, 1, -0.0037943195),
(16159, 408, 2191, 1, 1, -0.033195563),
(16160, 408, 2265, 1, 1, 0.0038996185),
(16161, 408, 2193, 1, 1, -0.08804572),
(16162, 408, 3733, 1, 1, 0.010989286),
(16163, 408, 3576, 1, 1, 0),
(16164, 408, 1772, 1, 1, -0.006872999),
(16165, 408, 1814, 1, 1, -0.015014705),
(16166, 408, 15, 1, 1, -0.008155338),
(16167, 408, 450, 1, 1, 0.009268386),
(16168, 408, 3594, 1, 1, -0.010991737),
(16169, 408, 12, 1, 1, -0.0051328917),
(16170, 408, 3595, 1, 1, 0.0045708804),
(16171, 408, 1809, 1, 1, 0.0064505027),
(16172, 408, 1808, 1, 1, -0.006214852),
(16173, 408, 2194, 1, 1, 0.024763104),
(16174, 408, 1811, 1, 1, 0.027003964),
(16175, 408, 14, 1, 1, 0.02448491),
(16176, 408, 3593, 1, 1, -0.0029606535),
(16177, 408, 1812, 1, 1, 0.010520734),
(16178, 408, 165, 1, 1, 0.014372094),
(16179, 408, 3608, 1, 1, 0.0051374524),
(16180, 408, 351, 1, 1, 0.0074345423),
(16181, 408, 1805, 1, 1, -0.01482665),
(16182, 408, 158, 1, 1, -0.0013984779),
(16183, 408, 1806, 1, 1, 0.030548837),
(16184, 408, 1807, 1, 1, 0.0098580485),
(16185, 408, 3599, 1, 1, -0.008857751),
(16186, 408, 1798, 1, 1, -0.004663408),
(16187, 408, 1799, 1, 1, 0.002442152),
(16188, 408, 3607, 1, 1, 0.005972036),
(16189, 408, 13, 1, 1, -0.0057064244),
(16190, 408, 1802, 1, 1, -0.04806359),
(16191, 408, 10, 1, 1, 0.004713759),
(16192, 408, 1815, 1, 1, 0.00024607038),
(16193, 408, 1813, 1, 1, -0.0043572057),
(16194, 408, 1817, 1, 1, -0.019112604),
(16195, 408, 3601, 1, 1, -0.017098866),
(16196, 408, 160, 1, 1, -0.013770516),
(16197, 408, 1816, 1, 1, 0.006057382),
(16198, 408, 451, 1, 1, 0.004173052),
(16199, 408, 1810, 1, 1, 0.045624815),
(16200, 408, 167, 1, 1, 0.0065441844),
(16201, 408, 1804, 1, 1, -0.0083258),
(16202, 408, 1803, 1, 1, 0.010530378),
(16203, 408, 1800, 1, 1, -0.03817486),
(16204, 408, 2196, 1, 1, -0.006351071),
(16205, 408, 11, 1, 1, 0.013731626),
(16206, 408, 2195, 1, 1, -0.021359917),
(16207, 408, 157, 1, 1, 0.019574514),
(16208, 408, 2197, 1, 1, -0.017351275),
(16209, 408, 3598, 1, 1, -0.0062292996),
(16210, 408, 1801, 1, 1, 0.010809843),
(16211, 408, 1850, 1, 1, -0.01618329),
(16212, 408, 1851, 1, 1, -0.011885718),
(16213, 408, 29, 1, 1, -0.015570959),
(16214, 408, 559, 1, 1, 0.0038071077),
(16215, 408, 3618, 1, 1, 0.019194335),
(16216, 408, 1852, 1, 1, -0.006405389),
(16217, 408, 20, 1, 1, -0.00987322),
(16218, 408, 1823, 1, 1, 0.0022140064),
(16219, 408, 1853, 1, 1, -0.015426866),
(16220, 408, 1857, 1, 1, 0.0020268194),
(16221, 408, 23, 1, 1, 0.015590316),
(16222, 408, 3619, 1, 1, 0.015834386),
(16223, 408, 1842, 1, 1, -0.0016133244),
(16224, 408, 3614, 1, 1, 0.0021874835),
(16225, 408, 1839, 1, 1, 0.012715632),
(16226, 408, 1838, 1, 1, 0.027208548),
(16227, 408, 2199, 1, 1, -0.009495837),
(16228, 408, 1846, 1, 1, -0.031868488),
(16229, 408, 21, 1, 1, 0.012456124),
(16230, 408, 28, 1, 1, 0.01246359),
(16231, 408, 3617, 1, 1, 0.0048941867),
(16232, 408, 1848, 1, 1, 0.0058647967),
(16233, 408, 3612, 1, 1, -0.033636104),
(16234, 408, 3643, 1, 1, 0.002545287),
(16235, 408, 1847, 1, 1, -0.023416517),
(16236, 408, 26, 1, 1, 0.0275359),
(16237, 408, 1831, 1, 1, -0.011075458),
(16238, 408, 24, 1, 1, 0.0025600789),
(16239, 408, 3646, 1, 1, 0.009297522),
(16240, 408, 1834, 1, 1, -0.028992724),
(16241, 408, 1837, 1, 1, 0.00443397),
(16242, 408, 1835, 1, 1, -0.0305879),
(16243, 408, 456, 1, 1, 0.0032391883),
(16244, 408, 3627, 1, 1, 0.017156743),
(16245, 408, 2198, 1, 1, -0.0030520472),
(16246, 408, 3638, 1, 1, 0.0033119),
(16247, 408, 1820, 1, 1, -0.005438286),
(16248, 408, 1821, 1, 1, -0.002421396),
(16249, 408, 1822, 1, 1, -0.003058993),
(16250, 408, 1818, 1, 1, -0.0053141606),
(16251, 408, 3642, 1, 1, -0.013346576),
(16252, 408, 22, 1, 1, 0.025241448),
(16253, 408, 1833, 1, 1, -0.012909291),
(16254, 408, 16, 1, 1, 0.019712588),
(16255, 408, 1827, 1, 1, 0.046201516),
(16256, 408, 31, 1, 1, -0.0013009215),
(16257, 408, 17, 1, 1, -0.0011870788),
(16258, 408, 1854, 1, 1, -0.011536401),
(16259, 408, 2205, 1, 1, 0.00080996647),
(16260, 408, 1849, 1, 1, -0.008392993),
(16261, 408, 3636, 1, 1, -0.0056242943),
(16262, 408, 1856, 1, 1, -0.036365185),
(16263, 408, 3630, 1, 1, -0.0065644872),
(16264, 408, 27, 1, 1, 0.0094265),
(16265, 408, 178, 1, 1, 0.018857919),
(16266, 408, 1855, 1, 1, -0.024644485),
(16267, 408, 177, 1, 1, 0.0105596995),
(16268, 408, 200, 1, 1, -0.0095259035),
(16269, 408, 3635, 1, 1, -0.025712034),
(16270, 408, 1840, 1, 1, -0.015935156),
(16271, 408, 25, 1, 1, -0.001564068),
(16272, 408, 2203, 1, 1, -0.03602804),
(16273, 408, 1845, 1, 1, -0.09205975),
(16274, 408, 1844, 1, 1, 0.03537666),
(16275, 408, 454, 1, 1, -0.013287307),
(16276, 408, 1843, 1, 1, -0.03359599),
(16277, 408, 1841, 1, 1, -0.0060437354),
(16278, 408, 30, 1, 1, 0.019871987),
(16279, 408, 3615, 1, 1, 0.0048888023),
(16280, 408, 1830, 1, 1, -0.018613236),
(16281, 408, 1828, 1, 1, -0.019519689),
(16282, 408, 1829, 1, 1, 0.0057442375),
(16283, 408, 1832, 1, 1, -0.0033579138),
(16284, 408, 1825, 1, 1, 0.00052093586),
(16285, 408, 19, 1, 1, 0.000023585992),
(16286, 408, 2202, 1, 1, -0.017323684),
(16287, 408, 18, 1, 1, 0.0027012639),
(16288, 408, 1819, 1, 1, -0.013443088),
(16289, 408, 2200, 1, 1, -0.017501028),
(16290, 408, 2204, 1, 1, 0.005021638),
(16291, 408, 209, 1, 1, -0.0069870614),
(16292, 408, 1836, 1, 1, -0.0014124523),
(16293, 408, 3625, 1, 1, 0.03178099),
(16294, 408, 2201, 1, 1, -0.018160498),
(16295, 408, 1824, 1, 1, 0.03082674),
(16296, 408, 3620, 1, 1, -0.0012453486),
(16297, 408, 1826, 1, 1, -0.032745805),
(16298, 408, 1874, 1, 1, -0.011901618),
(16299, 408, 37, 1, 1, 0.02559988),
(16300, 408, 562, 1, 1, 0.0029203184),
(16301, 408, 3648, 1, 1, 0.012931685),
(16302, 408, 34, 1, 1, 0.024029607),
(16303, 408, 3649, 1, 1, -0.007167317),
(16304, 408, 1869, 1, 1, -0.008485014),
(16305, 408, 1868, 1, 1, 0.00010113383),
(16306, 408, 2206, 1, 1, -0.029198179),
(16307, 408, 1871, 1, 1, -0.018676331),
(16308, 408, 36, 1, 1, 0.013094832),
(16309, 408, 3647, 1, 1, 0.003439879),
(16310, 408, 1872, 1, 1, 0.022714648),
(16311, 408, 3662, 1, 1, 0.009607741),
(16312, 408, 462, 1, 1, 0.0017682444),
(16313, 408, 1865, 1, 1, -0.0055895736),
(16314, 408, 227, 1, 1, 0.0089467885),
(16315, 408, 1866, 1, 1, -0.0334975),
(16316, 408, 1867, 1, 1, 0.020420896),
(16317, 408, 3653, 1, 1, -0.015153027),
(16318, 408, 1858, 1, 1, 0.006166124),
(16319, 408, 1859, 1, 1, -0.0032339129),
(16320, 408, 3661, 1, 1, 0.023468057),
(16321, 408, 35, 1, 1, -0.015723974),
(16322, 408, 1862, 1, 1, -0.018522117),
(16323, 408, 32, 1, 1, 0.0028174948),
(16324, 408, 1875, 1, 1, -0.014934354),
(16325, 408, 1873, 1, 1, -0.018234048),
(16326, 408, 1877, 1, 1, -0.015277366),
(16327, 408, 3655, 1, 1, 0.008534372),
(16328, 408, 229, 1, 1, -0.0040647252),
(16329, 408, 1876, 1, 1, 0.021163557),
(16330, 408, 1870, 1, 1, 0.037198976),
(16331, 408, 236, 1, 1, -0.00900108),
(16332, 408, 1864, 1, 1, -0.0038187453),
(16333, 408, 1863, 1, 1, 0.0066733453),
(16334, 408, 1860, 1, 1, -0.034101326),
(16335, 408, 2208, 1, 1, 0.003684134),
(16336, 408, 33, 1, 1, -0.0006021514),
(16337, 408, 2207, 1, 1, 0.004033021),
(16338, 408, 2209, 1, 1, 0.0042765983),
(16339, 408, 3652, 1, 1, -0.014567783),
(16340, 408, 1861, 1, 1, 0.024472713),
(16341, 408, 1894, 1, 1, -0.027387641),
(16342, 408, 248, 1, 1, 0.0014518228),
(16343, 408, 3666, 1, 1, -0.0034646578),
(16344, 408, 567, 1, 1, 0.019586334),
(16345, 408, 3667, 1, 1, -0.025487658),
(16346, 408, 1889, 1, 1, -0.028688116),
(16347, 408, 1888, 1, 1, -0.0011659028),
(16348, 408, 2210, 1, 1, -0.0150194755),
(16349, 408, 1891, 1, 1, 0.0055106804),
(16350, 408, 43, 1, 1, 0.02696794),
(16351, 408, 3665, 1, 1, -0.009929761),
(16352, 408, 1892, 1, 1, 0.02244696),
(16353, 408, 3680, 1, 1, -0.02835162),
(16354, 408, 565, 1, 1, -0.0054879086),
(16355, 408, 1885, 1, 1, 0.0026765435),
(16356, 408, 41, 1, 1, -0.0011544967),
(16357, 408, 1886, 1, 1, -0.02772624),
(16358, 408, 1887, 1, 1, 0.013763996),
(16359, 408, 3671, 1, 1, -0.0066155824),
(16360, 408, 1878, 1, 1, -0.034747116),
(16361, 408, 1879, 1, 1, -0.0029086925),
(16362, 408, 3679, 1, 1, 0.0324923),
(16363, 408, 40, 1, 1, -0.017117953),
(16364, 408, 1882, 1, 1, -0.026700484),
(16365, 408, 38, 1, 1, 0.0047258004),
(16366, 408, 1895, 1, 1, -0.016718287),
(16367, 408, 1893, 1, 1, -0.011149454),
(16368, 408, 1897, 1, 1, -0.038213644),
(16369, 408, 3673, 1, 1, -0.0075437147),
(16370, 408, 42, 1, 1, 0.0023811802),
(16371, 408, 1896, 1, 1, -0.007845062),
(16372, 408, 1890, 1, 1, 0.0059806854),
(16373, 408, 249, 1, 1, -0.006322604),
(16374, 408, 1884, 1, 1, -0.024916459),
(16375, 408, 1883, 1, 1, 0.0059450464),
(16376, 408, 1880, 1, 1, -0.035884164),
(16377, 408, 2212, 1, 1, 0.024202876),
(16378, 408, 39, 1, 1, 0.025515106),
(16379, 408, 2211, 1, 1, -0.017786471),
(16380, 408, 2213, 1, 1, -0.0001469071),
(16381, 408, 3670, 1, 1, -0.029850995),
(16382, 408, 1881, 1, 1, 0.020286951),
(16383, 408, 4655, 1, 1, 0.00047927696),
(16384, 408, 4656, 1, 1, -0.02783821),
(16385, 408, 4657, 1, 1, 0.009253891),
(16386, 408, 4658, 1, 1, -0.009951724),
(16387, 408, 4659, 1, 1, -0.013711249),
(16388, 408, 4660, 1, 1, 0.021548925),
(16389, 408, 4661, 1, 1, -0.016116697),
(16390, 408, 4662, 1, 1, -0.018264333),
(16391, 408, 4663, 1, 1, 0.0043149446),
(16392, 408, 4664, 1, 1, 0.0025766846),
(16393, 408, 4665, 1, 1, 0.0142707),
(16394, 408, 4666, 1, 1, -0.00036788356),
(16395, 408, 4667, 1, 1, 0.023608787),
(16396, 408, 4668, 1, 1, 0.003221872),
(16397, 408, 4669, 1, 1, -0.017877053),
(16398, 408, 4670, 1, 1, -0.004308444),
(16399, 408, 4671, 1, 1, -0.011638559),
(16400, 408, 4672, 1, 1, -0.012726315),
(16401, 408, 4673, 1, 1, 0.007674286),
(16402, 408, 4674, 1, 1, -0.02703908),
(16403, 408, 4675, 1, 1, -0.009557404),
(16404, 408, 4676, 1, 1, 0.021246122),
(16405, 408, 4677, 1, 1, -0.006424242),
(16406, 408, 4678, 1, 1, 0.019449284),
(16407, 408, 4679, 1, 1, -0.0023892329),
(16408, 408, 4680, 1, 1, -0.021525918),
(16409, 408, 4681, 1, 1, -0.03040801),
(16410, 408, 4682, 1, 1, -0.008830466),
(16411, 408, 4683, 1, 1, 0.008955969),
(16412, 408, 4684, 1, 1, 0.0034380788),
(16413, 408, 4685, 1, 1, -0.011217105),
(16414, 408, 4686, 1, 1, 0.0067363847),
(16415, 408, 4687, 1, 1, 0.0035035147),
(16416, 408, 4688, 1, 1, -0.0065449453),
(16417, 408, 4689, 1, 1, 0.004716816),
(16418, 408, 4690, 1, 1, -0.0069752065),
(16419, 408, 4691, 1, 1, -0.004718908),
(16420, 408, 4692, 1, 1, -0.036098663),
(16421, 408, 4693, 1, 1, -0.0049429126),
(16422, 408, 4694, 1, 1, 0.007448376),
(16423, 408, 4695, 1, 1, -0.016839873),
(16424, 408, 4696, 1, 1, -0.007419163),
(16425, 408, 4697, 1, 1, -0.0030725868),
(16426, 408, 4698, 1, 1, -0.0073917597),
(16427, 408, 4699, 1, 1, -0.0022723991),
(16428, 408, 4700, 1, 1, -0.0059484243),
(16429, 408, 4701, 1, 1, -0.0034254964),
(16430, 408, 4702, 1, 1, 0.0041128965),
(16431, 408, 4703, 1, 1, 0.0015507323),
(16432, 408, 1, 1, 2, 0.010415208),
(16433, 408, 142, 1, 2, 0.014929505),
(16434, 408, 1790, 1, 2, 0),
(16435, 408, 3570, 1, 2, -0.076050766),
(16436, 408, 1954, 1, 2, 0.0027081505),
(16437, 408, 3, 1, 2, 0),
(16438, 408, 1791, 1, 2, 0.009147132),
(16439, 408, 3571, 1, 2, 0),
(16440, 408, 1784, 1, 2, 0),
(16441, 408, 1952, 1, 2, 0.01638083),
(16442, 408, 1783, 1, 2, -0.021975921),
(16443, 408, 3568, 1, 2, 0.01777902),
(16444, 408, 2188, 1, 2, -0.02435303),
(16445, 408, 1787, 1, 2, -0.024485694),
(16446, 408, 2187, 1, 2, 0.004320086),
(16447, 408, 8, 1, 2, 0),
(16448, 408, 3569, 1, 2, -0.033542804),
(16449, 408, 1788, 1, 2, -0.078160286),
(16450, 408, 3566, 1, 2, 0.027759038),
(16451, 408, 4, 1, 2, 0),
(16452, 408, 1949, 1, 2, 0.0015484332),
(16453, 408, 3589, 1, 2, 0),
(16454, 408, 6, 1, 2, 0.058897663),
(16455, 408, 1779, 1, 2, 0.027609408),
(16456, 408, 145, 1, 2, -0.118783176),
(16457, 408, 1780, 1, 2, -0.017795632),
(16458, 408, 1782, 1, 2, 0.0010134707),
(16459, 408, 1950, 1, 2, 0.006093381),
(16460, 408, 3577, 1, 2, -0.046202645),
(16461, 408, 1769, 1, 2, 0),
(16462, 408, 2263, 1, 2, 0.0048923558),
(16463, 408, 1770, 1, 2, -0.027673418),
(16464, 408, 3735, 1, 2, 0.010599123),
(16465, 408, 3588, 1, 2, -0.07389826),
(16466, 408, 5, 1, 2, 0.1549642),
(16467, 408, 1775, 1, 2, 0.011113893),
(16468, 408, 1774, 1, 2, -0.012934155),
(16469, 408, 2, 1, 2, 0.0021790464),
(16470, 408, 3583, 1, 2, 0.008784674),
(16471, 408, 3572, 1, 2, 0.012702716),
(16472, 408, 1792, 1, 2, 0),
(16473, 408, 1955, 1, 2, 0.020789856),
(16474, 408, 1789, 1, 2, 0.0037028054),
(16475, 408, 1794, 1, 2, 0.0124377515),
(16476, 408, 2264, 1, 2, 0.0077686324),
(16477, 408, 1796, 1, 2, -0.010627055),
(16478, 408, 3579, 1, 2, -0.025420254),
(16479, 408, 7, 1, 2, 0),
(16480, 408, 1795, 1, 2, -0.0749477),
(16481, 408, 1951, 1, 2, 0.008585283),
(16482, 408, 2266, 1, 2, -0.052239787),
(16483, 408, 1786, 1, 2, -0.07414913),
(16484, 408, 2190, 1, 2, 0.08802753),
(16485, 408, 9, 1, 2, 0),
(16486, 408, 1777, 1, 2, 0),
(16487, 408, 1776, 1, 2, 0.62088335),
(16488, 408, 1953, 1, 2, -0.04699748),
(16489, 408, 1948, 1, 2, 0.010118815),
(16490, 408, 1771, 1, 2, -0.017427301),
(16491, 408, 3778, 1, 2, 0.018496184),
(16492, 408, 2192, 1, 2, -0.06872069),
(16493, 408, 1781, 1, 2, 0.010659384),
(16494, 408, 2191, 1, 2, 0),
(16495, 408, 2265, 1, 2, -0.0032981774),
(16496, 408, 2193, 1, 2, 0.013442112),
(16497, 408, 1947, 1, 2, 0.00820556),
(16498, 408, 3576, 1, 2, -0.024170356),
(16499, 408, 1772, 1, 2, -0.07571202),
(16500, 408, 1814, 1, 2, -0.037364528),
(16501, 408, 15, 1, 2, 0.0012947961),
(16502, 408, 450, 1, 2, 0.01087028),
(16503, 408, 3594, 1, 2, -0.0056108637),
(16504, 408, 12, 1, 2, 0.005272487),
(16505, 408, 3595, 1, 2, -0.023264049),
(16506, 408, 1809, 1, 2, -0.028954966),
(16507, 408, 1808, 1, 2, -0.014834023),
(16508, 408, 2194, 1, 2, -0.0050031133),
(16509, 408, 1811, 1, 2, -0.0064470447),
(16510, 408, 14, 1, 2, 0.044882435),
(16511, 408, 3593, 1, 2, -0.015255718),
(16512, 408, 1812, 1, 2, -0.009885126),
(16513, 408, 165, 1, 2, -0.026710287),
(16514, 408, 3608, 1, 2, -0.0151534565),
(16515, 408, 351, 1, 2, -0.00010000196),
(16516, 408, 1805, 1, 2, -0.010488162),
(16517, 408, 158, 1, 2, 0.0013326866),
(16518, 408, 1806, 1, 2, -0.0071854596),
(16519, 408, 1807, 1, 2, -0.012710405),
(16520, 408, 3599, 1, 2, 0.004860788),
(16521, 408, 1798, 1, 2, -0.024143223),
(16522, 408, 1799, 1, 2, -0.023337236),
(16523, 408, 3607, 1, 2, -0.002197507),
(16524, 408, 13, 1, 2, 0.027207797),
(16525, 408, 1802, 1, 2, 0.01315331),
(16526, 408, 10, 1, 2, 0.008859064),
(16527, 408, 1815, 1, 2, -0.06208015),
(16528, 408, 1813, 1, 2, -0.013867417),
(16529, 408, 1817, 1, 2, -0.0186185),
(16530, 408, 3601, 1, 2, -0.015974866),
(16531, 408, 160, 1, 2, -0.0068439054),
(16532, 408, 1816, 1, 2, -0.00061932823),
(16533, 408, 451, 1, 2, 0.025792414),
(16534, 408, 1810, 1, 2, 0.007959546),
(16535, 408, 167, 1, 2, -0.0038958497),
(16536, 408, 1804, 1, 2, -0.04306265),
(16537, 408, 1803, 1, 2, -0.0004320469),
(16538, 408, 1800, 1, 2, -0.010695954),
(16539, 408, 2196, 1, 2, -0.001754156),
(16540, 408, 11, 1, 2, 0.004413028),
(16541, 408, 2195, 1, 2, 0.016329331),
(16542, 408, 157, 1, 2, 0.053263403),
(16543, 408, 2197, 1, 2, -0.016136844),
(16544, 408, 3598, 1, 2, -0.01784415),
(16545, 408, 1801, 1, 2, -0.0042084525),
(16546, 408, 1850, 1, 2, -0.0074322694),
(16547, 408, 1851, 1, 2, 0.00069351186),
(16548, 408, 29, 1, 2, 0.0028702256),
(16549, 408, 559, 1, 2, 0.010529862),
(16550, 408, 3618, 1, 2, 0.0062396373),
(16551, 408, 1852, 1, 2, 0.0057902494),
(16552, 408, 20, 1, 2, -0.0050050756),
(16553, 408, 1823, 1, 2, -0.0066899364),
(16554, 408, 1853, 1, 2, 0.007784815),
(16555, 408, 1857, 1, 2, -0.0006490671),
(16556, 408, 23, 1, 2, 0.009793662),
(16557, 408, 3619, 1, 2, 0.0035969892),
(16558, 408, 1842, 1, 2, -0.023374274),
(16559, 408, 3614, 1, 2, -0.02436267),
(16560, 408, 1839, 1, 2, -0.0022559515),
(16561, 408, 1838, 1, 2, 0.048146788),
(16562, 408, 2199, 1, 2, 0.009037402),
(16563, 408, 1846, 1, 2, -0.006463327),
(16564, 408, 21, 1, 2, 0.016183583),
(16565, 408, 28, 1, 2, -0.009096111),
(16566, 408, 3617, 1, 2, 0.002141669),
(16567, 408, 1848, 1, 2, -0.018835513),
(16568, 408, 3612, 1, 2, -0.02221981),
(16569, 408, 204, 1, 2, 0.014864107),
(16570, 408, 3643, 1, 2, 0.01861386),
(16571, 408, 1847, 1, 2, 0.008600093),
(16572, 408, 26, 1, 2, -0.0037803992),
(16573, 408, 1831, 1, 2, -0.009225712),
(16574, 408, 24, 1, 2, -0.005083777),
(16575, 408, 3646, 1, 2, 0.024323685),
(16576, 408, 1834, 1, 2, -0.020866374),
(16577, 408, 1837, 1, 2, -0.002732474),
(16578, 408, 1835, 1, 2, -0.014885371),
(16579, 408, 456, 1, 2, 0.008024358),
(16580, 408, 3627, 1, 2, -0.00076694187),
(16581, 408, 2198, 1, 2, -0.0094347),
(16582, 408, 3638, 1, 2, 0.010815464),
(16583, 408, 1820, 1, 2, 0.0065017045),
(16584, 408, 1821, 1, 2, 0.021889905),
(16585, 408, 1822, 1, 2, 0.008215887),
(16586, 408, 1818, 1, 2, -0.019579029),
(16587, 408, 3642, 1, 2, -0.0020002068),
(16588, 408, 22, 1, 2, 0.0021892684),
(16589, 408, 1833, 1, 2, 0.0005008707),
(16590, 408, 16, 1, 2, 0.016126888),
(16591, 408, 1827, 1, 2, -0.005032193),
(16592, 408, 31, 1, 2, -0.005736511),
(16593, 408, 17, 1, 2, 0.00029180618),
(16594, 408, 1854, 1, 2, -0.024424141),
(16595, 408, 2205, 1, 2, -0.03751759),
(16596, 408, 1849, 1, 2, 0.0139304865),
(16597, 408, 3636, 1, 2, -0.016020292),
(16598, 408, 1856, 1, 2, 0.0018775457),
(16599, 408, 3630, 1, 2, -0.011612109),
(16600, 408, 27, 1, 2, 0.002894241),
(16601, 408, 1855, 1, 2, 0.006355352),
(16602, 408, 177, 1, 2, -0.008740571),
(16603, 408, 200, 1, 2, -0.010218498),
(16604, 408, 3635, 1, 2, -0.01788655),
(16605, 408, 1840, 1, 2, -0.03630215),
(16606, 408, 25, 1, 2, 0.0078016096),
(16607, 408, 93, 1, 2, 0.01126636),
(16608, 408, 2203, 1, 2, 0.0066908738),
(16609, 408, 1845, 1, 2, 0.017043428),
(16610, 408, 1844, 1, 2, 0.013871838),
(16611, 408, 454, 1, 2, -0.013183899),
(16612, 408, 1843, 1, 2, -0.016996173),
(16613, 408, 1841, 1, 2, -0.010407967),
(16614, 408, 30, 1, 2, -0.003649711),
(16615, 408, 3615, 1, 2, 0.0003555768),
(16616, 408, 1830, 1, 2, 0.013677008),
(16617, 408, 1828, 1, 2, -0.01914239),
(16618, 408, 1829, 1, 2, 0.04012339),
(16619, 408, 1832, 1, 2, -0.020999245),
(16620, 408, 1825, 1, 2, -0.002137265),
(16621, 408, 19, 1, 2, 0.001557222),
(16622, 408, 2202, 1, 2, 0.0075291903),
(16623, 408, 18, 1, 2, 0.0076750233),
(16624, 408, 1819, 1, 2, -0.06228658),
(16625, 408, 2200, 1, 2, 0.009383232),
(16626, 408, 183, 1, 2, 0.014929505),
(16627, 408, 2204, 1, 2, -0.012970507),
(16628, 408, 209, 1, 2, 0.007634574),
(16629, 408, 1836, 1, 2, 0.0067144735),
(16630, 408, 3625, 1, 2, -0.013384398),
(16631, 408, 2201, 1, 2, -0.003946102),
(16632, 408, 1824, 1, 2, 0.016399859),
(16633, 408, 3620, 1, 2, 0.01364148),
(16634, 408, 1826, 1, 2, 0.005764725),
(16635, 408, 1874, 1, 2, -0.022045057),
(16636, 408, 37, 1, 2, -0.0014938631),
(16637, 408, 3648, 1, 2, 0.018636027),
(16638, 408, 34, 1, 2, 0.0053854845),
(16639, 408, 3649, 1, 2, -0.020550564),
(16640, 408, 1869, 1, 2, -0.02910151),
(16641, 408, 1868, 1, 2, 0.014468855),
(16642, 408, 2206, 1, 2, -0.0217931),
(16643, 408, 1871, 1, 2, -0.010802471),
(16644, 408, 36, 1, 2, 0.018510161),
(16645, 408, 3647, 1, 2, 0.005236347),
(16646, 408, 1872, 1, 2, -0.009380923),
(16647, 408, 3662, 1, 2, -0.0054644),
(16648, 408, 462, 1, 2, 0.011687327),
(16649, 408, 1865, 1, 2, 0.004666925),
(16650, 408, 227, 1, 2, 0.01331042),
(16651, 408, 1866, 1, 2, -0.016603438),
(16652, 408, 1867, 1, 2, 0.009883446),
(16653, 408, 3653, 1, 2, 0.0018864647),
(16654, 408, 1858, 1, 2, -0.014866969),
(16655, 408, 1859, 1, 2, 0.00076202676),
(16656, 408, 3661, 1, 2, 0.010770927),
(16657, 408, 35, 1, 2, -0.003817017),
(16658, 408, 1862, 1, 2, -0.024151793),
(16659, 408, 32, 1, 2, -0.008128938),
(16660, 408, 1875, 1, 2, -0.01739735),
(16661, 408, 1873, 1, 2, 0.008077237),
(16662, 408, 1877, 1, 2, -0.019064432),
(16663, 408, 3655, 1, 2, -0.020526377),
(16664, 408, 229, 1, 2, -0.013658885),
(16665, 408, 1876, 1, 2, 0.0068985615),
(16666, 408, 563, 1, 2, 0.010415208),
(16667, 408, 1870, 1, 2, 0.0032665764),
(16668, 408, 236, 1, 2, 0.009702037),
(16669, 408, 1864, 1, 2, -0.008314118),
(16670, 408, 1863, 1, 2, 0.010409562),
(16671, 408, 1860, 1, 2, -0.02906562),
(16672, 408, 2208, 1, 2, 0.013215349),
(16673, 408, 33, 1, 2, 0.021656303),
(16674, 408, 2207, 1, 2, -0.01854265),
(16675, 408, 2209, 1, 2, -0.010216124),
(16676, 408, 3652, 1, 2, -0.03150457),
(16677, 408, 1861, 1, 2, 0.0019369372),
(16678, 408, 1894, 1, 2, -0.020179123),
(16679, 408, 248, 1, 2, -0.0038394977),
(16680, 408, 3666, 1, 2, -0.022943355),
(16681, 408, 567, 1, 2, -0.006514809),
(16682, 408, 3667, 1, 2, -0.03303501),
(16683, 408, 1889, 1, 2, -0.038606282),
(16684, 408, 1888, 1, 2, -0.0045443834),
(16685, 408, 2210, 1, 2, -0.05802587),
(16686, 408, 1891, 1, 2, -0.03341759),
(16687, 408, 43, 1, 2, 0.0404715),
(16688, 408, 3665, 1, 2, -0.013794751),
(16689, 408, 1892, 1, 2, -0.022409668),
(16690, 408, 3680, 1, 2, -0.0038891055),
(16691, 408, 565, 1, 2, -0.0029353593),
(16692, 408, 1885, 1, 2, -0.0081691295),
(16693, 408, 41, 1, 2, -0.01153015),
(16694, 408, 1886, 1, 2, -0.023688374),
(16695, 408, 1887, 1, 2, -0.021524448),
(16696, 408, 3671, 1, 2, 0.016113529),
(16697, 408, 1878, 1, 2, -0.030753879),
(16698, 408, 1879, 1, 2, -0.00092421286),
(16699, 408, 3679, 1, 2, -0.019051947),
(16700, 408, 40, 1, 2, 0.0009363029),
(16701, 408, 1882, 1, 2, -0.041084606),
(16702, 408, 38, 1, 2, 0.0070229694),
(16703, 408, 1895, 1, 2, -0.0036452124),
(16704, 408, 1893, 1, 2, -0.016088268),
(16705, 408, 1897, 1, 2, -0.036678776),
(16706, 408, 3673, 1, 2, -0.03220916),
(16707, 408, 42, 1, 2, -0.01430039),
(16708, 408, 1896, 1, 2, -0.020742673),
(16709, 408, 1890, 1, 2, -0.0186581),
(16710, 408, 249, 1, 2, -0.0047905585),
(16711, 408, 1884, 1, 2, -0.03588635),
(16712, 408, 1883, 1, 2, -0.0041053733),
(16713, 408, 1880, 1, 2, -0.03981182),
(16714, 408, 2212, 1, 2, -0.0064040604),
(16715, 408, 39, 1, 2, 0.033372276),
(16716, 408, 2211, 1, 2, -0.055168904),
(16717, 408, 2213, 1, 2, 0.009582421),
(16718, 408, 3670, 1, 2, -0.017621756),
(16719, 408, 1881, 1, 2, -0.008596135),
(16720, 408, 4704, 1, 2, -0.03900039),
(16721, 408, 4705, 1, 2, -0.01730453),
(16722, 408, 4706, 1, 2, 0.004862202),
(16723, 408, 4707, 1, 2, -0.020711562),
(16724, 408, 4708, 1, 2, 0.011030431),
(16725, 408, 4709, 1, 2, -0.028039994),
(16726, 408, 4710, 1, 2, -0.011795239),
(16727, 408, 4711, 1, 2, 0.009233719),
(16728, 408, 4712, 1, 2, 0.00709016),
(16729, 408, 4713, 1, 2, -0.0047797854),
(16730, 408, 4714, 1, 2, -0.017962666),
(16731, 408, 4715, 1, 2, -0.039883632),
(16732, 408, 4716, 1, 2, 0.008401388),
(16733, 408, 4717, 1, 2, -0.012477291),
(16734, 408, 4718, 1, 2, 0.0006707277),
(16735, 408, 4719, 1, 2, 0.02659413),
(16736, 408, 4720, 1, 2, 0.011673356),
(16737, 408, 4721, 1, 2, 0.0018578757),
(16738, 408, 4722, 1, 2, 0.011609536),
(16739, 408, 4723, 1, 2, -0.042354006),
(16740, 408, 4724, 1, 2, -0.0007947444),
(16741, 408, 4725, 1, 2, 0.008333937),
(16742, 408, 4726, 1, 2, 0.00059550506),
(16743, 408, 4727, 1, 2, 0.022465227),
(16744, 408, 4728, 1, 2, 0.0021087762),
(16745, 408, 4729, 1, 2, 0.0029873205),
(16746, 408, 4730, 1, 2, -0.045299415),
(16747, 408, 4731, 1, 2, -0.013502395),
(16748, 408, 4732, 1, 2, -0.003619062),
(16749, 408, 4733, 1, 2, -0.010165633),
(16750, 408, 4734, 1, 2, -0.011563901),
(16751, 408, 4735, 1, 2, -0.0044750967),
(16752, 408, 4736, 1, 2, -0.014343639),
(16753, 408, 4737, 1, 2, -0.00050814805),
(16754, 408, 4738, 1, 2, -0.0016656498),
(16755, 408, 4739, 1, 2, 0.009617567),
(16756, 408, 4740, 1, 2, 0.0038765068),
(16757, 408, 4741, 1, 2, -0.006314125),
(16758, 408, 4742, 1, 2, -0.007959431),
(16759, 408, 4743, 1, 2, 0.0007494453),
(16760, 408, 4744, 1, 2, 0.018366728),
(16761, 408, 4745, 1, 2, 0.0036137437),
(16762, 408, 4746, 1, 2, -0.008184889),
(16763, 408, 4747, 1, 2, 0.005307777),
(16764, 408, 4748, 1, 2, -0.0048914296),
(16765, 408, 4749, 1, 2, 0.0033260027),
(16766, 408, 4750, 1, 2, 0.0038990586),
(16767, 408, 4751, 1, 2, 0.0070842276),
(16768, 408, 4752, 1, 2, 0.005842876),
(16769, 602, 1, 1, 1, -0.000011190299),
(16770, 602, 142, 1, 1, 0.000013047416),
(16771, 602, 1792, 1, 1, -0.047774702),
(16772, 602, 1793, 1, 1, 0.047774732),
(16773, 602, 3, 1, 1, 0),
(16774, 602, 4, 1, 1, 0),
(16775, 602, 1789, 1, 1, 0),
(16776, 602, 1796, 1, 1, 0),
(16777, 602, 5, 1, 1, 0),
(16778, 602, 1770, 1, 1, 0),
(16779, 602, 1774, 1, 1, 0),
(16780, 602, 1772, 1, 1, 0),
(16781, 602, 1777, 1, 1, -0.10497167),
(16782, 602, 1778, 1, 1, 0.10497174),
(16783, 602, 9, 1, 1, 0),
(16784, 602, 1776, 1, 1, 0),
(16785, 602, 2, 1, 1, 0),
(16786, 602, 8, 1, 1, 0),
(16787, 602, 6, 1, 1, 0),
(16788, 602, 1782, 1, 1, 0),
(16789, 602, 1784, 1, 1, -0.008291068),
(16790, 602, 1785, 1, 1, 0.008291111),
(16791, 602, 1787, 1, 1, 0),
(16792, 602, 7, 1, 1, 0),
(16793, 602, 1786, 1, 1, 0),
(16794, 602, 1815, 1, 1, -0.49645442),
(16795, 602, 12, 1, 1, -0.6431344),
(16796, 602, 11, 1, 1, 0.15341678),
(16797, 602, 1813, 1, 1, -0.058109645),
(16798, 602, 1817, 1, 1, -0.39550433),
(16799, 602, 13, 1, 1, 0.27801415),
(16800, 602, 1799, 1, 1, -0.27670327),
(16801, 602, 1802, 1, 1, -0.19389646),
(16802, 602, 158, 1, 1, 0.25766072),
(16803, 602, 1801, 1, 1, 0.2703049),
(16804, 602, 1804, 1, 1, 0.3108453),
(16805, 602, 167, 1, 1, 0.33646253),
(16806, 602, 1803, 1, 1, -0.48291084),
(16807, 602, 10, 1, 1, -1.1083816),
(16808, 602, 14, 1, 1, 0.23476928),
(16809, 602, 351, 1, 1, -0.7983977),
(16810, 602, 1807, 1, 1, 0.35334423),
(16811, 602, 1809, 1, 1, 0.026170341),
(16812, 602, 1811, 1, 1, -0.38324964),
(16813, 602, 160, 1, 1, 0.24329132),
(16814, 602, 1810, 1, 1, 0.30175477),
(16815, 602, 1854, 1, 1, -0.118602894),
(16816, 602, 1823, 1, 1, 0.108522356),
(16817, 602, 18, 1, 1, 0.21014555),
(16818, 602, 1849, 1, 1, 0.04234416),
(16819, 602, 1856, 1, 1, 0.055105455),
(16820, 602, 22, 1, 1, -0.09830263),
(16821, 602, 21, 1, 1, -0.13852768),
(16822, 602, 1850, 1, 1, -0.08837694),
(16823, 602, 200, 1, 1, -0.4445159),
(16824, 602, 1833, 1, 1, -0.0763963),
(16825, 602, 1821, 1, 1, -0.16199437),
(16826, 602, 1822, 1, 1, -0.28629506),
(16827, 602, 1827, 1, 1, 0.05481316),
(16828, 602, 24, 1, 1, 0.21737278),
(16829, 602, 1824, 1, 1, -0.18704985),
(16830, 602, 1819, 1, 1, 0.31960094),
(16831, 602, 1826, 1, 1, -0.31514084),
(16832, 602, 1830, 1, 1, 0.10719836),
(16833, 602, 1847, 1, 1, -0.1627836),
(16834, 602, 1829, 1, 1, -0.3367387),
(16835, 602, 1832, 1, 1, -0.060905818),
(16836, 602, 177, 1, 1, -0.4896473),
(16837, 602, 1845, 1, 1, 0.4279909),
(16838, 602, 16, 1, 1, 0.40835556),
(16839, 602, 17, 1, 1, -0.13237046),
(16840, 602, 28, 1, 1, 0.23061924),
(16841, 602, 1837, 1, 1, -0.19860569),
(16842, 602, 1842, 1, 1, -0.09452017),
(16843, 602, 19, 1, 1, -0.20355201),
(16844, 602, 1857, 1, 1, 0.32054254),
(16845, 602, 454, 1, 1, -0.7724221),
(16846, 602, 1838, 1, 1, -0.20242935),
(16847, 602, 1846, 1, 1, 0.0928999),
(16848, 602, 27, 1, 1, 0.30753508),
(16849, 602, 25, 1, 1, 0.42990908),
(16850, 602, 1844, 1, 1, -0.018398512),
(16851, 602, 1840, 1, 1, 0.70837295),
(16852, 602, 1875, 1, 1, 0),
(16853, 602, 1023, 1, 1, 0),
(16854, 602, 33, 1, 1, 0),
(16855, 602, 1873, 1, 1, 0),
(16856, 602, 1877, 1, 1, 0),
(16857, 602, 35, 1, 1, 0),
(16858, 602, 1859, 1, 1, 0),
(16859, 602, 1862, 1, 1, 0),
(16860, 602, 227, 1, 1, 0),
(16861, 602, 1861, 1, 1, 0),
(16862, 602, 1864, 1, 1, 0),
(16863, 602, 1863, 1, 1, 0),
(16864, 602, 32, 1, 1, 0),
(16865, 602, 36, 1, 1, 0),
(16866, 602, 1867, 1, 1, 0),
(16867, 602, 1869, 1, 1, 0),
(16868, 602, 1871, 1, 1, 0),
(16869, 602, 229, 1, 1, 0),
(16870, 602, 1870, 1, 1, 0),
(16871, 602, 231, 1, 1, 0),
(16872, 602, 1895, 1, 1, 0),
(16873, 602, 1024, 1, 1, 0),
(16874, 602, 39, 1, 1, 0),
(16875, 602, 1893, 1, 1, 0),
(16876, 602, 1897, 1, 1, 0),
(16877, 602, 40, 1, 1, 0),
(16878, 602, 1879, 1, 1, 0),
(16879, 602, 1882, 1, 1, 0),
(16880, 602, 41, 1, 1, 0),
(16881, 602, 1881, 1, 1, 0),
(16882, 602, 1884, 1, 1, 0),
(16883, 602, 1883, 1, 1, 0),
(16884, 602, 38, 1, 1, 0),
(16885, 602, 43, 1, 1, 0),
(16886, 602, 1887, 1, 1, 0),
(16887, 602, 1889, 1, 1, 0),
(16888, 602, 1891, 1, 1, 0),
(16889, 602, 42, 1, 1, 0),
(16890, 602, 1890, 1, 1, 0),
(16891, 602, 242, 1, 1, 0),
(16892, 602, 4753, 1, 1, -0.14925411),
(16893, 602, 4754, 1, 1, 0.7364738),
(16894, 602, 4755, 1, 1, 1.5565027),
(16895, 602, 4756, 1, 1, 0.6457214),
(16896, 602, 4757, 1, 1, -0.55701274),
(16897, 602, 4758, 1, 1, 1.4947443),
(16898, 602, 4759, 1, 1, 1.3728714),
(16899, 602, 4760, 1, 1, 1.8284647),
(16900, 602, 4761, 1, 1, 1.4284406),
(16901, 602, 884, 1, 1, 0.8243239),
(16902, 602, 4762, 1, 1, -0.16511048),
(16903, 602, 4763, 1, 1, 0.8576343),
(16904, 602, 4764, 1, 1, 0.15193702),
(16905, 602, 4765, 1, 1, 0.87842554),
(16906, 602, 4766, 1, 1, 0.41434652),
(16907, 602, 3194, 1, 1, 0.37625477),
(16908, 602, 4767, 1, 1, 1.2302347),
(16909, 602, 4768, 1, 1, 0.4839357),
(16910, 602, 4769, 1, 1, 0.17558178),
(16911, 602, 4770, 1, 1, 0.5460235),
(16912, 602, 4771, 1, 1, 0.46711555),
(16913, 602, 4772, 1, 1, 0.5985377),
(16914, 602, 4773, 1, 1, 0.48501348),
(16915, 602, 4774, 1, 1, 0.063181706),
(16916, 602, 4775, 1, 1, -0.079156496),
(16917, 602, 4776, 1, 1, 0.27141216),
(16918, 602, 4777, 1, 1, 0.059528787),
(16919, 602, 4778, 1, 1, 0.1590355),
(16920, 602, 4779, 1, 1, 0.13423179),
(16921, 602, 4780, 1, 1, 0.22798255),
(16922, 602, 4781, 1, 1, -0.019532116),
(16923, 602, 4782, 1, 1, 0.12334102),
(16924, 602, 4783, 1, 1, 0.016890233),
(16925, 602, 4784, 1, 1, 0.06370774),
(16926, 602, 4785, 1, 1, 0.24576657),
(16927, 602, 4786, 1, 1, 0.17705403),
(16928, 602, 4787, 1, 1, 0.019616418),
(16929, 602, 4788, 1, 1, 0.031660818),
(16930, 602, 4789, 1, 1, -0.0034805993),
(16931, 602, 4790, 1, 1, 0.07503802),
(16932, 602, 4791, 1, 1, 0.011507448),
(16933, 602, 4792, 1, 1, 0.14186424),
(16934, 602, 4793, 1, 1, 0.0189072),
(16935, 602, 4794, 1, 1, 0.010173248),
(16936, 602, 4795, 1, 1, 0.010020227),
(16937, 602, 4796, 1, 1, 0.003905577),
(16938, 602, 4797, 1, 1, 0.00068956625),
(16939, 602, 4798, 1, 1, 0.0025024046),
(16940, 602, 4799, 1, 1, 0.00042450806),
(16941, 602, 1, 1, 2, 0.000009884303),
(16942, 602, 142, 1, 2, 0.000010018994),
(16943, 602, 1792, 1, 2, 0),
(16944, 602, 3, 1, 2, 0),
(16945, 602, 4, 1, 2, 0),
(16946, 602, 1789, 1, 2, 0),
(16947, 602, 1796, 1, 2, -0.008457414),
(16948, 602, 1955, 1, 2, -0.030349577),
(16949, 602, 5, 1, 2, 0),
(16950, 602, 1770, 1, 2, 0),
(16951, 602, 1947, 1, 2, 0.008457446),
(16952, 602, 1774, 1, 2, -0.08300851),
(16953, 602, 1772, 1, 2, 0),
(16954, 602, 1777, 1, 2, 0),
(16955, 602, 9, 1, 2, 0),
(16956, 602, 1776, 1, 2, 0),
(16957, 602, 1950, 1, 2, 0.08300854),
(16958, 602, 2, 1, 2, 0),
(16959, 602, 8, 1, 2, 0),
(16960, 602, 6, 1, 2, 0),
(16961, 602, 1782, 1, 2, 0),
(16962, 602, 1784, 1, 2, 0),
(16963, 602, 1787, 1, 2, 0.030349579),
(16964, 602, 7, 1, 2, 0),
(16965, 602, 1786, 1, 2, 0),
(16966, 602, 1815, 1, 2, -0.35548726),
(16967, 602, 12, 1, 2, -0.8580161),
(16968, 602, 11, 1, 2, 0.43933198),
(16969, 602, 1813, 1, 2, 0.3128832),
(16970, 602, 1817, 1, 2, 0.07387519),
(16971, 602, 13, 1, 2, 0.7125757),
(16972, 602, 1799, 1, 2, 0.44048953),
(16973, 602, 1802, 1, 2, -0.3159803),
(16974, 602, 158, 1, 2, 0.42392412),
(16975, 602, 1801, 1, 2, -0.78908366),
(16976, 602, 1804, 1, 2, 0.12902148),
(16977, 602, 167, 1, 2, 0.9293927),
(16978, 602, 1803, 1, 2, 0.5075395),
(16979, 602, 10, 1, 2, -0.8933962),
(16980, 602, 14, 1, 2, 0.18105574),
(16981, 602, 351, 1, 2, -0.568705),
(16982, 602, 1807, 1, 2, -0.687871),
(16983, 602, 1809, 1, 2, -0.36645344),
(16984, 602, 1811, 1, 2, 0.6355173),
(16985, 602, 160, 1, 2, 0.17278859),
(16986, 602, 1810, 1, 2, -0.4847144),
(16987, 602, 1854, 1, 2, 0.00649614),
(16988, 602, 1823, 1, 2, 0.512628),
(16989, 602, 18, 1, 2, 0.61435324),
(16990, 602, 1849, 1, 2, -0.07395023),
(16991, 602, 1856, 1, 2, -0.059383746),
(16992, 602, 22, 1, 2, 0.19832517),
(16993, 602, 21, 1, 2, 0.523258),
(16994, 602, 1850, 1, 2, 0.10731734),
(16995, 602, 200, 1, 2, -0.9420527),
(16996, 602, 1833, 1, 2, -0.014449133),
(16997, 602, 1821, 1, 2, 0.05268013),
(16998, 602, 1822, 1, 2, -0.03471922),
(16999, 602, 1827, 1, 2, 0.20715839),
(17000, 602, 24, 1, 2, -0.13225043),
(17001, 602, 1824, 1, 2, -0.3794073),
(17002, 602, 1819, 1, 2, 0.32918316),
(17003, 602, 1826, 1, 2, -0.2333209),
(17004, 602, 1830, 1, 2, 0.19687417),
(17005, 602, 1847, 1, 2, 0.0039476505),
(17006, 602, 1829, 1, 2, 0.31830198),
(17007, 602, 1832, 1, 2, 0.2879893),
(17008, 602, 177, 1, 2, -0.5529916),
(17009, 602, 1845, 1, 2, 0.4214159),
(17010, 602, 16, 1, 2, 0.21434748),
(17011, 602, 17, 1, 2, -0.38427004),
(17012, 602, 28, 1, 2, 0.11058585),
(17013, 602, 1837, 1, 2, -0.23859236),
(17014, 602, 1842, 1, 2, -0.17772965),
(17015, 602, 19, 1, 2, -0.0874262),
(17016, 602, 1857, 1, 2, -0.07095851),
(17017, 602, 454, 1, 2, -0.14951065),
(17018, 602, 1838, 1, 2, 0.2559236),
(17019, 602, 1846, 1, 2, 0.019401833),
(17020, 602, 27, 1, 2, 0.39154604),
(17021, 602, 25, 1, 2, 0.5291058),
(17022, 602, 1844, 1, 2, -0.24112049),
(17023, 602, 1840, 1, 2, -0.016884396),
(17024, 602, 1875, 1, 2, 0),
(17025, 602, 1023, 1, 2, 0),
(17026, 602, 33, 1, 2, 0),
(17027, 602, 1873, 1, 2, 0),
(17028, 602, 1877, 1, 2, 0),
(17029, 602, 35, 1, 2, 0),
(17030, 602, 1859, 1, 2, 0),
(17031, 602, 1862, 1, 2, 0),
(17032, 602, 227, 1, 2, 0),
(17033, 602, 1861, 1, 2, 0),
(17034, 602, 1864, 1, 2, 0),
(17035, 602, 1863, 1, 2, 0),
(17036, 602, 32, 1, 2, 0),
(17037, 602, 36, 1, 2, 0),
(17038, 602, 1867, 1, 2, 0),
(17039, 602, 1869, 1, 2, 0),
(17040, 602, 1871, 1, 2, 0),
(17041, 602, 229, 1, 2, 0),
(17042, 602, 1870, 1, 2, 0),
(17043, 602, 231, 1, 2, 0),
(17044, 602, 1895, 1, 2, 0),
(17045, 602, 1024, 1, 2, 0),
(17046, 602, 39, 1, 2, 0),
(17047, 602, 1893, 1, 2, 0),
(17048, 602, 1897, 1, 2, 0),
(17049, 602, 40, 1, 2, 0),
(17050, 602, 1879, 1, 2, 0),
(17051, 602, 1882, 1, 2, 0),
(17052, 602, 41, 1, 2, 0),
(17053, 602, 1881, 1, 2, 0),
(17054, 602, 1884, 1, 2, 0),
(17055, 602, 1883, 1, 2, 0),
(17056, 602, 38, 1, 2, 0),
(17057, 602, 43, 1, 2, 0),
(17058, 602, 1887, 1, 2, 0),
(17059, 602, 1889, 1, 2, 0),
(17060, 602, 1891, 1, 2, 0),
(17061, 602, 42, 1, 2, 0),
(17062, 602, 1890, 1, 2, 0),
(17063, 602, 242, 1, 2, 0),
(17064, 602, 4800, 1, 2, 0.22030354),
(17065, 602, 4801, 1, 2, -0.47254726),
(17066, 602, 4760, 1, 2, 1.904183),
(17067, 602, 4802, 1, 2, 1.8943231),
(17068, 602, 4803, 1, 2, 0.3403632),
(17069, 602, 4804, 1, 2, 0.350842),
(17070, 602, 4805, 1, 2, 0.2666814),
(17071, 602, 4806, 1, 2, 0.8881277),
(17072, 602, 4758, 1, 2, 1.9701301),
(17073, 602, 4807, 1, 2, 0.7942536),
(17074, 602, 4808, 1, 2, 1.0360694),
(17075, 602, 4809, 1, 2, 1.121321),
(17076, 602, 4810, 1, 2, 1.014882),
(17077, 602, 4811, 1, 2, 0.089670435),
(17078, 602, 4785, 1, 2, 1.1297282),
(17079, 602, 4812, 1, 2, -0.52950066),
(17080, 602, 4773, 1, 2, 0.6119848),
(17081, 602, 4813, 1, 2, 0.020102326),
(17082, 602, 4814, 1, 2, -0.2155625),
(17083, 602, 4815, 1, 2, 0.025450937),
(17084, 602, 4816, 1, 2, 0.017645186),
(17085, 602, 4817, 1, 2, 0.11964748),
(17086, 602, 4818, 1, 2, -0.046347436),
(17087, 602, 4819, 1, 2, 0.14596468),
(17088, 602, 4820, 1, 2, 0.24141487),
(17089, 602, 4821, 1, 2, 0.27280155),
(17090, 602, 4822, 1, 2, 0.19424216),
(17091, 602, 4823, 1, 2, 0.11807926),
(17092, 602, 4824, 1, 2, 0.55664515),
(17093, 602, 4825, 1, 2, 0.11472101),
(17094, 602, 4826, 1, 2, 0.073167555),
(17095, 602, 4827, 1, 2, -0.077126965),
(17096, 602, 4828, 1, 2, -0.01740258),
(17097, 602, 4829, 1, 2, 0.087632194),
(17098, 602, 4795, 1, 2, 0.19410321),
(17099, 602, 4830, 1, 2, 0.10482328),
(17100, 602, 4831, 1, 2, 0.27961838),
(17101, 602, 4832, 1, 2, 0.08196031),
(17102, 602, 4833, 1, 2, -0.024826352),
(17103, 602, 4834, 1, 2, 0.11276334),
(17104, 602, 4835, 1, 2, -0.041260142),
(17105, 602, 4836, 1, 2, -0.08921344),
(17106, 602, 4837, 1, 2, -0.008482597),
(17107, 602, 4838, 1, 2, -0.016852506),
(17108, 602, 4839, 1, 2, 0.0015542699),
(17109, 602, 4840, 1, 2, 0.0025971201),
(17110, 602, 4841, 1, 2, 0.00025057636),
(17111, 602, 4842, 1, 2, 0.00086963375),
(17112, 602, 4843, 1, 2, 0.00019005645),
(17113, 620, 1, 1, 1, -0.31183058),
(17114, 620, 142, 1, 1, 0),
(17115, 620, 6, 1, 1, 0),
(17116, 620, 5, 1, 1, 0),
(17117, 620, 3, 1, 1, 0),
(17118, 620, 154, 1, 1, 0),
(17119, 620, 144, 1, 1, 0),
(17120, 620, 7, 1, 1, 0),
(17121, 620, 8, 1, 1, 0),
(17122, 620, 2, 1, 1, 0),
(17123, 620, 150, 1, 1, 0),
(17124, 620, 9, 1, 1, 0),
(17125, 620, 4, 1, 1, 0),
(17126, 620, 148, 1, 1, 0),
(17127, 620, 351, 1, 1, -0.1770059),
(17128, 620, 13, 1, 1, 0),
(17129, 620, 15, 1, 1, 0),
(17130, 620, 157, 1, 1, 0),
(17131, 620, 160, 1, 1, 0),
(17132, 620, 14, 1, 1, 0),
(17133, 620, 10, 1, 1, 0),
(17134, 620, 11, 1, 1, 0),
(17135, 620, 167, 1, 1, 0),
(17136, 620, 165, 1, 1, 0),
(17137, 620, 162, 1, 1, 0),
(17138, 620, 26, 1, 1, 0.12618464),
(17139, 620, 22, 1, 1, 0),
(17140, 620, 29, 1, 1, 0),
(17141, 620, 183, 1, 1, 0),
(17142, 620, 27, 1, 1, 0),
(17143, 620, 28, 1, 1, 0),
(17144, 620, 25, 1, 1, 0),
(17145, 620, 209, 1, 1, 0),
(17146, 620, 17, 1, 1, 0),
(17147, 620, 177, 1, 1, 0),
(17148, 620, 18, 1, 1, 0),
(17149, 620, 30, 1, 1, 0),
(17150, 620, 173, 1, 1, 0),
(17151, 620, 16, 1, 1, 0),
(17152, 620, 31, 1, 1, 0),
(17153, 620, 204, 1, 1, 0),
(17154, 620, 21, 1, 1, 0),
(17155, 620, 200, 1, 1, 0),
(17156, 620, 193, 1, 1, 0),
(17157, 620, 171, 1, 1, 0),
(17158, 620, 178, 1, 1, 0),
(17159, 620, 35, 1, 1, 0),
(17160, 620, 37, 1, 1, 0),
(17161, 620, 226, 1, 1, 0),
(17162, 620, 229, 1, 1, 0),
(17163, 620, 36, 1, 1, 0),
(17164, 620, 32, 1, 1, 0),
(17165, 620, 33, 1, 1, 0),
(17166, 620, 236, 1, 1, 0),
(17167, 620, 234, 1, 1, 0),
(17168, 620, 231, 1, 1, 0),
(17169, 620, 40, 1, 1, 0),
(17170, 620, 248, 1, 1, 0),
(17171, 620, 239, 1, 1, 0),
(17172, 620, 42, 1, 1, 0),
(17173, 620, 43, 1, 1, 0),
(17174, 620, 38, 1, 1, 0),
(17175, 620, 39, 1, 1, 0),
(17176, 620, 249, 1, 1, 0),
(17177, 620, 245, 1, 1, 0),
(17178, 620, 242, 1, 1, 0),
(17179, 620, 4844, 1, 1, -0.08056322),
(17180, 620, 4845, 1, 1, 0.006106415),
(17181, 620, 4846, 1, 1, -0.12652706),
(17182, 620, 4847, 1, 1, 0.45091066),
(17183, 620, 4848, 1, 1, -0.07244608),
(17184, 620, 4849, 1, 1, 0.0992663),
(17185, 620, 4850, 1, 1, -0.07104523),
(17186, 620, 4851, 1, 1, -0.053119645),
(17187, 620, 4852, 1, 1, 0.014954042),
(17188, 620, 1, 1, 2, -0.22020938),
(17189, 620, 142, 1, 2, 0),
(17190, 620, 6, 1, 2, 0),
(17191, 620, 5, 1, 2, 0),
(17192, 620, 3, 1, 2, 0),
(17193, 620, 154, 1, 2, 0),
(17194, 620, 144, 1, 2, 0),
(17195, 620, 7, 1, 2, 0),
(17196, 620, 8, 1, 2, 0),
(17197, 620, 2, 1, 2, 0),
(17198, 620, 150, 1, 2, 0),
(17199, 620, 9, 1, 2, 0),
(17200, 620, 4, 1, 2, 0),
(17201, 620, 148, 1, 2, 0),
(17202, 620, 351, 1, 2, -0.1349475),
(17203, 620, 13, 1, 2, 0),
(17204, 620, 15, 1, 2, 0),
(17205, 620, 157, 1, 2, 0),
(17206, 620, 160, 1, 2, 0),
(17207, 620, 14, 1, 2, 0),
(17208, 620, 10, 1, 2, 0),
(17209, 620, 11, 1, 2, 0),
(17210, 620, 167, 1, 2, 0),
(17211, 620, 165, 1, 2, 0),
(17212, 620, 162, 1, 2, 0),
(17213, 620, 26, 1, 2, 0.12184334),
(17214, 620, 22, 1, 2, 0),
(17215, 620, 29, 1, 2, 0),
(17216, 620, 183, 1, 2, 0),
(17217, 620, 27, 1, 2, 0),
(17218, 620, 28, 1, 2, 0),
(17219, 620, 25, 1, 2, 0),
(17220, 620, 209, 1, 2, 0),
(17221, 620, 17, 1, 2, 0),
(17222, 620, 177, 1, 2, 0),
(17223, 620, 18, 1, 2, 0),
(17224, 620, 30, 1, 2, 0),
(17225, 620, 173, 1, 2, 0),
(17226, 620, 16, 1, 2, 0),
(17227, 620, 31, 1, 2, 0),
(17228, 620, 204, 1, 2, 0),
(17229, 620, 21, 1, 2, 0),
(17230, 620, 200, 1, 2, 0),
(17231, 620, 193, 1, 2, 0),
(17232, 620, 171, 1, 2, 0),
(17233, 620, 178, 1, 2, 0),
(17234, 620, 35, 1, 2, 0),
(17235, 620, 37, 1, 2, 0),
(17236, 620, 226, 1, 2, 0),
(17237, 620, 229, 1, 2, 0),
(17238, 620, 36, 1, 2, 0),
(17239, 620, 32, 1, 2, 0),
(17240, 620, 33, 1, 2, 0),
(17241, 620, 236, 1, 2, 0),
(17242, 620, 234, 1, 2, 0),
(17243, 620, 231, 1, 2, 0),
(17244, 620, 40, 1, 2, 0),
(17245, 620, 248, 1, 2, 0),
(17246, 620, 239, 1, 2, 0),
(17247, 620, 42, 1, 2, 0),
(17248, 620, 43, 1, 2, 0),
(17249, 620, 38, 1, 2, 0),
(17250, 620, 39, 1, 2, 0),
(17251, 620, 249, 1, 2, 0),
(17252, 620, 245, 1, 2, 0),
(17253, 620, 242, 1, 2, 0),
(17254, 620, 4844, 1, 2, -0.2688482),
(17255, 620, 4846, 1, 2, -0.19052085),
(17256, 620, 4853, 1, 2, -0.028271684),
(17257, 620, 4854, 1, 2, -0.057695456),
(17258, 620, 4847, 1, 2, 0.48179564),
(17259, 620, 4845, 1, 2, 0.09583156),
(17260, 620, 4850, 1, 2, -0.10031178),
(17261, 620, 4855, 1, 2, -0.09677095),
(17262, 620, 4856, 1, 2, 0.029636081),
(17263, 458, 1, 1, 1, 0.0004792281),
(17264, 458, 142, 1, 1, 0.00048556936),
(17265, 458, 9, 1, 1, 0),
(17266, 458, 2191, 1, 1, 0.0040739886),
(17267, 458, 8, 1, 1, 0),
(17268, 458, 1785, 1, 1, 0.03383134),
(17269, 458, 1786, 1, 1, -0.047064386),
(17270, 458, 1780, 1, 1, 0),
(17271, 458, 1794, 1, 1, 0.014210481),
(17272, 458, 2192, 1, 1, -0.037203033),
(17273, 458, 1789, 1, 1, 0),
(17274, 458, 1777, 1, 1, -0.034887295),
(17275, 458, 1797, 1, 1, 0.0073391153),
(17276, 458, 1779, 1, 1, 0),
(17277, 458, 1795, 1, 1, -0.052872013),
(17278, 458, 145, 1, 1, -0.08222554),
(17279, 458, 1774, 1, 1, 0),
(17280, 458, 5, 1, 1, 0.08223325),
(17281, 458, 2193, 1, 1, 0),
(17282, 458, 1773, 1, 1, 0.019302115),
(17283, 458, 1796, 1, 1, 0),
(17284, 458, 2266, 1, 1, -0.082225636),
(17285, 458, 1790, 1, 1, -0.007329985),
(17286, 458, 7, 1, 1, 0),
(17287, 458, 2, 1, 1, -0.0000063395632),
(17288, 458, 1782, 1, 1, -0.021850808),
(17289, 458, 6, 1, 1, 0.08223309),
(17290, 458, 2190, 1, 1, 0.021871101),
(17291, 458, 1788, 1, 1, -0.01419327),
(17292, 458, 1784, 1, 1, -0.03381803),
(17293, 458, 2189, 1, 1, -0.004055282),
(17294, 458, 1793, 1, 1, 0.010220879),
(17295, 458, 1791, 1, 1, 0.04707582),
(17296, 458, 1775, 1, 1, 0.052890144),
(17297, 458, 1771, 1, 1, 0),
(17298, 458, 1770, 1, 1, 0),
(17299, 458, 1769, 1, 1, -0.019291654),
(17300, 458, 3, 1, 1, 0),
(17301, 458, 1772, 1, 1, 0),
(17302, 458, 2188, 1, 1, 0),
(17303, 458, 4, 1, 1, 0),
(17304, 458, 1792, 1, 1, -0.010211554),
(17305, 458, 1778, 1, 1, 0.034895223),
(17306, 458, 1783, 1, 1, 0),
(17307, 458, 2187, 1, 1, 0.03726883),
(17308, 458, 1787, 1, 1, 0),
(17309, 458, 167, 1, 1, 0.05047853),
(17310, 458, 2195, 1, 1, 0.03029567),
(17311, 458, 14, 1, 1, 0.022253722),
(17312, 458, 1810, 1, 1, -0.006642874),
(17313, 458, 1806, 1, 1, 0.036168754),
(17314, 458, 2196, 1, 1, 0.015311725),
(17315, 458, 1813, 1, 1, -0.020882556),
(17316, 458, 1804, 1, 1, -0.018952528),
(17317, 458, 15, 1, 1, 0.022276063),
(17318, 458, 1805, 1, 1, 0.04383364),
(17319, 458, 1816, 1, 1, 0.017808408),
(17320, 458, 450, 1, 1, 0.0654402),
(17321, 458, 158, 1, 1, -0.06259929),
(17322, 458, 1802, 1, 1, -0.021312969),
(17323, 458, 13, 1, 1, 0.003704061),
(17324, 458, 11, 1, 1, -0.015423726),
(17325, 458, 2197, 1, 1, -0.018247876),
(17326, 458, 1817, 1, 1, 0.021536257),
(17327, 458, 451, 1, 1, -0.0058239223),
(17328, 458, 1814, 1, 1, 0.0113635035),
(17329, 458, 160, 1, 1, 0.019691415),
(17330, 458, 10, 1, 1, -0.0032987343),
(17331, 458, 1807, 1, 1, -0.05630051),
(17332, 458, 351, 1, 1, -0.03024205);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(17333, 458, 1812, 1, 1, 0.023134768),
(17334, 458, 1809, 1, 1, -0.0088162245),
(17335, 458, 157, 1, 1, -0.08429395),
(17336, 458, 1800, 1, 1, -0.047595263),
(17337, 458, 1799, 1, 1, 0.03451906),
(17338, 458, 1798, 1, 1, -0.0030222358),
(17339, 458, 12, 1, 1, -0.04997688),
(17340, 458, 1801, 1, 1, -0.03456513),
(17341, 458, 2194, 1, 1, -0.0453015),
(17342, 458, 165, 1, 1, -0.017286208),
(17343, 458, 1803, 1, 1, -0.0017106342),
(17344, 458, 1815, 1, 1, 0.006055611),
(17345, 458, 1808, 1, 1, 0.008901236),
(17346, 458, 1811, 1, 1, -0.025160344),
(17347, 458, 2203, 1, 1, -0.061799895),
(17348, 458, 30, 1, 1, 0.05111006),
(17349, 458, 23, 1, 1, -0.008215574),
(17350, 458, 2200, 1, 1, 0.0057019508),
(17351, 458, 1840, 1, 1, -0.067248054),
(17352, 458, 1843, 1, 1, -0.06262626),
(17353, 458, 28, 1, 1, -0.0405403),
(17354, 458, 1844, 1, 1, -0.05247716),
(17355, 458, 1841, 1, 1, -0.014446479),
(17356, 458, 1834, 1, 1, -0.022285415),
(17357, 458, 2202, 1, 1, -0.08429094),
(17358, 458, 1849, 1, 1, -0.027932638),
(17359, 458, 2205, 1, 1, -0.016198285),
(17360, 458, 1830, 1, 1, -0.038632855),
(17361, 458, 29, 1, 1, 0.017490765),
(17362, 458, 1831, 1, 1, -0.0015247297),
(17363, 458, 1824, 1, 1, -0.056975525),
(17364, 458, 1855, 1, 1, -0.040552694),
(17365, 458, 559, 1, 1, 0.0902664),
(17366, 458, 24, 1, 1, -0.010557421),
(17367, 458, 16, 1, 1, 0.05065421),
(17368, 458, 1827, 1, 1, 0.021066789),
(17369, 458, 22, 1, 1, 0.06990797),
(17370, 458, 18, 1, 1, 0.00167763),
(17371, 458, 25, 1, 1, 0.010441822),
(17372, 458, 1822, 1, 1, -0.020535456),
(17373, 458, 2204, 1, 1, -0.03822603),
(17374, 458, 1856, 1, 1, 0.036108654),
(17375, 458, 2198, 1, 1, -0.049806606),
(17376, 458, 1833, 1, 1, -0.023741582),
(17377, 458, 209, 1, 1, 0.05738775),
(17378, 458, 93, 1, 1, 0.017108392),
(17379, 458, 31, 1, 1, 0.010359502),
(17380, 458, 1851, 1, 1, -0.022951521),
(17381, 458, 27, 1, 1, 0.017995112),
(17382, 458, 1835, 1, 1, -0.053016856),
(17383, 458, 17, 1, 1, 0.021731181),
(17384, 458, 1837, 1, 1, -0.06545744),
(17385, 458, 26, 1, 1, -0.06431665),
(17386, 458, 1848, 1, 1, -0.03668895),
(17387, 458, 1847, 1, 1, 0.015463939),
(17388, 458, 177, 1, 1, 0.027174266),
(17389, 458, 1842, 1, 1, -0.022720004),
(17390, 458, 183, 1, 1, 0.0073602987),
(17391, 458, 454, 1, 1, -0.043230902),
(17392, 458, 1838, 1, 1, -0.036793143),
(17393, 458, 1857, 1, 1, 0.0143449865),
(17394, 458, 1852, 1, 1, 0.0040782318),
(17395, 458, 1850, 1, 1, -0.03353021),
(17396, 458, 178, 1, 1, 0.03099336),
(17397, 458, 1853, 1, 1, -0.007779232),
(17398, 458, 1825, 1, 1, -0.029887876),
(17399, 458, 1823, 1, 1, 0.04392926),
(17400, 458, 200, 1, 1, 0.009865911),
(17401, 458, 1818, 1, 1, -0.041437205),
(17402, 458, 1821, 1, 1, 0.012663975),
(17403, 458, 1820, 1, 1, 0.0068129133),
(17404, 458, 1819, 1, 1, -0.0059499783),
(17405, 458, 20, 1, 1, -0.080209345),
(17406, 458, 1826, 1, 1, 0.14828597),
(17407, 458, 2201, 1, 1, -0.014671775),
(17408, 458, 456, 1, 1, 0.055048987),
(17409, 458, 2199, 1, 1, 0.033429753),
(17410, 458, 1828, 1, 1, -0.008797497),
(17411, 458, 1836, 1, 1, -0.059764486),
(17412, 458, 204, 1, 1, 0.00048556936),
(17413, 458, 1829, 1, 1, -0.023342878),
(17414, 458, 1854, 1, 1, -0.009354998),
(17415, 458, 1832, 1, 1, -0.006436107),
(17416, 458, 1845, 1, 1, -0.045885395),
(17417, 458, 21, 1, 1, 0.026696753),
(17418, 458, 19, 1, 1, -0.03572907),
(17419, 458, 1839, 1, 1, -0.008937747),
(17420, 458, 1846, 1, 1, -0.00048123114),
(17421, 458, 236, 1, 1, 0.08281743),
(17422, 458, 2207, 1, 1, -0.035437185),
(17423, 458, 36, 1, 1, 0.01158689),
(17424, 458, 1870, 1, 1, -0.042080995),
(17425, 458, 1866, 1, 1, -0.02007127),
(17426, 458, 2208, 1, 1, -0.057176646),
(17427, 458, 1873, 1, 1, -0.037433233),
(17428, 458, 1864, 1, 1, -0.023872899),
(17429, 458, 37, 1, 1, 0.064303994),
(17430, 458, 1865, 1, 1, -0.02922663),
(17431, 458, 1876, 1, 1, -0.06702204),
(17432, 458, 227, 1, 1, -0.037999034),
(17433, 458, 1862, 1, 1, -0.024109062),
(17434, 458, 35, 1, 1, 0.04400818),
(17435, 458, 33, 1, 1, 0.008628779),
(17436, 458, 2209, 1, 1, -0.06803644),
(17437, 458, 1877, 1, 1, 0.006997761),
(17438, 458, 1874, 1, 1, -0.0035466757),
(17439, 458, 229, 1, 1, -0.010479842),
(17440, 458, 32, 1, 1, 0.03274863),
(17441, 458, 1867, 1, 1, -0.0940652),
(17442, 458, 462, 1, 1, -0.109552495),
(17443, 458, 1872, 1, 1, -0.025847113),
(17444, 458, 1869, 1, 1, -0.057656888),
(17445, 458, 1860, 1, 1, -0.04540762),
(17446, 458, 1859, 1, 1, 0.009730317),
(17447, 458, 1858, 1, 1, 0.0049052085),
(17448, 458, 34, 1, 1, -0.13448907),
(17449, 458, 1861, 1, 1, -0.09018436),
(17450, 458, 2206, 1, 1, -0.031647965),
(17451, 458, 1863, 1, 1, -0.047203075),
(17452, 458, 1875, 1, 1, -0.017498476),
(17453, 458, 1868, 1, 1, -0.024350636),
(17454, 458, 1871, 1, 1, -0.0059234663),
(17455, 458, 2211, 1, 1, -0.06508866),
(17456, 458, 43, 1, 1, 0.03384429),
(17457, 458, 1890, 1, 1, -0.036136556),
(17458, 458, 1886, 1, 1, -0.059009712),
(17459, 458, 2212, 1, 1, -0.022912296),
(17460, 458, 1893, 1, 1, -0.05969137),
(17461, 458, 1884, 1, 1, -0.07972318),
(17462, 458, 1885, 1, 1, -0.0498786),
(17463, 458, 1896, 1, 1, -0.06496817),
(17464, 458, 41, 1, 1, -0.0054470827),
(17465, 458, 1882, 1, 1, -0.038561765),
(17466, 458, 40, 1, 1, 0.02967875),
(17467, 458, 39, 1, 1, 0.058561392),
(17468, 458, 2213, 1, 1, 0.026970208),
(17469, 458, 1897, 1, 1, -0.024131754),
(17470, 458, 1894, 1, 1, -0.04941906),
(17471, 458, 42, 1, 1, 0.011485318),
(17472, 458, 38, 1, 1, 0.05793393),
(17473, 458, 1887, 1, 1, -0.052637774),
(17474, 458, 1892, 1, 1, -0.048379313),
(17475, 458, 1889, 1, 1, -0.07729132),
(17476, 458, 1880, 1, 1, -0.038296826),
(17477, 458, 1879, 1, 1, -0.005892211),
(17478, 458, 1878, 1, 1, -0.02265013),
(17479, 458, 1881, 1, 1, -0.024304202),
(17480, 458, 2210, 1, 1, -0.051347926),
(17481, 458, 1883, 1, 1, -0.025234487),
(17482, 458, 1895, 1, 1, -0.037563697),
(17483, 458, 1888, 1, 1, -0.07322763),
(17484, 458, 1891, 1, 1, -0.02161072),
(17485, 458, 4857, 1, 1, -0.0063985665),
(17486, 458, 4858, 1, 1, -0.025150048),
(17487, 458, 4859, 1, 1, 0.028505761),
(17488, 458, 4860, 1, 1, 0.016318798),
(17489, 458, 4861, 1, 1, -0.0001319405),
(17490, 458, 4862, 1, 1, -0.011281508),
(17491, 458, 2279, 1, 1, -0.01805193),
(17492, 458, 4863, 1, 1, -0.027436577),
(17493, 458, 4864, 1, 1, 0.05407527),
(17494, 458, 4865, 1, 1, -0.055946264),
(17495, 458, 4866, 1, 1, 0.019480258),
(17496, 458, 4867, 1, 1, -0.04844863),
(17497, 458, 4868, 1, 1, -0.021530684),
(17498, 458, 4869, 1, 1, -0.0017183175),
(17499, 458, 4870, 1, 1, 0.02172078),
(17500, 458, 4871, 1, 1, -0.083307825),
(17501, 458, 4872, 1, 1, 0.009014731),
(17502, 458, 4873, 1, 1, 0.08646478),
(17503, 458, 4874, 1, 1, 0.11725541),
(17504, 458, 4875, 1, 1, 0.041169714),
(17505, 458, 4876, 1, 1, 0.035343673),
(17506, 458, 4877, 1, 1, -0.017575134),
(17507, 458, 4878, 1, 1, 0.01571418),
(17508, 458, 4879, 1, 1, 0.06318001),
(17509, 458, 4880, 1, 1, -0.04757891),
(17510, 458, 2814, 1, 1, -0.0758786),
(17511, 458, 4881, 1, 1, -0.0024297968),
(17512, 458, 4882, 1, 1, 0.026533352),
(17513, 458, 4883, 1, 1, -0.05249087),
(17514, 458, 4884, 1, 1, 0.043691874),
(17515, 458, 4885, 1, 1, -0.02538791),
(17516, 458, 4886, 1, 1, 0.011037066),
(17517, 458, 4887, 1, 1, -0.021932553),
(17518, 458, 4888, 1, 1, -0.044274684),
(17519, 458, 4889, 1, 1, -0.016552435),
(17520, 458, 4890, 1, 1, -0.012558049),
(17521, 458, 4891, 1, 1, -0.07145459),
(17522, 458, 4892, 1, 1, 0.032068033),
(17523, 458, 4893, 1, 1, -0.010197465),
(17524, 458, 4894, 1, 1, -0.061880358),
(17525, 458, 4895, 1, 1, 0.01659607),
(17526, 458, 4896, 1, 1, 0.013705814),
(17527, 458, 4897, 1, 1, 0.016345832),
(17528, 458, 4898, 1, 1, -0.00136138),
(17529, 458, 4899, 1, 1, 0.006041983),
(17530, 458, 4900, 1, 1, 0.015919616),
(17531, 458, 4901, 1, 1, 0.029731747),
(17532, 458, 4902, 1, 1, 0.012746101),
(17533, 458, 4903, 1, 1, -0.002919557),
(17534, 458, 1, 1, 2, 0.00048431708),
(17535, 458, 142, 1, 2, 0.0004916039),
(17536, 458, 9, 1, 2, 0),
(17537, 458, 2191, 1, 2, 0),
(17538, 458, 1951, 1, 2, 0.013894352),
(17539, 458, 8, 1, 2, 0),
(17540, 458, 1786, 1, 2, -0.00000728727),
(17541, 458, 1780, 1, 2, -0.02622881),
(17542, 458, 2192, 1, 2, 0),
(17543, 458, 1789, 1, 2, 0),
(17544, 458, 1955, 1, 2, 0.05450548),
(17545, 458, 1777, 1, 2, 0),
(17546, 458, 1779, 1, 2, -0.032811176),
(17547, 458, 1795, 1, 2, 0),
(17548, 458, 145, 1, 2, -0.0862925),
(17549, 458, 1774, 1, 2, -0.019993361),
(17550, 458, 2264, 1, 2, 0.015113808),
(17551, 458, 5, 1, 2, 0.08630004),
(17552, 458, 2193, 1, 2, -0.057181824),
(17553, 458, 1796, 1, 2, -0.032567214),
(17554, 458, 2266, 1, 2, -0.0862926),
(17555, 458, 1950, 1, 2, 0.020001499),
(17556, 458, 2263, 1, 2, 0.019159049),
(17557, 458, 1790, 1, 2, 0),
(17558, 458, 7, 1, 2, 0),
(17559, 458, 1949, 1, 2, 0.032827705),
(17560, 458, 1782, 1, 2, 0),
(17561, 458, 6, 1, 2, 0.08629991),
(17562, 458, 1952, 1, 2, 0.026238667),
(17563, 458, 1788, 1, 2, 0),
(17564, 458, 1784, 1, 2, 0),
(17565, 458, 1771, 1, 2, -0.0115431035),
(17566, 458, 1947, 1, 2, 0.032581557),
(17567, 458, 1770, 1, 2, -0.01914008),
(17568, 458, 1769, 1, 2, 0),
(17569, 458, 3, 1, 2, 0),
(17570, 458, 2265, 1, 2, 0.057233278),
(17571, 458, 1772, 1, 2, 0),
(17572, 458, 1948, 1, 2, 0.011553953),
(17573, 458, 2188, 1, 2, -0.015097891),
(17574, 458, 4, 1, 2, 0),
(17575, 458, 1776, 1, 2, -0.059244893),
(17576, 458, 1953, 1, 2, 0.059255484),
(17577, 458, 1792, 1, 2, 0),
(17578, 458, 1783, 1, 2, -0.013876189),
(17579, 458, 1787, 1, 2, -0.054497827),
(17580, 458, 167, 1, 2, 0.055041205),
(17581, 458, 2195, 1, 2, -0.039875325),
(17582, 458, 14, 1, 2, 0.036611967),
(17583, 458, 1810, 1, 2, -0.01355727),
(17584, 458, 1806, 1, 2, -0.035691682),
(17585, 458, 2196, 1, 2, -0.0155268395),
(17586, 458, 1813, 1, 2, 0.02103768),
(17587, 458, 1804, 1, 2, -0.02099962),
(17588, 458, 15, 1, 2, 0.025585162),
(17589, 458, 1805, 1, 2, 0.0015035183),
(17590, 458, 1816, 1, 2, 0.012546433),
(17591, 458, 450, 1, 2, 0.024721587),
(17592, 458, 158, 1, 2, -0.022647856),
(17593, 458, 1802, 1, 2, -0.0010601365),
(17594, 458, 13, 1, 2, -0.017739484),
(17595, 458, 11, 1, 2, 0.0056794356),
(17596, 458, 2197, 1, 2, -0.04432103),
(17597, 458, 1817, 1, 2, -0.0023991615),
(17598, 458, 451, 1, 2, -0.012690187),
(17599, 458, 1814, 1, 2, -0.0616085),
(17600, 458, 160, 1, 2, 0.029938092),
(17601, 458, 10, 1, 2, -0.020050682),
(17602, 458, 1807, 1, 2, 0.007204859),
(17603, 458, 351, 1, 2, -0.008482878),
(17604, 458, 1812, 1, 2, 0.014263018),
(17605, 458, 1809, 1, 2, -0.0343833),
(17606, 458, 157, 1, 2, 0.067707546),
(17607, 458, 1800, 1, 2, -0.011516876),
(17608, 458, 1799, 1, 2, -0.015374629),
(17609, 458, 1798, 1, 2, -0.038536895),
(17610, 458, 12, 1, 2, -0.06611863),
(17611, 458, 1801, 1, 2, -0.036587495),
(17612, 458, 2194, 1, 2, 0.038272675),
(17613, 458, 165, 1, 2, -0.03374306),
(17614, 458, 1803, 1, 2, 0.010613975),
(17615, 458, 1815, 1, 2, -0.05971276),
(17616, 458, 1808, 1, 2, 0.039930597),
(17617, 458, 1811, 1, 2, -0.00790254),
(17618, 458, 2203, 1, 2, -0.045029324),
(17619, 458, 30, 1, 2, 0.05271363),
(17620, 458, 23, 1, 2, 0.038479574),
(17621, 458, 2200, 1, 2, -0.007894408),
(17622, 458, 1840, 1, 2, 0.056325357),
(17623, 458, 1843, 1, 2, -0.0018467889),
(17624, 458, 28, 1, 2, -0.013765775),
(17625, 458, 1844, 1, 2, -0.024968613),
(17626, 458, 1841, 1, 2, 0.02482609),
(17627, 458, 1834, 1, 2, -0.029760165),
(17628, 458, 2202, 1, 2, -0.023164708),
(17629, 458, 1849, 1, 2, 0.1677722),
(17630, 458, 2205, 1, 2, 0.026217002),
(17631, 458, 1830, 1, 2, -0.032222573),
(17632, 458, 29, 1, 2, 0.026788339),
(17633, 458, 1831, 1, 2, -0.042106844),
(17634, 458, 1824, 1, 2, -0.03013742),
(17635, 458, 1855, 1, 2, 0.006328175),
(17636, 458, 559, 1, 2, 0.078090586),
(17637, 458, 24, 1, 2, -0.024024794),
(17638, 458, 16, 1, 2, 0.0359386),
(17639, 458, 1827, 1, 2, -0.023847954),
(17640, 458, 22, 1, 2, 0.067020975),
(17641, 458, 18, 1, 2, 0.008902501),
(17642, 458, 25, 1, 2, -0.012157835),
(17643, 458, 1822, 1, 2, 0.01765822),
(17644, 458, 2204, 1, 2, -0.10647148),
(17645, 458, 1856, 1, 2, 0.0032416007),
(17646, 458, 2198, 1, 2, -0.06278449),
(17647, 458, 1833, 1, 2, -0.009542759),
(17648, 458, 209, 1, 2, -0.0014104501),
(17649, 458, 31, 1, 2, 0.0075130127),
(17650, 458, 1851, 1, 2, -0.0011694254),
(17651, 458, 27, 1, 2, -0.02821649),
(17652, 458, 1835, 1, 2, -0.0076739574),
(17653, 458, 17, 1, 2, 0.027953992),
(17654, 458, 1837, 1, 2, 0.012927967),
(17655, 458, 26, 1, 2, -0.04435009),
(17656, 458, 1848, 1, 2, -0.017400654),
(17657, 458, 1847, 1, 2, -0.0024363922),
(17658, 458, 177, 1, 2, 0.02175193),
(17659, 458, 1842, 1, 2, -0.048082147),
(17660, 458, 454, 1, 2, -0.022876093),
(17661, 458, 1838, 1, 2, -0.005088057),
(17662, 458, 1857, 1, 2, 0.0032872125),
(17663, 458, 1852, 1, 2, -0.017194841),
(17664, 458, 1850, 1, 2, -0.020125093),
(17665, 458, 178, 1, 2, -0.04737842),
(17666, 458, 1853, 1, 2, -0.026921269),
(17667, 458, 1825, 1, 2, 0.0021206024),
(17668, 458, 1823, 1, 2, -0.024219181),
(17669, 458, 200, 1, 2, 0.0059489007),
(17670, 458, 1818, 1, 2, -0.016284643),
(17671, 458, 1821, 1, 2, -0.07561869),
(17672, 458, 1820, 1, 2, -0.012305324),
(17673, 458, 1819, 1, 2, -0.024139412),
(17674, 458, 20, 1, 2, -0.07274081),
(17675, 458, 1826, 1, 2, -0.0129868835),
(17676, 458, 2201, 1, 2, -0.020441724),
(17677, 458, 456, 1, 2, 0.005046365),
(17678, 458, 2199, 1, 2, 0.027052937),
(17679, 458, 1828, 1, 2, -0.032192416),
(17680, 458, 1836, 1, 2, -0.041743018),
(17681, 458, 1829, 1, 2, -0.061691258),
(17682, 458, 1854, 1, 2, 0.023110682),
(17683, 458, 1832, 1, 2, 0.047149036),
(17684, 458, 1845, 1, 2, 0.019953515),
(17685, 458, 21, 1, 2, -0.03276313),
(17686, 458, 19, 1, 2, -0.04377681),
(17687, 458, 1839, 1, 2, -0.047338434),
(17688, 458, 1846, 1, 2, -0.010038284),
(17689, 458, 236, 1, 2, 0.07461635),
(17690, 458, 2207, 1, 2, -0.04870137),
(17691, 458, 36, 1, 2, 0.0254332),
(17692, 458, 1870, 1, 2, -0.033404097),
(17693, 458, 1866, 1, 2, -0.029632457),
(17694, 458, 2208, 1, 2, -0.05138257),
(17695, 458, 1873, 1, 2, -0.049204476),
(17696, 458, 1864, 1, 2, -0.019211903),
(17697, 458, 37, 1, 2, 0.019580537),
(17698, 458, 1865, 1, 2, -0.042858448),
(17699, 458, 1876, 1, 2, -0.038947865),
(17700, 458, 227, 1, 2, -0.034040514),
(17701, 458, 1862, 1, 2, 0.006239892),
(17702, 458, 35, 1, 2, 0.029993879),
(17703, 458, 33, 1, 2, 0.014059346),
(17704, 458, 2209, 1, 2, -0.055586964),
(17705, 458, 1877, 1, 2, -0.01438576),
(17706, 458, 563, 1, 2, -0.079348475),
(17707, 458, 1874, 1, 2, -0.04698753),
(17708, 458, 229, 1, 2, -0.0027490202),
(17709, 458, 32, 1, 2, 0.03160137),
(17710, 458, 1867, 1, 2, -0.00033052228),
(17711, 458, 462, 1, 2, -0.08447849),
(17712, 458, 1872, 1, 2, -0.019665523),
(17713, 458, 1869, 1, 2, -0.04408282),
(17714, 458, 1860, 1, 2, -0.03898468),
(17715, 458, 1859, 1, 2, -0.046496525),
(17716, 458, 1858, 1, 2, -0.05635598),
(17717, 458, 34, 1, 2, -0.13571869),
(17718, 458, 1861, 1, 2, -0.06346798),
(17719, 458, 2206, 1, 2, -0.013563297),
(17720, 458, 1863, 1, 2, -0.01395066),
(17721, 458, 1875, 1, 2, -0.043136638),
(17722, 458, 1868, 1, 2, -0.024343815),
(17723, 458, 1871, 1, 2, -0.030887818),
(17724, 458, 2211, 1, 2, -0.045371518),
(17725, 458, 43, 1, 2, 0.033221673),
(17726, 458, 1890, 1, 2, -0.016403364),
(17727, 458, 1886, 1, 2, -0.024097966),
(17728, 458, 2212, 1, 2, -0.00021755355),
(17729, 458, 1893, 1, 2, -0.05422949),
(17730, 458, 1884, 1, 2, -0.005660616),
(17731, 458, 1885, 1, 2, -0.035147462),
(17732, 458, 1896, 1, 2, -0.044874016),
(17733, 458, 41, 1, 2, -0.00026269967),
(17734, 458, 1882, 1, 2, -0.061395533),
(17735, 458, 40, 1, 2, 0.03956491),
(17736, 458, 39, 1, 2, 0.057130232),
(17737, 458, 2213, 1, 2, 0.014535606),
(17738, 458, 1897, 1, 2, -0.06630112),
(17739, 458, 1894, 1, 2, -0.03769232),
(17740, 458, 42, 1, 2, -0.011849065),
(17741, 458, 38, 1, 2, 0.028204042),
(17742, 458, 1887, 1, 2, 0.000704162),
(17743, 458, 1892, 1, 2, -0.010412651),
(17744, 458, 1889, 1, 2, -0.02478766),
(17745, 458, 1880, 1, 2, -0.0608282),
(17746, 458, 1879, 1, 2, -0.051923223),
(17747, 458, 1878, 1, 2, -0.041780703),
(17748, 458, 1881, 1, 2, -0.042823434),
(17749, 458, 2210, 1, 2, -0.049417786),
(17750, 458, 1883, 1, 2, -0.03704014),
(17751, 458, 1895, 1, 2, -0.04623519),
(17752, 458, 1888, 1, 2, -0.051606353),
(17753, 458, 1891, 1, 2, -0.04243889),
(17754, 458, 4904, 1, 2, 0.007469648),
(17755, 458, 4905, 1, 2, -0.019263271),
(17756, 458, 4906, 1, 2, -0.013123545),
(17757, 458, 4907, 1, 2, 0.099289685),
(17758, 458, 4908, 1, 2, 0.15674761),
(17759, 458, 4909, 1, 2, 0.064688206),
(17760, 458, 4910, 1, 2, -0.053631607),
(17761, 458, 4911, 1, 2, 0.021229768),
(17762, 458, 4912, 1, 2, 0.0010468343),
(17763, 458, 4913, 1, 2, 0.08231177),
(17764, 458, 4914, 1, 2, 0.019563496),
(17765, 458, 4915, 1, 2, 0.009430854),
(17766, 458, 2243, 1, 2, 0.059010975),
(17767, 458, 4916, 1, 2, 0.049622506),
(17768, 458, 4917, 1, 2, -0.018236643),
(17769, 458, 4918, 1, 2, -0.092788205),
(17770, 458, 4919, 1, 2, 0.059335046),
(17771, 458, 4920, 1, 2, 0.00902252),
(17772, 458, 4921, 1, 2, 0.024110306),
(17773, 458, 4922, 1, 2, 0.038581166),
(17774, 458, 4923, 1, 2, -0.031994294),
(17775, 458, 4924, 1, 2, 0.048752528),
(17776, 458, 4925, 1, 2, 0.012630185),
(17777, 458, 4926, 1, 2, 0.0040135644),
(17778, 458, 4927, 1, 2, -0.016099498),
(17779, 458, 4928, 1, 2, -0.018720096),
(17780, 458, 4929, 1, 2, 0.00039454468),
(17781, 458, 4930, 1, 2, -0.10332004),
(17782, 458, 4931, 1, 2, -0.02334219),
(17783, 458, 4932, 1, 2, -0.008919247),
(17784, 458, 4933, 1, 2, -0.08881884),
(17785, 458, 4934, 1, 2, 0.12796527),
(17786, 458, 4935, 1, 2, 0.024718184),
(17787, 458, 4936, 1, 2, -0.027231403),
(17788, 458, 4937, 1, 2, -0.038007736),
(17789, 458, 4938, 1, 2, 0.03874795),
(17790, 458, 4939, 1, 2, -0.24593231),
(17791, 458, 4940, 1, 2, -0.0104823755),
(17792, 458, 4941, 1, 2, 0.0134838335),
(17793, 458, 4942, 1, 2, -0.018825874),
(17794, 458, 4943, 1, 2, 0.020405972),
(17795, 458, 4944, 1, 2, 0.011610643),
(17796, 458, 4945, 1, 2, -0.04608682),
(17797, 458, 4946, 1, 2, -0.011204578),
(17798, 458, 4947, 1, 2, 0.00066950533),
(17799, 458, 4948, 1, 2, 0.011783609),
(17800, 458, 4949, 1, 2, 0.01556586),
(17801, 458, 4950, 1, 2, 0.028668137),
(17802, 458, 4951, 1, 2, -0.0012087844),
(17803, 284, 1, 1, 1, 0.000008748987),
(17804, 284, 142, 1, 1, 0),
(17805, 284, 147, 1, 1, 0),
(17806, 284, 145, 1, 1, 0),
(17807, 284, 143, 1, 1, -0.013333588),
(17808, 284, 144, 1, 1, 0),
(17809, 284, 2, 1, 1, 0),
(17810, 284, 153, 1, 1, 0),
(17811, 284, 148, 1, 1, 0),
(17812, 284, 9, 1, 1, 0),
(17813, 284, 8, 1, 1, 0),
(17814, 284, 7, 1, 1, 0),
(17815, 284, 155, 1, 1, 0),
(17816, 284, 149, 1, 1, 0),
(17817, 284, 150, 1, 1, 0),
(17818, 284, 3, 1, 1, 0),
(17819, 284, 146, 1, 1, 0),
(17820, 284, 152, 1, 1, 0.013333586),
(17821, 284, 151, 1, 1, 0),
(17822, 284, 5, 1, 1, 0),
(17823, 284, 154, 1, 1, 0),
(17824, 284, 4, 1, 1, 0),
(17825, 284, 161, 1, 1, 0),
(17826, 284, 158, 1, 1, -0.035864398),
(17827, 284, 156, 1, 1, 0.0013239399),
(17828, 284, 157, 1, 1, 0),
(17829, 284, 10, 1, 1, 0),
(17830, 284, 166, 1, 1, 0),
(17831, 284, 162, 1, 1, 0),
(17832, 284, 167, 1, 1, 0),
(17833, 284, 14, 1, 1, 0),
(17834, 284, 160, 1, 1, 0),
(17835, 284, 168, 1, 1, 0),
(17836, 284, 163, 1, 1, 0),
(17837, 284, 11, 1, 1, 0),
(17838, 284, 159, 1, 1, 0),
(17839, 284, 164, 1, 1, 0),
(17840, 284, 13, 1, 1, 0),
(17841, 284, 15, 1, 1, 0),
(17842, 284, 165, 1, 1, 0),
(17843, 284, 175, 1, 1, 0),
(17844, 284, 169, 1, 1, 0),
(17845, 284, 224, 1, 1, 0),
(17846, 284, 174, 1, 1, 0),
(17847, 284, 219, 1, 1, 0),
(17848, 284, 191, 1, 1, 0),
(17849, 284, 184, 1, 1, 0),
(17850, 284, 24, 1, 1, 0.05315313),
(17851, 284, 218, 1, 1, -0.035303343),
(17852, 284, 16, 1, 1, 0),
(17853, 284, 186, 1, 1, 0),
(17854, 284, 172, 1, 1, -0.0032921175),
(17855, 284, 210, 1, 1, 0),
(17856, 284, 178, 1, 1, 0),
(17857, 284, 183, 1, 1, 0),
(17858, 284, 17, 1, 1, 0),
(17859, 284, 215, 1, 1, 0),
(17860, 284, 19, 1, 1, -0.037088048),
(17861, 284, 189, 1, 1, 0),
(17862, 284, 177, 1, 1, 0),
(17863, 284, 170, 1, 1, 0),
(17864, 284, 194, 1, 1, 0),
(17865, 284, 216, 1, 1, 0),
(17866, 284, 31, 1, 1, 0),
(17867, 284, 212, 1, 1, 0),
(17868, 284, 214, 1, 1, 0),
(17869, 284, 181, 1, 1, 0),
(17870, 284, 197, 1, 1, 0),
(17871, 284, 193, 1, 1, 0),
(17872, 284, 180, 1, 1, 0.029442072),
(17873, 284, 30, 1, 1, 0),
(17874, 284, 209, 1, 1, 0),
(17875, 284, 28, 1, 1, 0),
(17876, 284, 199, 1, 1, 0),
(17877, 284, 179, 1, 1, 0),
(17878, 284, 198, 1, 1, 0),
(17879, 284, 188, 1, 1, 0),
(17880, 284, 182, 1, 1, 0),
(17881, 284, 21, 1, 1, 0),
(17882, 284, 173, 1, 1, 0),
(17883, 284, 171, 1, 1, 0),
(17884, 284, 205, 1, 1, 0),
(17885, 284, 27, 1, 1, 0),
(17886, 284, 207, 1, 1, 0),
(17887, 284, 221, 1, 1, 0),
(17888, 284, 202, 1, 1, 0),
(17889, 284, 217, 1, 1, 0),
(17890, 284, 25, 1, 1, 0),
(17891, 284, 195, 1, 1, 0),
(17892, 284, 223, 1, 1, 0),
(17893, 284, 208, 1, 1, 0),
(17894, 284, 213, 1, 1, 0),
(17895, 284, 201, 1, 1, 0),
(17896, 284, 18, 1, 1, 0),
(17897, 284, 190, 1, 1, 0),
(17898, 284, 200, 1, 1, 0),
(17899, 284, 211, 1, 1, 0),
(17900, 284, 196, 1, 1, 0),
(17901, 284, 185, 1, 1, 0),
(17902, 284, 192, 1, 1, 0),
(17903, 284, 222, 1, 1, 0),
(17904, 284, 187, 1, 1, 0),
(17905, 284, 203, 1, 1, 0),
(17906, 284, 220, 1, 1, 0),
(17907, 284, 22, 1, 1, 0),
(17908, 284, 29, 1, 1, 0),
(17909, 284, 204, 1, 1, 0),
(17910, 284, 176, 1, 1, 0),
(17911, 284, 206, 1, 1, 0),
(17912, 284, 230, 1, 1, 0),
(17913, 284, 227, 1, 1, 0.090158775),
(17914, 284, 225, 1, 1, -0.019023433),
(17915, 284, 226, 1, 1, 0),
(17916, 284, 32, 1, 1, 0),
(17917, 284, 235, 1, 1, 0),
(17918, 284, 231, 1, 1, 0),
(17919, 284, 236, 1, 1, 0),
(17920, 284, 36, 1, 1, 0),
(17921, 284, 229, 1, 1, 0),
(17922, 284, 237, 1, 1, 0),
(17923, 284, 232, 1, 1, 0),
(17924, 284, 33, 1, 1, 0),
(17925, 284, 228, 1, 1, 0),
(17926, 284, 384, 1, 1, 0.01902347),
(17927, 284, 233, 1, 1, 0),
(17928, 284, 35, 1, 1, 0),
(17929, 284, 37, 1, 1, 0),
(17930, 284, 234, 1, 1, 0),
(17931, 284, 241, 1, 1, 0),
(17932, 284, 41, 1, 1, 0.03966016),
(17933, 284, 239, 1, 1, 0),
(17934, 284, 38, 1, 1, 0),
(17935, 284, 247, 1, 1, 0),
(17936, 284, 242, 1, 1, 0),
(17937, 284, 249, 1, 1, 0),
(17938, 284, 43, 1, 1, 0),
(17939, 284, 42, 1, 1, 0),
(17940, 284, 250, 1, 1, 0),
(17941, 284, 243, 1, 1, 0),
(17942, 284, 39, 1, 1, 0),
(17943, 284, 240, 1, 1, 0),
(17944, 284, 244, 1, 1, 0),
(17945, 284, 40, 1, 1, 0),
(17946, 284, 248, 1, 1, 0),
(17947, 284, 245, 1, 1, 0),
(17948, 284, 4952, 1, 1, 0.002627559),
(17949, 284, 4953, 1, 1, 0.09595602),
(17950, 284, 259, 1, 1, -0.019694297),
(17951, 284, 4954, 1, 1, 0.008420608),
(17952, 284, 255, 1, 1, 0.068749934),
(17953, 284, 2703, 1, 1, 0.13991429),
(17954, 284, 4955, 1, 1, 0.071519),
(17955, 284, 290, 1, 1, -0.03584881),
(17956, 284, 1664, 1, 1, 0.019932713),
(17957, 284, 4626, 1, 1, 0.07935958),
(17958, 284, 4956, 1, 1, 0.03299265),
(17959, 284, 330, 1, 1, 0.013168542),
(17960, 284, 4957, 1, 1, -0.008916854),
(17961, 284, 4958, 1, 1, -0.09443119),
(17962, 284, 4959, 1, 1, 0.04814395),
(17963, 284, 4960, 1, 1, 0.05269075),
(17964, 284, 252, 1, 1, 0.013012429),
(17965, 284, 274, 1, 1, 0.06652442),
(17966, 284, 4961, 1, 1, 0.020734396),
(17967, 284, 4962, 1, 1, 0.017175492),
(17968, 284, 4963, 1, 1, 0.03834412),
(17969, 284, 4964, 1, 1, 0.07548791),
(17970, 284, 4965, 1, 1, -0.017652884),
(17971, 284, 4966, 1, 1, 0.041840356),
(17972, 284, 4967, 1, 1, -0.0075909537),
(17973, 284, 4968, 1, 1, -0.019682834),
(17974, 284, 257, 1, 1, -0.09255685),
(17975, 284, 4969, 1, 1, -0.010965101),
(17976, 284, 4970, 1, 1, -0.0071870526),
(17977, 284, 4971, 1, 1, -0.00044192804),
(17978, 284, 4972, 1, 1, 0.018997336),
(17979, 284, 258, 1, 1, -0.07833212),
(17980, 284, 4973, 1, 1, 0.036904532),
(17981, 284, 4974, 1, 1, -0.0623129),
(17982, 284, 4975, 1, 1, 0.030930322),
(17983, 284, 1600, 1, 1, 0.020406334),
(17984, 284, 3339, 1, 1, 0.021431372),
(17985, 284, 4976, 1, 1, -0.015573169),
(17986, 284, 3293, 1, 1, 0.0033360803),
(17987, 284, 4977, 1, 1, -0.000121876015),
(17988, 284, 4978, 1, 1, -0.026583157),
(17989, 284, 312, 1, 1, 0.0003363018),
(17990, 284, 4979, 1, 1, 0.000524479),
(17991, 284, 1635, 1, 1, -0.011475113),
(17992, 284, 4980, 1, 1, 0.004354044),
(17993, 284, 4981, 1, 1, 0.013606206),
(17994, 284, 253, 1, 1, 0.0034422786),
(17995, 284, 2722, 1, 1, -0.00037651672),
(17996, 284, 1, 1, 2, 0.000010389601),
(17997, 284, 142, 1, 2, 0),
(17998, 284, 147, 1, 2, 0),
(17999, 284, 145, 1, 2, 0),
(18000, 284, 143, 1, 2, -0.006692296),
(18001, 284, 144, 1, 2, 0),
(18002, 284, 2, 1, 2, 0),
(18003, 284, 153, 1, 2, 0),
(18004, 284, 148, 1, 2, 0),
(18005, 284, 9, 1, 2, 0),
(18006, 284, 8, 1, 2, 0),
(18007, 284, 7, 1, 2, 0),
(18008, 284, 155, 1, 2, 0),
(18009, 284, 149, 1, 2, 0),
(18010, 284, 150, 1, 2, 0),
(18011, 284, 3, 1, 2, 0),
(18012, 284, 146, 1, 2, 0),
(18013, 284, 152, 1, 2, 0.006692328),
(18014, 284, 151, 1, 2, 0),
(18015, 284, 5, 1, 2, 0),
(18016, 284, 154, 1, 2, 0),
(18017, 284, 4, 1, 2, 0),
(18018, 284, 161, 1, 2, 0),
(18019, 284, 158, 1, 2, 0.11387286),
(18020, 284, 156, 1, 2, 0.013141703),
(18021, 284, 157, 1, 2, 0),
(18022, 284, 10, 1, 2, 0),
(18023, 284, 166, 1, 2, 0),
(18024, 284, 162, 1, 2, 0),
(18025, 284, 167, 1, 2, 0),
(18026, 284, 14, 1, 2, 0),
(18027, 284, 160, 1, 2, 0),
(18028, 284, 168, 1, 2, 0),
(18029, 284, 163, 1, 2, 0),
(18030, 284, 11, 1, 2, 0),
(18031, 284, 159, 1, 2, 0),
(18032, 284, 164, 1, 2, 0),
(18033, 284, 13, 1, 2, 0),
(18034, 284, 15, 1, 2, 0),
(18035, 284, 165, 1, 2, 0),
(18036, 284, 175, 1, 2, 0),
(18037, 284, 169, 1, 2, 0),
(18038, 284, 224, 1, 2, 0),
(18039, 284, 174, 1, 2, 0),
(18040, 284, 219, 1, 2, 0),
(18041, 284, 191, 1, 2, 0),
(18042, 284, 184, 1, 2, 0),
(18043, 284, 24, 1, 2, 0.10171889),
(18044, 284, 218, 1, 2, -0.010006134),
(18045, 284, 16, 1, 2, 0),
(18046, 284, 186, 1, 2, 0),
(18047, 284, 172, 1, 2, -0.01360708),
(18048, 284, 210, 1, 2, 0),
(18049, 284, 178, 1, 2, 0),
(18050, 284, 183, 1, 2, 0),
(18051, 284, 17, 1, 2, 0),
(18052, 284, 215, 1, 2, 0),
(18053, 284, 19, 1, 2, -0.007161819),
(18054, 284, 189, 1, 2, 0),
(18055, 284, 177, 1, 2, 0),
(18056, 284, 170, 1, 2, 0),
(18057, 284, 194, 1, 2, 0),
(18058, 284, 216, 1, 2, 0),
(18059, 284, 31, 1, 2, 0),
(18060, 284, 212, 1, 2, 0),
(18061, 284, 214, 1, 2, 0),
(18062, 284, 181, 1, 2, 0),
(18063, 284, 197, 1, 2, 0),
(18064, 284, 193, 1, 2, 0),
(18065, 284, 180, 1, 2, -0.049458202),
(18066, 284, 30, 1, 2, 0),
(18067, 284, 209, 1, 2, 0),
(18068, 284, 28, 1, 2, 0),
(18069, 284, 199, 1, 2, 0),
(18070, 284, 179, 1, 2, 0),
(18071, 284, 198, 1, 2, 0),
(18072, 284, 188, 1, 2, 0),
(18073, 284, 182, 1, 2, 0),
(18074, 284, 21, 1, 2, 0),
(18075, 284, 173, 1, 2, 0),
(18076, 284, 171, 1, 2, 0),
(18077, 284, 205, 1, 2, 0),
(18078, 284, 27, 1, 2, 0),
(18079, 284, 207, 1, 2, 0),
(18080, 284, 221, 1, 2, 0),
(18081, 284, 202, 1, 2, 0),
(18082, 284, 217, 1, 2, 0),
(18083, 284, 25, 1, 2, 0),
(18084, 284, 195, 1, 2, 0),
(18085, 284, 223, 1, 2, 0),
(18086, 284, 208, 1, 2, 0),
(18087, 284, 213, 1, 2, 0),
(18088, 284, 201, 1, 2, 0),
(18089, 284, 18, 1, 2, 0),
(18090, 284, 190, 1, 2, 0),
(18091, 284, 200, 1, 2, 0),
(18092, 284, 211, 1, 2, 0),
(18093, 284, 196, 1, 2, 0),
(18094, 284, 185, 1, 2, 0),
(18095, 284, 192, 1, 2, 0),
(18096, 284, 222, 1, 2, 0),
(18097, 284, 187, 1, 2, 0),
(18098, 284, 203, 1, 2, 0),
(18099, 284, 220, 1, 2, 0),
(18100, 284, 22, 1, 2, 0),
(18101, 284, 29, 1, 2, 0),
(18102, 284, 204, 1, 2, 0),
(18103, 284, 176, 1, 2, 0),
(18104, 284, 206, 1, 2, 0),
(18105, 284, 230, 1, 2, 0),
(18106, 284, 227, 1, 2, 0.027507445),
(18107, 284, 225, 1, 2, -0.01247363),
(18108, 284, 226, 1, 2, 0),
(18109, 284, 32, 1, 2, 0),
(18110, 284, 235, 1, 2, 0),
(18111, 284, 231, 1, 2, 0),
(18112, 284, 236, 1, 2, 0),
(18113, 284, 36, 1, 2, 0),
(18114, 284, 229, 1, 2, 0),
(18115, 284, 237, 1, 2, 0),
(18116, 284, 232, 1, 2, 0),
(18117, 284, 33, 1, 2, 0),
(18118, 284, 228, 1, 2, 0),
(18119, 284, 384, 1, 2, 0.0124736605),
(18120, 284, 233, 1, 2, 0),
(18121, 284, 35, 1, 2, 0),
(18122, 284, 37, 1, 2, 0),
(18123, 284, 234, 1, 2, 0),
(18124, 284, 241, 1, 2, 0),
(18125, 284, 41, 1, 2, -0.021202633),
(18126, 284, 239, 1, 2, 0),
(18127, 284, 38, 1, 2, 0),
(18128, 284, 247, 1, 2, 0),
(18129, 284, 242, 1, 2, 0),
(18130, 284, 249, 1, 2, 0),
(18131, 284, 43, 1, 2, 0),
(18132, 284, 42, 1, 2, 0),
(18133, 284, 250, 1, 2, 0),
(18134, 284, 243, 1, 2, 0),
(18135, 284, 39, 1, 2, 0),
(18136, 284, 240, 1, 2, 0),
(18137, 284, 244, 1, 2, 0),
(18138, 284, 40, 1, 2, 0),
(18139, 284, 248, 1, 2, 0),
(18140, 284, 245, 1, 2, 0),
(18141, 284, 4982, 1, 2, -0.052041437),
(18142, 284, 4983, 1, 2, -0.073840864),
(18143, 284, 2711, 1, 2, -0.05190792),
(18144, 284, 253, 1, 2, -0.1349969),
(18145, 284, 4616, 1, 2, 0.09690944),
(18146, 284, 4984, 1, 2, 0.05574949),
(18147, 284, 333, 1, 2, -0.06863468),
(18148, 284, 4985, 1, 2, -0.021088036),
(18149, 284, 4986, 1, 2, 0.14878625),
(18150, 284, 4987, 1, 2, -0.10782999),
(18151, 284, 2718, 1, 2, 0.07507547),
(18152, 284, 4988, 1, 2, 0.124870636),
(18153, 284, 2733, 1, 2, 0.031826355),
(18154, 284, 2764, 1, 2, 0.07395931),
(18155, 284, 261, 1, 2, 0.06446756),
(18156, 284, 2742, 1, 2, -0.03947375),
(18157, 284, 3303, 1, 2, -0.0065008593),
(18158, 284, 2755, 1, 2, 0.08635176),
(18159, 284, 3302, 1, 2, -0.015586098),
(18160, 284, 4989, 1, 2, 0.017051024),
(18161, 284, 4990, 1, 2, 0.008594756),
(18162, 284, 4991, 1, 2, -0.107770294),
(18163, 284, 314, 1, 2, -0.006770912),
(18164, 284, 4992, 1, 2, 0.06063104),
(18165, 284, 3305, 1, 2, 0.0056229807),
(18166, 284, 4993, 1, 2, -0.06200113),
(18167, 284, 4994, 1, 2, -0.010452629),
(18168, 284, 4995, 1, 2, -0.05633793),
(18169, 284, 4996, 1, 2, 0.023264712),
(18170, 284, 2751, 1, 2, 0.021642871),
(18171, 284, 289, 1, 2, 0.036455926),
(18172, 284, 4997, 1, 2, -0.06971265),
(18173, 284, 275, 1, 2, 0.0010265255),
(18174, 284, 4998, 1, 2, -0.026190042),
(18175, 284, 3354, 1, 2, -0.060008854),
(18176, 284, 4999, 1, 2, -0.020596735),
(18177, 284, 3356, 1, 2, 0.05987269),
(18178, 284, 647, 1, 2, -0.004335012),
(18179, 284, 5000, 1, 2, 0.044556674),
(18180, 284, 2750, 1, 2, 0.012761098),
(18181, 284, 2747, 1, 2, 0.04261513),
(18182, 284, 4637, 1, 2, -0.011924947),
(18183, 284, 2763, 1, 2, 0.00057447964),
(18184, 284, 3367, 1, 2, -0.005487448),
(18185, 284, 5001, 1, 2, 0.0102085015),
(18186, 284, 5002, 1, 2, 0.0016720411),
(18187, 284, 5003, 1, 2, -0.008927323),
(18188, 284, 5004, 1, 2, -0.00030431867),
(18189, 555, 1, 1, 1, 0.0000045420165),
(18190, 555, 142, 1, 1, 0),
(18191, 555, 5, 1, 1, 0),
(18192, 555, 8, 1, 1, 0),
(18193, 555, 144, 1, 1, 0),
(18194, 555, 7, 1, 1, 0),
(18195, 555, 2, 1, 1, 0),
(18196, 555, 3, 1, 1, 0),
(18197, 555, 9, 1, 1, 0),
(18198, 555, 4, 1, 1, 0),
(18199, 555, 150, 1, 1, 0),
(18200, 555, 6, 1, 1, 0),
(18201, 555, 154, 1, 1, 0),
(18202, 555, 148, 1, 1, 0),
(18203, 555, 451, 1, 1, 0.0000045420165),
(18204, 555, 13, 1, 1, 0.69901365),
(18205, 555, 14, 1, 1, 0),
(18206, 555, 157, 1, 1, 0),
(18207, 555, 160, 1, 1, 0),
(18208, 555, 10, 1, 1, 0.34954983),
(18209, 555, 158, 1, 1, 0.5137369),
(18210, 555, 12, 1, 1, -0.39684856),
(18211, 555, 450, 1, 1, 0.0000045420165),
(18212, 555, 167, 1, 1, 0),
(18213, 555, 165, 1, 1, 0),
(18214, 555, 11, 1, 1, 0),
(18215, 555, 351, 1, 1, -0.5665417),
(18216, 555, 15, 1, 1, 0),
(18217, 555, 162, 1, 1, 0),
(18218, 555, 208, 1, 1, 0),
(18219, 555, 198, 1, 1, 0),
(18220, 555, 93, 1, 1, 0.0000045420165),
(18221, 555, 22, 1, 1, 0.018896963),
(18222, 555, 28, 1, 1, 0),
(18223, 555, 453, 1, 1, -0.30347103),
(18224, 555, 183, 1, 1, 0),
(18225, 555, 218, 1, 1, -0.04397325),
(18226, 555, 217, 1, 1, 0),
(18227, 555, 207, 1, 1, 0),
(18228, 555, 214, 1, 1, 0),
(18229, 555, 195, 1, 1, 0),
(18230, 555, 185, 1, 1, 0),
(18231, 555, 459, 1, 1, 0.0000045420165),
(18232, 555, 27, 1, 1, 0),
(18233, 555, 17, 1, 1, -0.0023423412),
(18234, 555, 175, 1, 1, 0),
(18235, 555, 24, 1, 1, -0.110724635),
(18236, 555, 458, 1, 1, -0.15316568),
(18237, 555, 30, 1, 1, 0),
(18238, 555, 220, 1, 1, 0),
(18239, 555, 210, 1, 1, 0),
(18240, 555, 204, 1, 1, 0),
(18241, 555, 18, 1, 1, 0),
(18242, 555, 169, 1, 1, 0.08843399),
(18243, 555, 179, 1, 1, 0),
(18244, 555, 196, 1, 1, 0),
(18245, 555, 174, 1, 1, 0),
(18246, 555, 26, 1, 1, -0.28488135),
(18247, 555, 182, 1, 1, 0),
(18248, 555, 221, 1, 1, 0),
(18249, 555, 202, 1, 1, 0.02188854),
(18250, 555, 29, 1, 1, 0),
(18251, 555, 193, 1, 1, 0),
(18252, 555, 190, 1, 1, 0),
(18253, 555, 35, 1, 1, -0.08384327),
(18254, 555, 36, 1, 1, 0),
(18255, 555, 226, 1, 1, 0),
(18256, 555, 229, 1, 1, 0),
(18257, 555, 32, 1, 1, -0.0038685764),
(18258, 555, 227, 1, 1, 0.11772896),
(18259, 555, 34, 1, 1, -0.12585543),
(18260, 555, 236, 1, 1, 0),
(18261, 555, 234, 1, 1, 0),
(18262, 555, 33, 1, 1, 0),
(18263, 555, 462, 1, 1, -0.20283918),
(18264, 555, 37, 1, 1, 0),
(18265, 555, 231, 1, 1, 0),
(18266, 555, 40, 1, 1, 0.07110651),
(18267, 555, 43, 1, 1, 0),
(18268, 555, 239, 1, 1, 0),
(18269, 555, 42, 1, 1, 0),
(18270, 555, 38, 1, 1, -0.17896143),
(18271, 555, 41, 1, 1, 0.07009803),
(18272, 555, 249, 1, 1, 0),
(18273, 555, 245, 1, 1, 0),
(18274, 555, 39, 1, 1, 0),
(18275, 555, 248, 1, 1, 0),
(18276, 555, 242, 1, 1, 0),
(18277, 555, 5005, 1, 1, 0.16052295),
(18278, 555, 5006, 1, 1, -0.17538331),
(18279, 555, 5007, 1, 1, 0.16064222),
(18280, 555, 5008, 1, 1, 0.20207483),
(18281, 555, 5009, 1, 1, 0.18259192),
(18282, 555, 5010, 1, 1, 0.18592744),
(18283, 555, 5011, 1, 1, 0.22002451),
(18284, 555, 5012, 1, 1, 0.016473314),
(18285, 555, 5013, 1, 1, 0.093885854),
(18286, 555, 5014, 1, 1, -0.034123056),
(18287, 555, 5015, 1, 1, 0.01916855),
(18288, 555, 5016, 1, 1, 0.15218425),
(18289, 555, 5017, 1, 1, 0.09367496),
(18290, 555, 5018, 1, 1, -0.05478295),
(18291, 555, 5019, 1, 1, 0.04837514),
(18292, 555, 5020, 1, 1, -0.06498143),
(18293, 555, 5021, 1, 1, 0.12866417),
(18294, 555, 5022, 1, 1, 0.032797255),
(18295, 555, 5023, 1, 1, 0.061233826),
(18296, 555, 5024, 1, 1, 0.020343825),
(18297, 555, 5025, 1, 1, -0.069005646),
(18298, 555, 5026, 1, 1, 0.057189472),
(18299, 555, 5027, 1, 1, -0.045422394),
(18300, 555, 5028, 1, 1, 0.149721),
(18301, 555, 5029, 1, 1, -0.049838193),
(18302, 555, 5030, 1, 1, 0.03432149),
(18303, 555, 5031, 1, 1, 0.042797323),
(18304, 555, 5032, 1, 1, 0.093659475),
(18305, 555, 5033, 1, 1, 0.09635376),
(18306, 555, 5034, 1, 1, 0.008411186),
(18307, 555, 5035, 1, 1, 0.08209328),
(18308, 555, 5036, 1, 1, 0.05043114),
(18309, 555, 5037, 1, 1, -0.015154839),
(18310, 555, 5038, 1, 1, 0.10479646),
(18311, 555, 5039, 1, 1, 0.0609588),
(18312, 555, 5040, 1, 1, 0.0006045295),
(18313, 555, 5041, 1, 1, 0.015659148),
(18314, 555, 5042, 1, 1, 0.028973399),
(18315, 555, 5043, 1, 1, 0.07100469),
(18316, 555, 5044, 1, 1, 0.016906718),
(18317, 555, 4458, 1, 1, 0.0127710635),
(18318, 555, 5045, 1, 1, 0.034801513),
(18319, 555, 5046, 1, 1, 0.03367027),
(18320, 555, 5047, 1, 1, 0.005774878),
(18321, 555, 5048, 1, 1, -0.008497679),
(18322, 555, 5049, 1, 1, -0.004810812),
(18323, 555, 5050, 1, 1, 0.010337344),
(18324, 555, 5051, 1, 1, 0.0062247883),
(18325, 555, 5052, 1, 1, -0.00011842243),
(18326, 555, 1, 1, 2, 0.00001960369),
(18327, 555, 142, 1, 2, 0),
(18328, 555, 5, 1, 2, 0),
(18329, 555, 8, 1, 2, 0),
(18330, 555, 144, 1, 2, 0),
(18331, 555, 7, 1, 2, 0),
(18332, 555, 2, 1, 2, 0),
(18333, 555, 3, 1, 2, 0),
(18334, 555, 9, 1, 2, 0),
(18335, 555, 4, 1, 2, 0),
(18336, 555, 150, 1, 2, 0),
(18337, 555, 6, 1, 2, 0),
(18338, 555, 154, 1, 2, 0),
(18339, 555, 148, 1, 2, 0),
(18340, 555, 451, 1, 2, 0.00001960369),
(18341, 555, 13, 1, 2, 0.6671899),
(18342, 555, 14, 1, 2, 0),
(18343, 555, 157, 1, 2, 0),
(18344, 555, 160, 1, 2, 0),
(18345, 555, 10, 1, 2, 0.36469012),
(18346, 555, 158, 1, 2, 0.6422212),
(18347, 555, 12, 1, 2, -0.3545156),
(18348, 555, 167, 1, 2, 0),
(18349, 555, 165, 1, 2, 0),
(18350, 555, 11, 1, 2, 0),
(18351, 555, 351, 1, 2, -0.46232593),
(18352, 555, 15, 1, 2, 0),
(18353, 555, 162, 1, 2, 0),
(18354, 555, 208, 1, 2, 0),
(18355, 555, 198, 1, 2, 0),
(18356, 555, 93, 1, 2, 0.00001960369),
(18357, 555, 22, 1, 2, -0.004669685),
(18358, 555, 28, 1, 2, 0),
(18359, 555, 453, 1, 2, -0.34716088),
(18360, 555, 183, 1, 2, 0),
(18361, 555, 218, 1, 2, -0.008328651),
(18362, 555, 217, 1, 2, 0),
(18363, 555, 207, 1, 2, 0),
(18364, 555, 214, 1, 2, 0),
(18365, 555, 195, 1, 2, 0),
(18366, 555, 185, 1, 2, 0),
(18367, 555, 459, 1, 2, 0.00001960369),
(18368, 555, 27, 1, 2, 0),
(18369, 555, 17, 1, 2, 0.08441241),
(18370, 555, 175, 1, 2, 0),
(18371, 555, 24, 1, 2, 0.028261608),
(18372, 555, 458, 1, 2, -0.06933808),
(18373, 555, 30, 1, 2, 0),
(18374, 555, 220, 1, 2, 0),
(18375, 555, 210, 1, 2, 0),
(18376, 555, 204, 1, 2, 0),
(18377, 555, 18, 1, 2, 0),
(18378, 555, 169, 1, 2, 0.098997734),
(18379, 555, 179, 1, 2, 0),
(18380, 555, 196, 1, 2, 0),
(18381, 555, 174, 1, 2, 0),
(18382, 555, 26, 1, 2, -0.37725705),
(18383, 555, 182, 1, 2, 0),
(18384, 555, 221, 1, 2, 0),
(18385, 555, 202, 1, 2, 0.15452577),
(18386, 555, 29, 1, 2, 0),
(18387, 555, 193, 1, 2, 0),
(18388, 555, 190, 1, 2, 0),
(18389, 555, 563, 1, 2, 0.00001960369),
(18390, 555, 35, 1, 2, 0.020149788),
(18391, 555, 36, 1, 2, 0),
(18392, 555, 226, 1, 2, 0),
(18393, 555, 229, 1, 2, 0),
(18394, 555, 32, 1, 2, -0.01810576),
(18395, 555, 227, 1, 2, -0.06562187),
(18396, 555, 34, 1, 2, -0.03555503),
(18397, 555, 236, 1, 2, 0),
(18398, 555, 234, 1, 2, 0),
(18399, 555, 33, 1, 2, 0),
(18400, 555, 462, 1, 2, -0.3165312),
(18401, 555, 37, 1, 2, 0),
(18402, 555, 231, 1, 2, 0),
(18403, 555, 40, 1, 2, -0.09234473),
(18404, 555, 43, 1, 2, 0),
(18405, 555, 239, 1, 2, 0),
(18406, 555, 42, 1, 2, 0),
(18407, 555, 38, 1, 2, 0.06556602),
(18408, 555, 41, 1, 2, 0.008534923),
(18409, 555, 249, 1, 2, 0),
(18410, 555, 245, 1, 2, 0),
(18411, 555, 39, 1, 2, 0),
(18412, 555, 248, 1, 2, 0),
(18413, 555, 242, 1, 2, 0),
(18414, 555, 5053, 1, 2, 0.028595068),
(18415, 555, 5054, 1, 2, 0.42448854),
(18416, 555, 5055, 1, 2, 0.15838468),
(18417, 555, 5056, 1, 2, 0.22587045),
(18418, 555, 5057, 1, 2, -0.015919778),
(18419, 555, 5058, 1, 2, 0.07833045),
(18420, 555, 5059, 1, 2, 0.061859306),
(18421, 555, 5060, 1, 2, 0.095897794),
(18422, 555, 5061, 1, 2, 0.03577136),
(18423, 555, 5062, 1, 2, 0.23047245),
(18424, 555, 5063, 1, 2, 0.0767479),
(18425, 555, 5064, 1, 2, 0.13909392),
(18426, 555, 5065, 1, 2, 0.18222271),
(18427, 555, 5066, 1, 2, 0.19796364),
(18428, 555, 5067, 1, 2, 0.06766869),
(18429, 555, 5068, 1, 2, -0.021480352),
(18430, 555, 5069, 1, 2, -0.012714311),
(18431, 555, 5070, 1, 2, 0.13032384),
(18432, 555, 5071, 1, 2, 0.15138058),
(18433, 555, 5072, 1, 2, 0.1116642),
(18434, 555, 5073, 1, 2, 0.16390038),
(18435, 555, 5074, 1, 2, 0.121501744),
(18436, 555, 5075, 1, 2, 0.0023303393),
(18437, 555, 5076, 1, 2, 0.17945102),
(18438, 555, 5077, 1, 2, 0.05043898),
(18439, 555, 5078, 1, 2, 0.061309077),
(18440, 555, 5079, 1, 2, -0.032360412),
(18441, 555, 5080, 1, 2, 0.047792796),
(18442, 555, 5081, 1, 2, 0.06668789),
(18443, 555, 5082, 1, 2, -0.019103844),
(18444, 555, 5083, 1, 2, 0.027526084),
(18445, 555, 5084, 1, 2, 0.07520235),
(18446, 555, 5085, 1, 2, 0.010232109),
(18447, 555, 5086, 1, 2, 0.06265302),
(18448, 555, 5087, 1, 2, 0.04028191),
(18449, 555, 5088, 1, 2, 0.045419697),
(18450, 555, 5089, 1, 2, 0.0075420663),
(18451, 555, 5090, 1, 2, -0.006054537),
(18452, 555, 5091, 1, 2, 0.05021597),
(18453, 555, 5013, 1, 2, 0.027235914),
(18454, 555, 5092, 1, 2, 0.03726027),
(18455, 555, 5093, 1, 2, 0.04349231),
(18456, 555, 5094, 1, 2, 0.017331833),
(18457, 555, 5095, 1, 2, 0.01127411),
(18458, 555, 5096, 1, 2, 0.005152552),
(18459, 555, 5097, 1, 2, 0.020845039),
(18460, 555, 5052, 1, 2, 0.008990765),
(18461, 555, 5098, 1, 2, 0.0038402125),
(18462, 555, 5099, 1, 2, 0.002461251),
(18463, 555, 1, 1, 3, 0.000009677401),
(18464, 555, 142, 1, 3, 0),
(18465, 555, 5, 1, 3, 0),
(18466, 555, 8, 1, 3, 0),
(18467, 555, 144, 1, 3, 0),
(18468, 555, 7, 1, 3, 0),
(18469, 555, 2, 1, 3, 0),
(18470, 555, 3, 1, 3, 0),
(18471, 555, 9, 1, 3, 0),
(18472, 555, 4, 1, 3, 0),
(18473, 555, 150, 1, 3, 0),
(18474, 555, 6, 1, 3, 0),
(18475, 555, 154, 1, 3, 0),
(18476, 555, 148, 1, 3, 0),
(18477, 555, 451, 1, 3, 0.000009677401),
(18478, 555, 13, 1, 3, 0.52367884),
(18479, 555, 14, 1, 3, 0),
(18480, 555, 157, 1, 3, 0),
(18481, 555, 160, 1, 3, 0),
(18482, 555, 10, 1, 3, 0.21924146),
(18483, 555, 158, 1, 3, 0.2731936),
(18484, 555, 12, 1, 3, -0.40619153),
(18485, 555, 167, 1, 3, 0),
(18486, 555, 165, 1, 3, 0),
(18487, 555, 11, 1, 3, 0),
(18488, 555, 351, 1, 3, -0.2722033),
(18489, 555, 15, 1, 3, 0),
(18490, 555, 162, 1, 3, 0),
(18491, 555, 208, 1, 3, 0),
(18492, 555, 198, 1, 3, 0),
(18493, 555, 93, 1, 3, 0.000009677401),
(18494, 555, 22, 1, 3, 0.07137232),
(18495, 555, 28, 1, 3, 0),
(18496, 555, 453, 1, 3, -0.2865683),
(18497, 555, 183, 1, 3, 0),
(18498, 555, 218, 1, 3, 0.051321317),
(18499, 555, 217, 1, 3, 0),
(18500, 555, 207, 1, 3, 0),
(18501, 555, 214, 1, 3, 0),
(18502, 555, 195, 1, 3, 0),
(18503, 555, 185, 1, 3, 0),
(18504, 555, 459, 1, 3, 0.000009677401),
(18505, 555, 27, 1, 3, 0),
(18506, 555, 17, 1, 3, 0.116347216),
(18507, 555, 175, 1, 3, 0),
(18508, 555, 24, 1, 3, 0.7851464),
(18509, 555, 458, 1, 3, -0.22574434),
(18510, 555, 30, 1, 3, 0),
(18511, 555, 220, 1, 3, 0),
(18512, 555, 210, 1, 3, 0),
(18513, 555, 204, 1, 3, 0),
(18514, 555, 18, 1, 3, 0),
(18515, 555, 169, 1, 3, -0.0730542),
(18516, 555, 179, 1, 3, 0),
(18517, 555, 196, 1, 3, 0),
(18518, 555, 174, 1, 3, 0),
(18519, 555, 26, 1, 3, -0.22821972),
(18520, 555, 182, 1, 3, 0),
(18521, 555, 221, 1, 3, 0),
(18522, 555, 202, 1, 3, 0.09053335),
(18523, 555, 29, 1, 3, 0),
(18524, 555, 193, 1, 3, 0),
(18525, 555, 190, 1, 3, 0),
(18526, 555, 563, 1, 3, 0.000009677401),
(18527, 555, 35, 1, 3, 0.025047483),
(18528, 555, 36, 1, 3, 0),
(18529, 555, 226, 1, 3, 0),
(18530, 555, 229, 1, 3, 0),
(18531, 555, 32, 1, 3, 0.10626693),
(18532, 555, 227, 1, 3, -0.033294614),
(18533, 555, 34, 1, 3, -0.17167023),
(18534, 555, 236, 1, 3, 0),
(18535, 555, 234, 1, 3, 0),
(18536, 555, 33, 1, 3, 0),
(18537, 555, 462, 1, 3, 0.08792768),
(18538, 555, 37, 1, 3, 0),
(18539, 555, 231, 1, 3, 0),
(18540, 555, 40, 1, 3, 0.11548183),
(18541, 555, 43, 1, 3, 0),
(18542, 555, 239, 1, 3, 0),
(18543, 555, 42, 1, 3, 0),
(18544, 555, 38, 1, 3, -0.06228859),
(18545, 555, 41, 1, 3, -0.22106495),
(18546, 555, 249, 1, 3, 0),
(18547, 555, 245, 1, 3, 0),
(18548, 555, 39, 1, 3, 0),
(18549, 555, 248, 1, 3, 0),
(18550, 555, 242, 1, 3, 0),
(18551, 555, 5100, 1, 3, -0.10332916),
(18552, 555, 5101, 1, 3, -0.035877887),
(18553, 555, 5102, 1, 3, 0.24999413),
(18554, 555, 5103, 1, 3, 0.056565363),
(18555, 555, 5104, 1, 3, 0.16211413),
(18556, 555, 5105, 1, 3, 0.08028876),
(18557, 555, 5106, 1, 3, 0.0462832),
(18558, 555, 5107, 1, 3, 0.05217248),
(18559, 555, 5108, 1, 3, 0.16149588),
(18560, 555, 5109, 1, 3, 0.1611705),
(18561, 555, 5110, 1, 3, -0.010656595),
(18562, 555, 5111, 1, 3, 0.22179365),
(18563, 555, 5112, 1, 3, 0.0652953),
(18564, 555, 5113, 1, 3, 0.029881204),
(18565, 555, 4471, 1, 3, 0.027993577),
(18566, 555, 5114, 1, 3, 0.13131207),
(18567, 555, 5115, 1, 3, 0.12314585),
(18568, 555, 5116, 1, 3, 0.024910104),
(18569, 555, 5117, 1, 3, 0.19063412),
(18570, 555, 5118, 1, 3, 0.0713429),
(18571, 555, 4458, 1, 3, 0.010860948),
(18572, 555, 5119, 1, 3, 0.08904242),
(18573, 555, 5120, 1, 3, 0.027894244),
(18574, 555, 5121, 1, 3, 0.017224293),
(18575, 555, 5122, 1, 3, -0.01289927),
(18576, 555, 5123, 1, 3, 0.023698036),
(18577, 555, 5124, 1, 3, 0.05941936),
(18578, 555, 5125, 1, 3, 0.12045495),
(18579, 555, 5126, 1, 3, 0.052220225),
(18580, 555, 5127, 1, 3, 0.04199356),
(18581, 555, 5128, 1, 3, 0.029409043),
(18582, 555, 5129, 1, 3, -0.0072841765),
(18583, 555, 5130, 1, 3, 0.05845982),
(18584, 555, 5131, 1, 3, -0.11668492),
(18585, 555, 5132, 1, 3, -0.004971027),
(18586, 555, 5133, 1, 3, -0.009464882),
(18587, 555, 5134, 1, 3, 0.035425536),
(18588, 555, 5135, 1, 3, 0.03168171),
(18589, 555, 5136, 1, 3, -0.0020515313),
(18590, 555, 5137, 1, 3, 0.019356495),
(18591, 555, 5138, 1, 3, 0.0043753106),
(18592, 555, 5139, 1, 3, 0.020779034),
(18593, 555, 5140, 1, 3, 0.0116872825),
(18594, 555, 5141, 1, 3, 0.007927871),
(18595, 555, 2964, 1, 3, 0.017324846),
(18596, 555, 5142, 1, 3, 0.031845413),
(18597, 555, 5143, 1, 3, 0.0024108426),
(18598, 555, 5144, 1, 3, 0.0035346416),
(18599, 555, 5036, 1, 3, 0.002815),
(18600, 403, 1, 1, 1, 0.0072619356),
(18601, 403, 5, 1, 1, 0),
(18602, 403, 8, 1, 1, 0),
(18603, 403, 7, 1, 1, 0),
(18604, 403, 2, 1, 1, 0),
(18605, 403, 3, 1, 1, 0),
(18606, 403, 9, 1, 1, 0),
(18607, 403, 4, 1, 1, 0),
(18608, 403, 6, 1, 1, 0),
(18609, 403, 451, 1, 1, -0.08820355),
(18610, 403, 13, 1, 1, -0.015451407),
(18611, 403, 14, 1, 1, -0.0010197615),
(18612, 403, 157, 1, 1, -0.008660327),
(18613, 403, 160, 1, 1, 0.028098868),
(18614, 403, 10, 1, 1, 0.0042606797),
(18615, 403, 158, 1, 1, -0.0077640177),
(18616, 403, 12, 1, 1, -0.04453805),
(18617, 403, 450, 1, 1, -0.15095578),
(18618, 403, 167, 1, 1, 0.022976693),
(18619, 403, 165, 1, 1, -0.04570821),
(18620, 403, 11, 1, 1, -0.013604152),
(18621, 403, 351, 1, 1, 0.028899625),
(18622, 403, 15, 1, 1, 0.00597525),
(18623, 403, 19, 1, 1, -0.0044842893),
(18624, 403, 93, 1, 1, 0.056795318),
(18625, 403, 22, 1, 1, -0.0022261986),
(18626, 403, 28, 1, 1, 0.0010456858),
(18627, 403, 183, 1, 1, -0.000645679),
(18628, 403, 25, 1, 1, -0.021234792),
(18629, 403, 209, 1, 1, 0.01985331),
(18630, 403, 200, 1, 1, -0.0106240595),
(18631, 403, 31, 1, 1, 0.01649103),
(18632, 403, 177, 1, 1, 0.020482104),
(18633, 403, 27, 1, 1, 0.024055276),
(18634, 403, 17, 1, 1, 0.0042040125),
(18635, 403, 178, 1, 1, 0.09948469),
(18636, 403, 24, 1, 1, -0.00659641),
(18637, 403, 456, 1, 1, -0.048979703),
(18638, 403, 20, 1, 1, -0.06888489),
(18639, 403, 16, 1, 1, 0.004921357),
(18640, 403, 559, 1, 1, 0.07329262),
(18641, 403, 30, 1, 1, 0.05404658),
(18642, 403, 204, 1, 1, 0.0072619356),
(18643, 403, 18, 1, 1, 0.009317216),
(18644, 403, 21, 1, 1, 0.0014915182),
(18645, 403, 26, 1, 1, 0.020015676),
(18646, 403, 29, 1, 1, -0.0022137295),
(18647, 403, 23, 1, 1, -0.00633435),
(18648, 403, 454, 1, 1, 0.005761719),
(18649, 403, 563, 1, 1, -0.11289215),
(18650, 403, 35, 1, 1, 0.00228825),
(18651, 403, 36, 1, 1, 0.0061787255),
(18652, 403, 229, 1, 1, 0.016634043),
(18653, 403, 32, 1, 1, -0.0070820986),
(18654, 403, 227, 1, 1, -0.019487258),
(18655, 403, 34, 1, 1, -0.07197732),
(18656, 403, 236, 1, 1, 0.0648106),
(18657, 403, 33, 1, 1, 0.01026446),
(18658, 403, 462, 1, 1, -0.033397883),
(18659, 403, 37, 1, 1, -0.0021827284),
(18660, 403, 40, 1, 1, 0.0000030527008),
(18661, 403, 43, 1, 1, -0.0015452431),
(18662, 403, 42, 1, 1, 0.0062485575),
(18663, 403, 38, 1, 1, -0.005573412),
(18664, 403, 41, 1, 1, -0.01607819),
(18665, 403, 39, 1, 1, -0.011108014),
(18666, 403, 5145, 1, 1, 0.0845727),
(18667, 403, 5146, 1, 1, 0.21572194),
(18668, 403, 5147, 1, 1, 0.05629375),
(18669, 403, 5148, 1, 1, -0.00922349),
(18670, 403, 5149, 1, 1, 0.08886109),
(18671, 403, 5150, 1, 1, 0.028895704),
(18672, 403, 5151, 1, 1, 0.0027593786),
(18673, 403, 5152, 1, 1, 0.13923389),
(18674, 403, 5153, 1, 1, 0.0740871),
(18675, 403, 5154, 1, 1, -0.006411223),
(18676, 403, 5155, 1, 1, -0.0020645484),
(18677, 403, 5156, 1, 1, 0.030609677),
(18678, 403, 5157, 1, 1, 0.005720469),
(18679, 403, 5158, 1, 1, 0.057842657),
(18680, 403, 5159, 1, 1, -0.026840555),
(18681, 403, 5160, 1, 1, -0.009061201),
(18682, 403, 5161, 1, 1, -0.00074655545),
(18683, 403, 5162, 1, 1, 0.032068018),
(18684, 403, 5163, 1, 1, 0.004063908),
(18685, 403, 5164, 1, 1, 0.040460974),
(18686, 403, 5165, 1, 1, 0.1157766),
(18687, 403, 5166, 1, 1, -0.05274821),
(18688, 403, 5167, 1, 1, -0.021923658),
(18689, 403, 5168, 1, 1, 0.24105103),
(18690, 403, 5169, 1, 1, -0.011054079),
(18691, 403, 5170, 1, 1, 0.118078284),
(18692, 403, 5171, 1, 1, -0.008864906),
(18693, 403, 5172, 1, 1, 0.0363987),
(18694, 403, 5173, 1, 1, 0.16287188),
(18695, 403, 5174, 1, 1, -0.005979891),
(18696, 403, 5175, 1, 1, 0.14034598),
(18697, 403, 5176, 1, 1, 0.026838673),
(18698, 403, 5177, 1, 1, 0.0073490976),
(18699, 403, 5178, 1, 1, -0.043780234),
(18700, 403, 5179, 1, 1, 0.06928215),
(18701, 403, 5180, 1, 1, 0.013158217),
(18702, 403, 5181, 1, 1, -0.0068791634),
(18703, 403, 5182, 1, 1, 0.022788456),
(18704, 403, 5183, 1, 1, -0.21919346),
(18705, 403, 5184, 1, 1, 0.019756576),
(18706, 403, 5185, 1, 1, -0.025088903),
(18707, 403, 5186, 1, 1, 0.021495523),
(18708, 403, 5187, 1, 1, -0.04254658),
(18709, 403, 5188, 1, 1, 0.010462863),
(18710, 403, 5189, 1, 1, 0.009661701),
(18711, 403, 5190, 1, 1, 0.01529864),
(18712, 403, 5191, 1, 1, 0.020551415),
(18713, 403, 5192, 1, 1, 0.024092445),
(18714, 403, 5193, 1, 1, 0.0019612275),
(18715, 403, 1, 1, 2, 0.0071051596),
(18716, 403, 5, 1, 2, 0),
(18717, 403, 8, 1, 2, 0),
(18718, 403, 7, 1, 2, 0),
(18719, 403, 2, 1, 2, 0),
(18720, 403, 3, 1, 2, 0),
(18721, 403, 9, 1, 2, 0),
(18722, 403, 4, 1, 2, 0),
(18723, 403, 6, 1, 2, 0),
(18724, 403, 451, 1, 2, 0.05985014),
(18725, 403, 13, 1, 2, -0.009406985),
(18726, 403, 14, 1, 2, 0.0032427378),
(18727, 403, 157, 1, 2, 0.013243998),
(18728, 403, 160, 1, 2, 0.035834987),
(18729, 403, 10, 1, 2, 0.014423185),
(18730, 403, 158, 1, 2, 0.0011058766),
(18731, 403, 12, 1, 2, -0.03113317),
(18732, 403, 450, 1, 2, -0.15394579),
(18733, 403, 167, 1, 2, 0.011194805),
(18734, 403, 11, 1, 2, -0.017524214),
(18735, 403, 351, 1, 2, 0.0055211023),
(18736, 403, 15, 1, 2, 0.0046674083),
(18737, 403, 19, 1, 2, 0.0022384445),
(18738, 403, 93, 1, 2, 0.03860762),
(18739, 403, 22, 1, 2, -0.007812073),
(18740, 403, 28, 1, 2, 0.0063595995),
(18741, 403, 183, 1, 2, 0.0071051596),
(18742, 403, 25, 1, 2, -0.014833352),
(18743, 403, 209, 1, 2, 0.063680395),
(18744, 403, 200, 1, 2, 0.005900971),
(18745, 403, 31, 1, 2, 0.011224084),
(18746, 403, 177, 1, 2, 0.02803576),
(18747, 403, 27, 1, 2, 0.0067920606),
(18748, 403, 17, 1, 2, 0.0007280812),
(18749, 403, 178, 1, 2, 0.025782112),
(18750, 403, 24, 1, 2, 0.0017055064),
(18751, 403, 456, 1, 2, -0.15043683),
(18752, 403, 20, 1, 2, -0.053246774),
(18753, 403, 16, 1, 2, 0.0074757542),
(18754, 403, 559, 1, 2, 0.121262975),
(18755, 403, 30, 1, 2, 0.0516864),
(18756, 403, 204, 1, 2, 0.07100515),
(18757, 403, 18, 1, 2, 0.0021220043),
(18758, 403, 21, 1, 2, 0.0074795918),
(18759, 403, 26, 1, 2, 0.022493932),
(18760, 403, 29, 1, 2, -0.0033963437),
(18761, 403, 23, 1, 2, 0.04649012),
(18762, 403, 454, 1, 2, 0.007096189),
(18763, 403, 35, 1, 2, -0.00034798484),
(18764, 403, 36, 1, 2, 0.000505359),
(18765, 403, 226, 1, 2, -0.010306003),
(18766, 403, 229, 1, 2, -0.0011741924),
(18767, 403, 32, 1, 2, 0.001315221),
(18768, 403, 227, 1, 2, -0.0135939475),
(18769, 403, 34, 1, 2, -0.047867782),
(18770, 403, 236, 1, 2, 0.049441323),
(18771, 403, 33, 1, 2, -0.00298858),
(18772, 403, 462, 1, 2, -0.041476384),
(18773, 403, 37, 1, 2, 0.0119906515),
(18774, 403, 40, 1, 2, 0.0011720927),
(18775, 403, 43, 1, 2, 0.0075384695),
(18776, 403, 42, 1, 2, -0.006745286),
(18777, 403, 38, 1, 2, -0.00021134286),
(18778, 403, 41, 1, 2, 0.0072422065),
(18779, 403, 39, 1, 2, -0.00056614703),
(18780, 403, 5194, 1, 2, 0.04358497),
(18781, 403, 5195, 1, 2, 0.3131484),
(18782, 403, 5196, 1, 2, -0.028970286),
(18783, 403, 5197, 1, 2, 0.0367537),
(18784, 403, 5198, 1, 2, 0.058892485),
(18785, 403, 5199, 1, 2, 0.0917372),
(18786, 403, 5161, 1, 2, 0.122974806),
(18787, 403, 5200, 1, 2, 0.022965947),
(18788, 403, 5201, 1, 2, -0.009853373),
(18789, 403, 5202, 1, 2, 0.061017547),
(18790, 403, 5203, 1, 2, -0.010972019),
(18791, 403, 5204, 1, 2, 0.20671739),
(18792, 403, 5205, 1, 2, 0.1367038),
(18793, 403, 5206, 1, 2, -0.026403923),
(18794, 403, 5207, 1, 2, -0.039491154),
(18795, 403, 5208, 1, 2, 0.013945187),
(18796, 403, 5209, 1, 2, 0.0060961014),
(18797, 403, 5210, 1, 2, 0.0040957555),
(18798, 403, 5211, 1, 2, -0.014529029),
(18799, 403, 5212, 1, 2, -0.0035999303),
(18800, 403, 5213, 1, 2, 0.012788703),
(18801, 403, 5214, 1, 2, 0.07496913),
(18802, 403, 5149, 1, 2, 0.14057635),
(18803, 403, 5215, 1, 2, -0.0360227),
(18804, 403, 5216, 1, 2, -0.0038346767),
(18805, 403, 5217, 1, 2, -0.002535177),
(18806, 403, 5218, 1, 2, 0.037231125),
(18807, 403, 5219, 1, 2, 0.076347105),
(18808, 403, 5220, 1, 2, 0.10476906),
(18809, 403, 5221, 1, 2, 0.011093983),
(18810, 403, 5222, 1, 2, -0.054129865),
(18811, 403, 5223, 1, 2, -0.007827099),
(18812, 403, 5224, 1, 2, -0.0642074),
(18813, 403, 5225, 1, 2, 0.031559527),
(18814, 403, 5226, 1, 2, 0.03147131),
(18815, 403, 5227, 1, 2, 0.018923048),
(18816, 403, 5186, 1, 2, 0.008842675),
(18817, 403, 5228, 1, 2, -0.013814997),
(18818, 403, 5229, 1, 2, 0.112551935),
(18819, 403, 5230, 1, 2, 0.03402849),
(18820, 403, 5231, 1, 2, 0.11565564),
(18821, 403, 5232, 1, 2, -0.0147194285),
(18822, 403, 5233, 1, 2, 0.00042746944),
(18823, 403, 5234, 1, 2, -0.07634001),
(18824, 403, 5235, 1, 2, 0.058014598),
(18825, 403, 4836, 1, 2, 0.07481589),
(18826, 403, 5236, 1, 2, 0.016978253),
(18827, 403, 5237, 1, 2, 0.014731286),
(18828, 403, 5238, 1, 2, 0.13717967),
(18829, 132, 1, 1, 1, 0.0004413748),
(18830, 132, 142, 1, 1, 0),
(18831, 132, 8, 1, 1, 0),
(18832, 132, 144, 1, 1, 0),
(18833, 132, 2, 1, 1, 0),
(18834, 132, 150, 1, 1, 0),
(18835, 132, 3, 1, 1, 0),
(18836, 132, 4, 1, 1, 0),
(18837, 132, 9, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(18838, 132, 148, 1, 1, 0),
(18839, 132, 154, 1, 1, 0),
(18840, 132, 5, 1, 1, 0),
(18841, 132, 7, 1, 1, 0),
(18842, 132, 6, 1, 1, 0),
(18843, 132, 450, 1, 1, 0.045100257),
(18844, 132, 14, 1, 1, 0),
(18845, 132, 157, 1, 1, 0),
(18846, 132, 10, 1, 1, -0.1955907),
(18847, 132, 11, 1, 1, 0),
(18848, 132, 12, 1, 1, -0.08067217),
(18849, 132, 165, 1, 1, 0),
(18850, 132, 167, 1, 1, 0),
(18851, 132, 162, 1, 1, 0),
(18852, 132, 158, 1, 1, 0.008081321),
(18853, 132, 15, 1, 1, 0),
(18854, 132, 13, 1, 1, 0),
(18855, 132, 160, 1, 1, 0),
(18856, 132, 351, 1, 1, 0.28071633),
(18857, 132, 559, 1, 1, 0.059261262),
(18858, 132, 28, 1, 1, 0),
(18859, 132, 183, 1, 1, 0),
(18860, 132, 17, 1, 1, -0.013870283),
(18861, 132, 18, 1, 1, 0),
(18862, 132, 20, 1, 1, -0.025633842),
(18863, 132, 204, 1, 1, 0),
(18864, 132, 30, 1, 1, 0),
(18865, 132, 193, 1, 1, 0),
(18866, 132, 31, 1, 1, 0),
(18867, 132, 21, 1, 1, 0),
(18868, 132, 24, 1, 1, 0.01629824),
(18869, 132, 29, 1, 1, 0),
(18870, 132, 171, 1, 1, 0),
(18871, 132, 23, 1, 1, 0.10440288),
(18872, 132, 22, 1, 1, 0),
(18873, 132, 209, 1, 1, 0),
(18874, 132, 173, 1, 1, 0),
(18875, 132, 178, 1, 1, 0),
(18876, 132, 16, 1, 1, 0),
(18877, 132, 19, 1, 1, -0.054102927),
(18878, 132, 454, 1, 1, -0.21404539),
(18879, 132, 25, 1, 1, 0),
(18880, 132, 27, 1, 1, 0),
(18881, 132, 26, 1, 1, 0.0074349185),
(18882, 132, 177, 1, 1, -0.05690616),
(18883, 132, 200, 1, 1, 0),
(18884, 132, 562, 1, 1, -0.04147891),
(18885, 132, 36, 1, 1, 0),
(18886, 132, 226, 1, 1, 0),
(18887, 132, 32, 1, 1, -0.00027021376),
(18888, 132, 33, 1, 1, 0),
(18889, 132, 34, 1, 1, 0.0118080005),
(18890, 132, 234, 1, 1, 0),
(18891, 132, 236, 1, 1, 0),
(18892, 132, 231, 1, 1, 0),
(18893, 132, 227, 1, 1, 0.0022656394),
(18894, 132, 37, 1, 1, 0),
(18895, 132, 35, 1, 1, 0),
(18896, 132, 229, 1, 1, 0),
(18897, 132, 462, 1, 1, -0.009448198),
(18898, 132, 43, 1, 1, 0),
(18899, 132, 239, 1, 1, 0),
(18900, 132, 38, 1, 1, -0.004185225),
(18901, 132, 39, 1, 1, 0),
(18902, 132, 245, 1, 1, 0),
(18903, 132, 249, 1, 1, 0),
(18904, 132, 242, 1, 1, 0),
(18905, 132, 41, 1, 1, -0.013143289),
(18906, 132, 248, 1, 1, 0),
(18907, 132, 40, 1, 1, 0),
(18908, 132, 42, 1, 1, 0),
(18909, 132, 5239, 1, 1, 0.070627384),
(18910, 132, 5240, 1, 1, -0.007902425),
(18911, 132, 5241, 1, 1, -0.028524289),
(18912, 132, 5242, 1, 1, 0.039847698),
(18913, 132, 5243, 1, 1, 0.00918727),
(18914, 132, 5244, 1, 1, -0.010266431),
(18915, 132, 5245, 1, 1, -0.07783048),
(18916, 132, 5246, 1, 1, -0.062087648),
(18917, 132, 5247, 1, 1, -0.028605366),
(18918, 132, 5248, 1, 1, 0.041110393),
(18919, 132, 5249, 1, 1, 0.0059711314),
(18920, 132, 5250, 1, 1, 0.061977845),
(18921, 132, 5251, 1, 1, -0.02503838),
(18922, 132, 5252, 1, 1, -0.027102692),
(18923, 132, 5253, 1, 1, -0.00569128),
(18924, 132, 5254, 1, 1, 0.029298086),
(18925, 132, 5255, 1, 1, -0.0014287784),
(18926, 132, 5256, 1, 1, -0.04642035),
(18927, 132, 5257, 1, 1, -0.001955102),
(18928, 132, 5258, 1, 1, 0.014397237),
(18929, 132, 5259, 1, 1, 0.020388205),
(18930, 132, 5260, 1, 1, -0.010717246),
(18931, 132, 5261, 1, 1, 0.027069613),
(18932, 132, 5262, 1, 1, -0.004041266),
(18933, 132, 5263, 1, 1, -0.03715747),
(18934, 132, 5264, 1, 1, -0.012950541),
(18935, 132, 5265, 1, 1, -0.011667698),
(18936, 132, 5266, 1, 1, -0.002871201),
(18937, 132, 5267, 1, 1, -0.04810569),
(18938, 132, 5268, 1, 1, -0.027992383),
(18939, 132, 5269, 1, 1, -0.0038936774),
(18940, 132, 5270, 1, 1, -0.0049843686),
(18941, 132, 5271, 1, 1, 0.010815444),
(18942, 132, 5272, 1, 1, -0.018520461),
(18943, 132, 5273, 1, 1, 0.000022398177),
(18944, 132, 5274, 1, 1, -0.024766557),
(18945, 132, 5275, 1, 1, -0.042308975),
(18946, 132, 5276, 1, 1, -0.03609819),
(18947, 132, 5277, 1, 1, -0.036436427),
(18948, 132, 5278, 1, 1, 0.03927296),
(18949, 132, 5279, 1, 1, 0.0407404),
(18950, 132, 5280, 1, 1, -0.02854777),
(18951, 132, 5281, 1, 1, 0.0020818727),
(18952, 132, 5282, 1, 1, -0.018985037),
(18953, 132, 5283, 1, 1, -0.008256533),
(18954, 132, 5284, 1, 1, -0.0002230042),
(18955, 132, 5285, 1, 1, 0.0075080483),
(18956, 132, 5286, 1, 1, 0.021919142),
(18957, 132, 5287, 1, 1, 0.0076085743),
(18958, 132, 1, 1, 2, -0.0016833016),
(18959, 132, 142, 1, 2, 0),
(18960, 132, 8, 1, 2, 0),
(18961, 132, 144, 1, 2, 0),
(18962, 132, 2, 1, 2, 0),
(18963, 132, 150, 1, 2, 0),
(18964, 132, 3, 1, 2, 0),
(18965, 132, 4, 1, 2, 0),
(18966, 132, 9, 1, 2, 0),
(18967, 132, 148, 1, 2, 0),
(18968, 132, 145, 1, 2, -0.014023104),
(18969, 132, 154, 1, 2, 0),
(18970, 132, 5, 1, 2, -0.015262816),
(18971, 132, 7, 1, 2, 0),
(18972, 132, 14, 1, 2, 0),
(18973, 132, 157, 1, 2, 0),
(18974, 132, 10, 1, 2, 0),
(18975, 132, 11, 1, 2, 0),
(18976, 132, 12, 1, 2, -0.00097646023),
(18977, 132, 165, 1, 2, 0),
(18978, 132, 167, 1, 2, 0),
(18979, 132, 162, 1, 2, 0),
(18980, 132, 158, 1, 2, 0.007428576),
(18981, 132, 15, 1, 2, 0),
(18982, 132, 13, 1, 2, -0.0038027165),
(18983, 132, 160, 1, 2, 0),
(18984, 132, 351, 1, 2, 0.0031518051),
(18985, 132, 451, 1, 2, -0.003481539),
(18986, 132, 28, 1, 2, 0),
(18987, 132, 183, 1, 2, 0),
(18988, 132, 17, 1, 2, 0),
(18989, 132, 18, 1, 2, 0),
(18990, 132, 20, 1, 2, -0.0011768836),
(18991, 132, 204, 1, 2, 0),
(18992, 132, 30, 1, 2, 0),
(18993, 132, 193, 1, 2, 0),
(18994, 132, 31, 1, 2, 0),
(18995, 132, 21, 1, 2, 0.0008240664),
(18996, 132, 24, 1, 2, -0.0008650358),
(18997, 132, 29, 1, 2, 0),
(18998, 132, 171, 1, 2, 0),
(18999, 132, 22, 1, 2, 0.0036284374),
(19000, 132, 209, 1, 2, 0),
(19001, 132, 173, 1, 2, 0),
(19002, 132, 178, 1, 2, 0),
(19003, 132, 16, 1, 2, 0),
(19004, 132, 19, 1, 2, -0.003306001),
(19005, 132, 454, 1, 2, -0.0013218545),
(19006, 132, 25, 1, 2, 0),
(19007, 132, 27, 1, 2, 0),
(19008, 132, 26, 1, 2, 0.0005196426),
(19009, 132, 456, 1, 2, 0.007405886),
(19010, 132, 177, 1, 2, 0),
(19011, 132, 93, 1, 2, 0.011612523),
(19012, 132, 200, 1, 2, 0),
(19013, 132, 36, 1, 2, 0),
(19014, 132, 226, 1, 2, 0),
(19015, 132, 32, 1, 2, 0),
(19016, 132, 33, 1, 2, 0),
(19017, 132, 34, 1, 2, -0.009056193),
(19018, 132, 234, 1, 2, 0),
(19019, 132, 236, 1, 2, 0),
(19020, 132, 231, 1, 2, 0),
(19021, 132, 227, 1, 2, -0.00057400577),
(19022, 132, 37, 1, 2, 0),
(19023, 132, 35, 1, 2, -0.0022798656),
(19024, 132, 229, 1, 2, 0),
(19025, 132, 462, 1, 2, 0.007028369),
(19026, 132, 563, 1, 2, -0.00045706076),
(19027, 132, 43, 1, 2, 0),
(19028, 132, 239, 1, 2, 0),
(19029, 132, 38, 1, 2, 0),
(19030, 132, 39, 1, 2, 0),
(19031, 132, 245, 1, 2, 0),
(19032, 132, 249, 1, 2, 0),
(19033, 132, 242, 1, 2, 0),
(19034, 132, 41, 1, 2, 0.0003722643),
(19035, 132, 248, 1, 2, 0),
(19036, 132, 40, 1, 2, 0.0013853436),
(19037, 132, 42, 1, 2, 0),
(19038, 132, 5288, 1, 2, -0.021251354),
(19039, 132, 5289, 1, 2, -0.009665094),
(19040, 132, 5290, 1, 2, 0.028798483),
(19041, 132, 5291, 1, 2, -0.0015589123),
(19042, 132, 5292, 1, 2, 0.000764759),
(19043, 132, 5293, 1, 2, 0.0035820322),
(19044, 132, 5294, 1, 2, 0.006524593),
(19045, 132, 5295, 1, 2, -0.005117816),
(19046, 132, 5296, 1, 2, 0.0013548504),
(19047, 132, 5297, 1, 2, 0.006823365),
(19048, 132, 5298, 1, 2, 0.0039038952),
(19049, 132, 5299, 1, 2, -0.014482271),
(19050, 132, 5300, 1, 2, 0.0010213031),
(19051, 132, 5301, 1, 2, 0.0033018023),
(19052, 132, 5302, 1, 2, -0.0047847345),
(19053, 132, 5303, 1, 2, -0.0025609266),
(19054, 132, 5304, 1, 2, -0.007225137),
(19055, 132, 5305, 1, 2, -0.007961945),
(19056, 132, 5306, 1, 2, -0.0040758243),
(19057, 132, 5307, 1, 2, -0.0038161953),
(19058, 132, 5308, 1, 2, 0.0008617502),
(19059, 132, 5309, 1, 2, 0.0034608762),
(19060, 132, 5310, 1, 2, -0.0044813906),
(19061, 132, 5311, 1, 2, 0.009752468),
(19062, 132, 5312, 1, 2, -0.0049380814),
(19063, 132, 5313, 1, 2, -0.016305272),
(19064, 132, 5314, 1, 2, 0.010801927),
(19065, 132, 5315, 1, 2, 0.018599527),
(19066, 132, 5316, 1, 2, -0.005037534),
(19067, 132, 5317, 1, 2, -0.011005135),
(19068, 132, 5318, 1, 2, -0.008457655),
(19069, 132, 5319, 1, 2, 0.002296318),
(19070, 132, 5320, 1, 2, -0.006593046),
(19071, 132, 5321, 1, 2, -0.0025188364),
(19072, 132, 5322, 1, 2, 0.014158813),
(19073, 132, 5323, 1, 2, -0.002156863),
(19074, 132, 5324, 1, 2, -0.0046887994),
(19075, 132, 5325, 1, 2, -0.009629771),
(19076, 132, 5326, 1, 2, 0.00026201725),
(19077, 132, 5327, 1, 2, -0.002743027),
(19078, 132, 5328, 1, 2, -0.0015747203),
(19079, 132, 5329, 1, 2, -0.00279896),
(19080, 132, 5330, 1, 2, -0.004681298),
(19081, 132, 5331, 1, 2, -0.011168143),
(19082, 132, 5332, 1, 2, 0.0009770052),
(19083, 132, 5333, 1, 2, 0.011820604),
(19084, 132, 5334, 1, 2, 0.0026724378),
(19085, 132, 5335, 1, 2, -0.0003661879),
(19086, 132, 5336, 1, 2, 0.0014065437),
(19087, 594, 1, 1, 1, 0.00015390257),
(19088, 594, 152, 1, 1, -0.08727805),
(19089, 594, 155, 1, 1, 0),
(19090, 594, 3, 1, 1, 0),
(19091, 594, 2, 1, 1, 0),
(19092, 594, 8, 1, 1, 0),
(19093, 594, 143, 1, 1, 0.087279215),
(19094, 594, 9, 1, 1, 0),
(19095, 594, 146, 1, 1, 0),
(19096, 594, 151, 1, 1, -0.050365593),
(19097, 594, 147, 1, 1, 0),
(19098, 594, 5, 1, 1, 0),
(19099, 594, 7, 1, 1, 0),
(19100, 594, 6, 1, 1, 0),
(19101, 594, 4, 1, 1, 0),
(19102, 594, 149, 1, 1, 0),
(19103, 594, 153, 1, 1, 0.050366975),
(19104, 594, 168, 1, 1, 0),
(19105, 594, 158, 1, 1, 0.08345129),
(19106, 594, 14, 1, 1, -0.17757425),
(19107, 594, 15, 1, 1, -0.00692543),
(19108, 594, 450, 1, 1, -0.026447685),
(19109, 594, 156, 1, 1, 0.06636664),
(19110, 594, 11, 1, 1, -0.051599078),
(19111, 594, 159, 1, 1, 0),
(19112, 594, 164, 1, 1, -0.09742384),
(19113, 594, 161, 1, 1, 0),
(19114, 594, 13, 1, 1, 0.14241086),
(19115, 594, 163, 1, 1, 0),
(19116, 594, 25, 1, 1, 0.05454556),
(19117, 594, 16, 1, 1, 0.028587684),
(19118, 594, 178, 1, 1, 0.00015390257),
(19119, 594, 200, 1, 1, -0.08101984),
(19120, 594, 452, 1, 1, 0.019517705),
(19121, 594, 174, 1, 1, -0.04339387),
(19122, 594, 197, 1, 1, 0),
(19123, 594, 31, 1, 1, -0.20255502),
(19124, 594, 223, 1, 1, 0),
(19125, 594, 210, 1, 1, 0.20600435),
(19126, 594, 206, 1, 1, 0),
(19127, 594, 176, 1, 1, 0),
(19128, 594, 24, 1, 1, -0.09823633),
(19129, 594, 205, 1, 1, 0),
(19130, 594, 17, 1, 1, 0.12111306),
(19131, 594, 185, 1, 1, 0.0012826548),
(19132, 594, 28, 1, 1, -0.023874145),
(19133, 594, 29, 1, 1, -0.09708393),
(19134, 594, 172, 1, 1, 0.056652825),
(19135, 594, 218, 1, 1, -0.021148393),
(19136, 594, 214, 1, 1, -0.08152321),
(19137, 594, 18, 1, 1, -0.011334015),
(19138, 594, 220, 1, 1, 0.13795361),
(19139, 594, 187, 1, 1, 0),
(19140, 594, 194, 1, 1, 0),
(19141, 594, 454, 1, 1, -0.12023309),
(19142, 594, 183, 1, 1, 0.00015390257),
(19143, 594, 221, 1, 1, 0.06615816),
(19144, 594, 21, 1, 1, 0.0486204),
(19145, 594, 222, 1, 1, 0),
(19146, 594, 212, 1, 1, -0.0035776356),
(19147, 594, 177, 1, 1, -0.041566197),
(19148, 594, 189, 1, 1, 0),
(19149, 594, 455, 1, 1, -0.16788988),
(19150, 594, 180, 1, 1, -0.06919544),
(19151, 594, 202, 1, 1, 0.031155674),
(19152, 594, 19, 1, 1, 0.04197686),
(19153, 594, 199, 1, 1, 0),
(19154, 594, 203, 1, 1, 0.0028424275),
(19155, 594, 191, 1, 1, 0),
(19156, 594, 22, 1, 1, 0.03391278),
(19157, 594, 186, 1, 1, 0),
(19158, 594, 27, 1, 1, 0.060580004),
(19159, 594, 26, 1, 1, 0.089368045),
(19160, 594, 169, 1, 1, -0.06438002),
(19161, 594, 93, 1, 1, 0.00015390257),
(19162, 594, 184, 1, 1, 0),
(19163, 594, 192, 1, 1, 0.15634157),
(19164, 594, 201, 1, 1, 0),
(19165, 594, 198, 1, 1, -0.06391238),
(19166, 594, 216, 1, 1, 0),
(19167, 594, 213, 1, 1, 0),
(19168, 594, 215, 1, 1, 0.010353329),
(19169, 594, 384, 1, 1, 0.085121505),
(19170, 594, 237, 1, 1, 0),
(19171, 594, 227, 1, 1, 0.0389123),
(19172, 594, 32, 1, 1, -0.0057635135),
(19173, 594, 36, 1, 1, 0.040581413),
(19174, 594, 225, 1, 1, -0.056651298),
(19175, 594, 33, 1, 1, -0.0030288438),
(19176, 594, 228, 1, 1, 0),
(19177, 594, 233, 1, 1, -0.0028410037),
(19178, 594, 230, 1, 1, 0),
(19179, 594, 35, 1, 1, -0.056231778),
(19180, 594, 229, 1, 1, 0.0021936751),
(19181, 594, 232, 1, 1, 0),
(19182, 594, 235, 1, 1, -0.0072603235),
(19183, 594, 246, 1, 1, 0),
(19184, 594, 250, 1, 1, 0),
(19185, 594, 41, 1, 1, 0.040400427),
(19186, 594, 38, 1, 1, 0.08884052),
(19187, 594, 43, 1, 1, 0.07709245),
(19188, 594, 39, 1, 1, -0.11513312),
(19189, 594, 240, 1, 1, 0),
(19190, 594, 241, 1, 1, 0),
(19191, 594, 40, 1, 1, -0.04137155),
(19192, 594, 42, 1, 1, -0.057458334),
(19193, 594, 243, 1, 1, 0),
(19194, 594, 247, 1, 1, 0),
(19195, 594, 300, 1, 1, 0.062050983),
(19196, 594, 5337, 1, 1, 0.09352995),
(19197, 594, 5338, 1, 1, 0.00092670426),
(19198, 594, 1034, 1, 1, 0.1465368),
(19199, 594, 5339, 1, 1, 0.014080347),
(19200, 594, 5340, 1, 1, -0.12593903),
(19201, 594, 5341, 1, 1, -0.011007639),
(19202, 594, 5342, 1, 1, 0.053900965),
(19203, 594, 5343, 1, 1, -0.056201324),
(19204, 594, 5344, 1, 1, 0.057136755),
(19205, 594, 5345, 1, 1, 0.032422516),
(19206, 594, 5346, 1, 1, 0.01493292),
(19207, 594, 5347, 1, 1, 0.003684431),
(19208, 594, 5348, 1, 1, 0.015264214),
(19209, 594, 5349, 1, 1, -0.035696864),
(19210, 594, 5350, 1, 1, -0.08615528),
(19211, 594, 5351, 1, 1, 0.04424106),
(19212, 594, 5352, 1, 1, 0.0009572411),
(19213, 594, 5353, 1, 1, 0.032970347),
(19214, 594, 5354, 1, 1, -0.04379244),
(19215, 594, 5355, 1, 1, -0.029929549),
(19216, 594, 5356, 1, 1, 0.03935638),
(19217, 594, 5357, 1, 1, -0.02883468),
(19218, 594, 5358, 1, 1, -0.03529263),
(19219, 594, 5359, 1, 1, 0.018918207),
(19220, 594, 5360, 1, 1, 0.013336156),
(19221, 594, 5361, 1, 1, 0.01605196),
(19222, 594, 5362, 1, 1, 0.042493943),
(19223, 594, 5363, 1, 1, 0.0069729104),
(19224, 594, 5364, 1, 1, -0.0044805994),
(19225, 594, 5365, 1, 1, 0.07945543),
(19226, 594, 5366, 1, 1, -0.01445301),
(19227, 594, 5367, 1, 1, 0.105584204),
(19228, 594, 5368, 1, 1, 0.01035707),
(19229, 594, 5369, 1, 1, -0.034786195),
(19230, 594, 5370, 1, 1, -0.03619292),
(19231, 594, 5371, 1, 1, 0.07655239),
(19232, 594, 5372, 1, 1, 0.035363965),
(19233, 594, 5373, 1, 1, 0.051884376),
(19234, 594, 5374, 1, 1, -0.033387925),
(19235, 594, 5375, 1, 1, 0.06395181),
(19236, 594, 5376, 1, 1, -0.044891294),
(19237, 594, 5377, 1, 1, 0.037535578),
(19238, 594, 5378, 1, 1, 0.0034419475),
(19239, 594, 5379, 1, 1, -0.009713442),
(19240, 594, 5380, 1, 1, 0.046358336),
(19241, 594, 5381, 1, 1, 0.027929218),
(19242, 594, 5382, 1, 1, 0.018174099),
(19243, 594, 5383, 1, 1, 0.0006673477),
(19244, 594, 1, 1, 2, 0.000102912156),
(19245, 594, 152, 1, 2, -0.094141446),
(19246, 594, 155, 1, 2, 0),
(19247, 594, 3, 1, 2, 0),
(19248, 594, 2, 1, 2, 0),
(19249, 594, 8, 1, 2, 0),
(19250, 594, 143, 1, 2, 0.09414222),
(19251, 594, 9, 1, 2, 0),
(19252, 594, 146, 1, 2, 0),
(19253, 594, 151, 1, 2, -0.07210066),
(19254, 594, 147, 1, 2, 0),
(19255, 594, 5, 1, 2, 0),
(19256, 594, 7, 1, 2, 0),
(19257, 594, 6, 1, 2, 0),
(19258, 594, 4, 1, 2, 0),
(19259, 594, 149, 1, 2, 0),
(19260, 594, 153, 1, 2, 0.07210137),
(19261, 594, 168, 1, 2, 0),
(19262, 594, 158, 1, 2, 0.08029474),
(19263, 594, 14, 1, 2, -0.17132722),
(19264, 594, 15, 1, 2, 0.02218892),
(19265, 594, 450, 1, 2, 0.1567405),
(19266, 594, 156, 1, 2, 0.099704556),
(19267, 594, 11, 1, 2, -0.033046156),
(19268, 594, 159, 1, 2, 0),
(19269, 594, 164, 1, 2, -0.005640778),
(19270, 594, 161, 1, 2, 0),
(19271, 594, 13, 1, 2, 0.17236511),
(19272, 594, 163, 1, 2, 0),
(19273, 594, 25, 1, 2, -0.02467051),
(19274, 594, 16, 1, 2, -0.011912057),
(19275, 594, 178, 1, 2, 0.000102912156),
(19276, 594, 200, 1, 2, -0.013800726),
(19277, 594, 452, 1, 2, 0.09733359),
(19278, 594, 174, 1, 2, -0.083523214),
(19279, 594, 197, 1, 2, 0),
(19280, 594, 31, 1, 2, -0.0007995747),
(19281, 594, 223, 1, 2, 0),
(19282, 594, 210, 1, 2, 0.06004739),
(19283, 594, 206, 1, 2, 0),
(19284, 594, 176, 1, 2, 0),
(19285, 594, 24, 1, 2, -0.0486296),
(19286, 594, 205, 1, 2, 0),
(19287, 594, 17, 1, 2, 0.03533406),
(19288, 594, 185, 1, 2, 0.043314986),
(19289, 594, 28, 1, 2, 0.002077304),
(19290, 594, 29, 1, 2, -0.15754166),
(19291, 594, 172, 1, 2, 0.043875255),
(19292, 594, 218, 1, 2, -0.08077048),
(19293, 594, 214, 1, 2, 0.034698475),
(19294, 594, 18, 1, 2, 0.057357345),
(19295, 594, 220, 1, 2, 0.22503854),
(19296, 594, 187, 1, 2, 0),
(19297, 594, 194, 1, 2, 0),
(19298, 594, 454, 1, 2, -0.10790728),
(19299, 594, 183, 1, 2, 0.000102912156),
(19300, 594, 221, 1, 2, 0.062176373),
(19301, 594, 21, 1, 2, 0.05013125),
(19302, 594, 456, 1, 2, 0.000102912156),
(19303, 594, 222, 1, 2, 0),
(19304, 594, 212, 1, 2, 0.1183092),
(19305, 594, 177, 1, 2, -0.064220004),
(19306, 594, 189, 1, 2, 0),
(19307, 594, 455, 1, 2, -0.19557221),
(19308, 594, 180, 1, 2, -0.04160725),
(19309, 594, 202, 1, 2, 0.037566528),
(19310, 594, 19, 1, 2, 0.13254166),
(19311, 594, 199, 1, 2, 0),
(19312, 594, 203, 1, 2, -0.03410582),
(19313, 594, 191, 1, 2, 0),
(19314, 594, 22, 1, 2, 0.041970327),
(19315, 594, 186, 1, 2, 0),
(19316, 594, 27, 1, 2, 0.056729093),
(19317, 594, 26, 1, 2, 0.024338678),
(19318, 594, 169, 1, 2, 0.026380792),
(19319, 594, 93, 1, 2, 0.000102912156),
(19320, 594, 184, 1, 2, 0),
(19321, 594, 192, 1, 2, 0.11414094),
(19322, 594, 201, 1, 2, 0),
(19323, 594, 198, 1, 2, 0.05531922),
(19324, 594, 216, 1, 2, 0),
(19325, 594, 213, 1, 2, 0),
(19326, 594, 215, 1, 2, 0.045433074),
(19327, 594, 384, 1, 2, 0.114940114),
(19328, 594, 237, 1, 2, 0),
(19329, 594, 227, 1, 2, 0.04141099),
(19330, 594, 32, 1, 2, 0.056607407),
(19331, 594, 36, 1, 2, -0.008718546),
(19332, 594, 225, 1, 2, -0.043874443),
(19333, 594, 33, 1, 2, 0.09642362),
(19334, 594, 228, 1, 2, 0),
(19335, 594, 233, 1, 2, 0.03410656),
(19336, 594, 230, 1, 2, 0),
(19337, 594, 35, 1, 2, -0.008228409),
(19338, 594, 229, 1, 2, 0.03168031),
(19339, 594, 232, 1, 2, 0),
(19340, 594, 235, 1, 2, 0.055698503),
(19341, 594, 246, 1, 2, 0),
(19342, 594, 250, 1, 2, 0),
(19343, 594, 41, 1, 2, -0.028119769),
(19344, 594, 38, 1, 2, 0.14432262),
(19345, 594, 43, 1, 2, 0.04376221),
(19346, 594, 39, 1, 2, -0.05802632),
(19347, 594, 240, 1, 2, 0),
(19348, 594, 241, 1, 2, 0),
(19349, 594, 40, 1, 2, 0.015526482),
(19350, 594, 42, 1, 2, 0.024973435),
(19351, 594, 243, 1, 2, 0),
(19352, 594, 247, 1, 2, 0),
(19353, 594, 5384, 1, 2, 0.06468082),
(19354, 594, 5385, 1, 2, 0.09619559),
(19355, 594, 5386, 1, 2, 0.08249011),
(19356, 594, 5387, 1, 2, -0.026205415),
(19357, 594, 5388, 1, 2, 0.040247668),
(19358, 594, 5389, 1, 2, 0.06966324),
(19359, 594, 5390, 1, 2, 0.107383125),
(19360, 594, 5391, 1, 2, 0.069870844),
(19361, 594, 5392, 1, 2, 0.061379187),
(19362, 594, 5393, 1, 2, -0.023796156),
(19363, 594, 5394, 1, 2, 0.0051146946),
(19364, 594, 5395, 1, 2, -0.06777477),
(19365, 594, 5396, 1, 2, 0.026462091),
(19366, 594, 5397, 1, 2, 0.00033642532),
(19367, 594, 5398, 1, 2, 0.001363256),
(19368, 594, 5399, 1, 2, 0.08879238),
(19369, 594, 5400, 1, 2, 0.114916824),
(19370, 594, 5401, 1, 2, 0.04263345),
(19371, 594, 5402, 1, 2, 0.05418029),
(19372, 594, 5403, 1, 2, 0.06574646),
(19373, 594, 5404, 1, 2, -0.01975321),
(19374, 594, 5405, 1, 2, 0.05397415),
(19375, 594, 5406, 1, 2, -0.04169095),
(19376, 594, 5407, 1, 2, 0.028024085),
(19377, 594, 5408, 1, 2, -0.03533593),
(19378, 594, 5409, 1, 2, 0.021098008),
(19379, 594, 5410, 1, 2, -0.028926417),
(19380, 594, 5411, 1, 2, 0.013607839),
(19381, 594, 5412, 1, 2, 0.01086848),
(19382, 594, 5413, 1, 2, -0.001836619),
(19383, 594, 5414, 1, 2, 0.04815415),
(19384, 594, 5415, 1, 2, -0.022062581),
(19385, 594, 5416, 1, 2, 0.463),
(19386, 594, 5417, 1, 2, 0.040440187),
(19387, 594, 5418, 1, 2, 0.037064202),
(19388, 594, 5419, 1, 2, -0.03238045),
(19389, 594, 5420, 1, 2, 0.05659677),
(19390, 594, 5421, 1, 2, -0.0036556409),
(19391, 594, 5422, 1, 2, -0.018785024),
(19392, 594, 5423, 1, 2, -0.004003322),
(19393, 594, 5424, 1, 2, -0.003831466),
(19394, 594, 5425, 1, 2, 0.012180157),
(19395, 594, 5426, 1, 2, 0.009606573),
(19396, 594, 5427, 1, 2, 0.0058528134),
(19397, 594, 5428, 1, 2, 0.020939559),
(19398, 594, 5429, 1, 2, 0.022872185),
(19399, 594, 5430, 1, 2, -0.0022461014),
(19400, 594, 5431, 1, 2, 0.013817317),
(19401, 594, 5432, 1, 2, -0.0008933856),
(19402, 74, 1, 1, 1, 0.00015835941),
(19403, 74, 8, 1, 1, 0),
(19404, 74, 7, 1, 1, 0),
(19405, 74, 2, 1, 1, 0),
(19406, 74, 2266, 1, 1, -0.07984101),
(19407, 74, 5, 1, 1, 0.0798455),
(19408, 74, 4, 1, 1, 0),
(19409, 74, 9, 1, 1, 0),
(19410, 74, 3, 1, 1, 0),
(19411, 74, 14, 1, 1, 0.020780979),
(19412, 74, 160, 1, 1, -0.005761824),
(19413, 74, 10, 1, 1, -0.017214963),
(19414, 74, 451, 1, 1, 0.055304732),
(19415, 74, 13, 1, 1, -0.03673517),
(19416, 74, 450, 1, 1, 0.01276767),
(19417, 74, 15, 1, 1, 0.036959294),
(19418, 74, 351, 1, 1, 0.030323407),
(19419, 74, 11, 1, 1, -0.027416162),
(19420, 74, 165, 1, 1, 0.0065548997),
(19421, 74, 167, 1, 1, -0.0024674626),
(19422, 74, 157, 1, 1, -0.074996024),
(19423, 74, 158, 1, 1, -0.012279873),
(19424, 74, 12, 1, 1, -0.059205633),
(19425, 74, 28, 1, 1, 0.024750208),
(19426, 74, 27, 1, 1, -0.0022932203),
(19427, 74, 17, 1, 1, -0.020804616),
(19428, 74, 93, 1, 1, 0.012518518),
(19429, 74, 22, 1, 1, 0.0030680278),
(19430, 74, 559, 1, 1, -0.026163403),
(19431, 74, 29, 1, 1, 0.009356089),
(19432, 74, 21, 1, 1, -0.016314553),
(19433, 74, 26, 1, 1, 0.0050431634),
(19434, 74, 25, 1, 1, -0.022703374),
(19435, 74, 18, 1, 1, -0.006013013),
(19436, 74, 177, 1, 1, 0.00012707323),
(19437, 74, 19, 1, 1, -0.04233805),
(19438, 74, 454, 1, 1, 0.008042393),
(19439, 74, 178, 1, 1, -0.18558855),
(19440, 74, 16, 1, 1, 0.013843924),
(19441, 74, 23, 1, 1, 0.06944786),
(19442, 74, 456, 1, 1, -0.023744367),
(19443, 74, 31, 1, 1, 0.018282339),
(19444, 74, 200, 1, 1, -0.023349619),
(19445, 74, 204, 1, 1, 0.0014426013),
(19446, 74, 30, 1, 1, 0.024220109),
(19447, 74, 209, 1, 1, 0.032131635),
(19448, 74, 183, 1, 1, 0.00015835941),
(19449, 74, 24, 1, 1, -0.008927694),
(19450, 74, 20, 1, 1, 0.037355136),
(19451, 74, 36, 1, 1, 0.005922886),
(19452, 74, 229, 1, 1, 0.0005980465),
(19453, 74, 32, 1, 1, -0.010819178),
(19454, 74, 563, 1, 1, 0.00015835941),
(19455, 74, 35, 1, 1, -0.0015110262),
(19456, 74, 562, 1, 1, 0.00015835941),
(19457, 74, 37, 1, 1, 0.08436986),
(19458, 74, 462, 1, 1, 0.036706258),
(19459, 74, 33, 1, 1, -0.011485056),
(19460, 74, 234, 1, 1, 0.00015835941),
(19461, 74, 236, 1, 1, -0.029006898),
(19462, 74, 226, 1, 1, 0.00015835941),
(19463, 74, 227, 1, 1, -0.0077711754),
(19464, 74, 34, 1, 1, -0.006527673),
(19465, 74, 43, 1, 1, -0.014014051),
(19466, 74, 42, 1, 1, -0.004124278),
(19467, 74, 38, 1, 1, -0.00824088),
(19468, 74, 40, 1, 1, 0.014483992),
(19469, 74, 39, 1, 1, -0.014201245),
(19470, 74, 41, 1, 1, 0.014596738),
(19471, 74, 5433, 1, 1, 0.012205672),
(19472, 74, 5434, 1, 1, 0.055943828),
(19473, 74, 5435, 1, 1, 0.012272982),
(19474, 74, 5436, 1, 1, 0.03288024),
(19475, 74, 5437, 1, 1, -0.08490879),
(19476, 74, 5438, 1, 1, 0.0067665433),
(19477, 74, 5439, 1, 1, 0.04085535),
(19478, 74, 5440, 1, 1, -0.004910691),
(19479, 74, 5441, 1, 1, 0.025966821),
(19480, 74, 5442, 1, 1, 0.11095444),
(19481, 74, 5443, 1, 1, -0.02017774),
(19482, 74, 5444, 1, 1, -0.084301166),
(19483, 74, 5445, 1, 1, 0.09383108),
(19484, 74, 5446, 1, 1, 0.10783589),
(19485, 74, 5447, 1, 1, -0.0004698118),
(19486, 74, 5448, 1, 1, 0.016253129),
(19487, 74, 5449, 1, 1, -0.00056554214),
(19488, 74, 5450, 1, 1, -0.037711132),
(19489, 74, 5451, 1, 1, -0.039118867),
(19490, 74, 5452, 1, 1, 0.07133991),
(19491, 74, 5453, 1, 1, 0.020906938),
(19492, 74, 5454, 1, 1, 0.032469038),
(19493, 74, 5455, 1, 1, -0.044416737),
(19494, 74, 5456, 1, 1, -0.022016793),
(19495, 74, 5457, 1, 1, -0.00049485546),
(19496, 74, 5458, 1, 1, 0.009677334),
(19497, 74, 5459, 1, 1, 0.004464178),
(19498, 74, 5460, 1, 1, 0.0067077037),
(19499, 74, 5461, 1, 1, 0.10378332),
(19500, 74, 5462, 1, 1, 0.014038824),
(19501, 74, 5463, 1, 1, -0.0077597694),
(19502, 74, 5464, 1, 1, -0.0068273954),
(19503, 74, 5465, 1, 1, 0.09955942),
(19504, 74, 5466, 1, 1, -0.031218706),
(19505, 74, 5467, 1, 1, -0.0018491634),
(19506, 74, 5468, 1, 1, 0.0019956743),
(19507, 74, 5469, 1, 1, -0.002504586),
(19508, 74, 5470, 1, 1, 0.010521403),
(19509, 74, 5471, 1, 1, -0.0045279847),
(19510, 74, 5472, 1, 1, -0.01433551),
(19511, 74, 5473, 1, 1, 0.001245933),
(19512, 74, 5474, 1, 1, 0.014589027),
(19513, 74, 5475, 1, 1, -0.025060479),
(19514, 74, 5476, 1, 1, 0.0009848962),
(19515, 74, 5477, 1, 1, -0.0029542686),
(19516, 74, 5478, 1, 1, -0.014893906),
(19517, 74, 5479, 1, 1, 0.0072695133),
(19518, 74, 5480, 1, 1, -0.0014551976),
(19519, 74, 5481, 1, 1, -0.003789385),
(19520, 74, 1, 1, 2, 0.00018435084),
(19521, 74, 8, 1, 2, 0),
(19522, 74, 7, 1, 2, 0),
(19523, 74, 2, 1, 2, 0),
(19524, 74, 2266, 1, 2, -0.06669069),
(19525, 74, 5, 1, 2, 0.06669577),
(19526, 74, 4, 1, 2, 0),
(19527, 74, 9, 1, 2, 0),
(19528, 74, 3, 1, 2, 0),
(19529, 74, 14, 1, 2, -0.000036077938),
(19530, 74, 160, 1, 2, -0.016492164),
(19531, 74, 10, 1, 2, -0.015254794),
(19532, 74, 451, 1, 2, 0.018928893),
(19533, 74, 13, 1, 2, -0.01819623),
(19534, 74, 450, 1, 2, 0.0030312852),
(19535, 74, 15, 1, 2, 0.02465911),
(19536, 74, 351, 1, 2, 0.03518138),
(19537, 74, 11, 1, 2, -0.045079183),
(19538, 74, 165, 1, 2, 0.054388653),
(19539, 74, 167, 1, 2, -0.041491065),
(19540, 74, 157, 1, 2, -0.0033205624),
(19541, 74, 158, 1, 2, -0.0149055105),
(19542, 74, 12, 1, 2, -0.0661373),
(19543, 74, 28, 1, 2, -0.007248451),
(19544, 74, 27, 1, 2, 0.0038045694),
(19545, 74, 17, 1, 2, -0.010545885),
(19546, 74, 93, 1, 2, -0.0067443764),
(19547, 74, 22, 1, 2, -0.005784453),
(19548, 74, 559, 1, 2, -0.011795487),
(19549, 74, 29, 1, 2, 0.05833733),
(19550, 74, 21, 1, 2, -0.016170701),
(19551, 74, 26, 1, 2, 0.015559389),
(19552, 74, 25, 1, 2, -0.041142102),
(19553, 74, 18, 1, 2, -0.040778156),
(19554, 74, 177, 1, 2, -0.0062203547),
(19555, 74, 19, 1, 2, -0.006649222),
(19556, 74, 454, 1, 2, 0.026439011),
(19557, 74, 178, 1, 2, -0.10462414),
(19558, 74, 16, 1, 2, -0.012703403),
(19559, 74, 23, 1, 2, -0.01054885),
(19560, 74, 456, 1, 2, 0.065351695),
(19561, 74, 31, 1, 2, 0.051356476),
(19562, 74, 200, 1, 2, -0.022435443),
(19563, 74, 204, 1, 2, 0.033620786),
(19564, 74, 30, 1, 2, 0.009411424),
(19565, 74, 209, 1, 2, 0.050436545),
(19566, 74, 183, 1, 2, -0.00097465044),
(19567, 74, 24, 1, 2, 0.004654749),
(19568, 74, 20, 1, 2, 0.032362133),
(19569, 74, 36, 1, 2, 0.005848296),
(19570, 74, 229, 1, 2, -0.0066610896),
(19571, 74, 32, 1, 2, -0.012412881),
(19572, 74, 563, 1, 2, 0.00018435084),
(19573, 74, 35, 1, 2, 0.014276442),
(19574, 74, 562, 1, 2, 0.00018435084),
(19575, 74, 37, 1, 2, 0.030653596),
(19576, 74, 462, 1, 2, 0.0041159494),
(19577, 74, 33, 1, 2, -0.018137528),
(19578, 74, 234, 1, 2, 0.00018435084),
(19579, 74, 236, 1, 2, 0.01590968),
(19580, 74, 227, 1, 2, -0.00040880617),
(19581, 74, 34, 1, 2, -0.008917583),
(19582, 74, 43, 1, 2, -0.004857889),
(19583, 74, 42, 1, 2, 0.0025824162),
(19584, 74, 38, 1, 2, -0.023071714),
(19585, 74, 40, 1, 2, 0.00206157),
(19586, 74, 39, 1, 2, -0.004995093),
(19587, 74, 41, 1, 2, -0.009859102),
(19588, 74, 5482, 1, 2, -0.004814191),
(19589, 74, 5483, 1, 2, -0.008217602),
(19590, 74, 5484, 1, 2, 0.14177442),
(19591, 74, 5485, 1, 2, 0.017251937),
(19592, 74, 5486, 1, 2, 0.119925395),
(19593, 74, 5487, 1, 2, -0.024958378),
(19594, 74, 5488, 1, 2, -0.02991887),
(19595, 74, 5489, 1, 2, 0.06718491),
(19596, 74, 5490, 1, 2, 0.031538934),
(19597, 74, 5491, 1, 2, 0.008951824),
(19598, 74, 5492, 1, 2, -0.010457409),
(19599, 74, 5493, 1, 2, 0.16394037),
(19600, 74, 5494, 1, 2, -0.007195736),
(19601, 74, 5495, 1, 2, 0.0027701259),
(19602, 74, 5496, 1, 2, 0.011849351),
(19603, 74, 5497, 1, 2, 0.0070684524),
(19604, 74, 5498, 1, 2, 0.012690299),
(19605, 74, 5499, 1, 2, -0.036108445),
(19606, 74, 5500, 1, 2, 0.07746844),
(19607, 74, 5501, 1, 2, -0.034687422),
(19608, 74, 5502, 1, 2, 0.069443256),
(19609, 74, 5503, 1, 2, -0.040655177),
(19610, 74, 5504, 1, 2, -0.012699238),
(19611, 74, 5505, 1, 2, -0.17546378),
(19612, 74, 5506, 1, 2, 0.06634334),
(19613, 74, 5507, 1, 2, 0.021465946),
(19614, 74, 5508, 1, 2, -0.025595542),
(19615, 74, 5509, 1, 2, -0.053225327),
(19616, 74, 5510, 1, 2, -0.025841448),
(19617, 74, 5511, 1, 2, -0.020251691),
(19618, 74, 5512, 1, 2, 0.103749774),
(19619, 74, 5513, 1, 2, -0.00044388327),
(19620, 74, 5514, 1, 2, 0.05098011),
(19621, 74, 5515, 1, 2, 0.0446752),
(19622, 74, 5516, 1, 2, 0.020898953),
(19623, 74, 5517, 1, 2, 0.007334634),
(19624, 74, 5518, 1, 2, 0.0033171051),
(19625, 74, 5519, 1, 2, -0.014784806),
(19626, 74, 5520, 1, 2, -0.0125331525),
(19627, 74, 5521, 1, 2, -0.009968559),
(19628, 74, 5522, 1, 2, 0.026036033),
(19629, 74, 5523, 1, 2, 0.0074466225),
(19630, 74, 5524, 1, 2, 0.00002425869),
(19631, 74, 5525, 1, 2, -0.0032993797),
(19632, 74, 5526, 1, 2, -0.0023682523),
(19633, 74, 5527, 1, 2, -0.00051077607),
(19634, 74, 5528, 1, 2, -0.018394161),
(19635, 74, 5529, 1, 2, -0.003289442),
(19636, 74, 5530, 1, 2, -0.00034971404),
(19637, 548, 1, 1, 1, 0.009196289),
(19638, 548, 142, 1, 1, 0.009061876),
(19639, 548, 143, 1, 1, -0.013057756),
(19640, 548, 669, 1, 1, 0),
(19641, 548, 5, 1, 1, 0),
(19642, 548, 7, 1, 1, 0),
(19643, 548, 4, 1, 1, 0.0010592828),
(19644, 548, 150, 1, 1, 0.008002497),
(19645, 548, 6, 1, 1, 0),
(19646, 548, 151, 1, 1, -0.004366647),
(19647, 548, 667, 1, 1, 0),
(19648, 548, 146, 1, 1, 0),
(19649, 548, 3, 1, 1, 0),
(19650, 548, 668, 1, 1, 0.0046374155),
(19651, 548, 9, 1, 1, 0),
(19652, 548, 149, 1, 1, 0),
(19653, 548, 2, 1, 1, 0),
(19654, 548, 666, 1, 1, 0.013345496),
(19655, 548, 156, 1, 1, -0.00722683),
(19656, 548, 671, 1, 1, 0),
(19657, 548, 13, 1, 1, -0.003097289),
(19658, 548, 160, 1, 1, 0.010408142),
(19659, 548, 11, 1, 1, -0.009627019),
(19660, 548, 158, 1, 1, -0.019395843),
(19661, 548, 164, 1, 1, 0.041631393),
(19662, 548, 670, 1, 1, 0),
(19663, 548, 159, 1, 1, 0),
(19664, 548, 14, 1, 1, -0.0053940336),
(19665, 548, 163, 1, 1, 0),
(19666, 548, 10, 1, 1, 0.00031954193),
(19667, 548, 186, 1, 1, 0),
(19668, 548, 1429, 1, 1, -0.024305658),
(19669, 548, 672, 1, 1, 0),
(19670, 548, 185, 1, 1, 0.010388557),
(19671, 548, 16, 1, 1, 0.006529353),
(19672, 548, 692, 1, 1, 0),
(19673, 548, 198, 1, 1, 0.012774664),
(19674, 548, 687, 1, 1, 0),
(19675, 548, 680, 1, 1, -0.03830833),
(19676, 548, 25, 1, 1, -0.009910369),
(19677, 548, 705, 1, 1, 0.013955939),
(19678, 548, 172, 1, 1, 0),
(19679, 548, 189, 1, 1, 0),
(19680, 548, 3163, 1, 1, 0),
(19681, 548, 713, 1, 1, 0),
(19682, 548, 200, 1, 1, -0.0037017534),
(19683, 548, 214, 1, 1, 0.008571548),
(19684, 548, 710, 1, 1, 0),
(19685, 548, 22, 1, 1, 0),
(19686, 548, 27, 1, 1, 0),
(19687, 548, 224, 1, 1, -0.07255961),
(19688, 548, 222, 1, 1, 0),
(19689, 548, 683, 1, 1, 0),
(19690, 548, 194, 1, 1, 0),
(19691, 548, 676, 1, 1, 0.002567287),
(19692, 548, 704, 1, 1, 0),
(19693, 548, 221, 1, 1, -0.004623796),
(19694, 548, 18, 1, 1, 0),
(19695, 548, 707, 1, 1, -0.0009294695),
(19696, 548, 681, 1, 1, 0),
(19697, 548, 24, 1, 1, 0),
(19698, 548, 691, 1, 1, -0.0007471321),
(19699, 548, 202, 1, 1, -0.0013892063),
(19700, 548, 203, 1, 1, 0),
(19701, 548, 690, 1, 1, 0),
(19702, 548, 177, 1, 1, 0.0029772755),
(19703, 548, 187, 1, 1, 0),
(19704, 548, 180, 1, 1, -0.005009626),
(19705, 548, 211, 1, 1, 0.055444576),
(19706, 548, 685, 1, 1, 0),
(19707, 548, 212, 1, 1, 0.0019475553),
(19708, 548, 694, 1, 1, 0),
(19709, 548, 206, 1, 1, 0),
(19710, 548, 19, 1, 1, -0.00673868),
(19711, 548, 2968, 1, 1, 0.03800845),
(19712, 548, 193, 1, 1, 0),
(19713, 548, 192, 1, 1, -0.004688562),
(19714, 548, 693, 1, 1, 0),
(19715, 548, 21, 1, 1, -0.0025905427),
(19716, 548, 699, 1, 1, 0),
(19717, 548, 1018, 1, 1, 0),
(19718, 548, 28, 1, 1, 0),
(19719, 548, 213, 1, 1, 0),
(19720, 548, 201, 1, 1, 0),
(19721, 548, 679, 1, 1, 0),
(19722, 548, 709, 1, 1, 0),
(19723, 548, 17, 1, 1, 0),
(19724, 548, 188, 1, 1, -0.011653791),
(19725, 548, 1022, 1, 1, 0),
(19726, 548, 712, 1, 1, 0),
(19727, 548, 225, 1, 1, 0),
(19728, 548, 1023, 1, 1, 0),
(19729, 548, 718, 1, 1, 0),
(19730, 548, 35, 1, 1, 0),
(19731, 548, 229, 1, 1, 0),
(19732, 548, 33, 1, 1, 0),
(19733, 548, 227, 1, 1, 0),
(19734, 548, 233, 1, 1, 0),
(19735, 548, 716, 1, 1, 0),
(19736, 548, 228, 1, 1, 0),
(19737, 548, 231, 1, 1, 0),
(19738, 548, 717, 1, 1, 0),
(19739, 548, 36, 1, 1, 0),
(19740, 548, 232, 1, 1, 0),
(19741, 548, 32, 1, 1, 0),
(19742, 548, 715, 1, 1, 0),
(19743, 548, 238, 1, 1, 0),
(19744, 548, 1024, 1, 1, 0),
(19745, 548, 722, 1, 1, 0),
(19746, 548, 40, 1, 1, 0),
(19747, 548, 42, 1, 1, 0),
(19748, 548, 39, 1, 1, 0),
(19749, 548, 41, 1, 1, 0),
(19750, 548, 244, 1, 1, 0),
(19751, 548, 720, 1, 1, 0),
(19752, 548, 240, 1, 1, 0),
(19753, 548, 242, 1, 1, 0),
(19754, 548, 721, 1, 1, 0),
(19755, 548, 43, 1, 1, 0),
(19756, 548, 243, 1, 1, 0),
(19757, 548, 38, 1, 1, 0),
(19758, 548, 719, 1, 1, 0),
(19759, 548, 5531, 1, 1, 0.10418214),
(19760, 548, 5532, 1, 1, 0.10905806),
(19761, 548, 5533, 1, 1, -0.03950346),
(19762, 548, 5534, 1, 1, -0.006041002),
(19763, 548, 5535, 1, 1, -0.0345038),
(19764, 548, 5536, 1, 1, 0.075209625),
(19765, 548, 5537, 1, 1, 0.00557152),
(19766, 548, 5538, 1, 1, 0.053574838),
(19767, 548, 5539, 1, 1, 0.019812664),
(19768, 548, 5540, 1, 1, -0.082777046),
(19769, 548, 5541, 1, 1, 0.07185391),
(19770, 548, 5542, 1, 1, -0.0015735149),
(19771, 548, 5543, 1, 1, 0.008515507),
(19772, 548, 5544, 1, 1, 0.024198053),
(19773, 548, 5545, 1, 1, -0.01392901),
(19774, 548, 5546, 1, 1, 0.08402654),
(19775, 548, 5547, 1, 1, 0.00082581554),
(19776, 548, 5548, 1, 1, 0.015444995),
(19777, 548, 5549, 1, 1, 0.41012537),
(19778, 548, 5550, 1, 1, 0.01568574),
(19779, 548, 5551, 1, 1, 0.032157805),
(19780, 548, 5552, 1, 1, 0.04943869),
(19781, 548, 5553, 1, 1, 0.011073854),
(19782, 548, 5554, 1, 1, 0.11152803),
(19783, 548, 5555, 1, 1, 0.10460072),
(19784, 548, 5556, 1, 1, -0.0095198965),
(19785, 548, 5557, 1, 1, 0.013337009),
(19786, 548, 5558, 1, 1, -0.030961957),
(19787, 548, 5559, 1, 1, 0.002469587),
(19788, 548, 5560, 1, 1, 0.012213736),
(19789, 548, 5561, 1, 1, -0.036783714),
(19790, 548, 5562, 1, 1, 0.11817343),
(19791, 548, 5563, 1, 1, 0.034096908),
(19792, 548, 5564, 1, 1, -0.0015874341),
(19793, 548, 5565, 1, 1, 0.03630525),
(19794, 548, 5566, 1, 1, 0.08125987),
(19795, 548, 5567, 1, 1, -0.0385569),
(19796, 548, 5568, 1, 1, -0.034109477),
(19797, 548, 5569, 1, 1, -0.019181766),
(19798, 548, 2024, 1, 1, 0.01599281),
(19799, 548, 5570, 1, 1, -0.09187274),
(19800, 548, 5571, 1, 1, -0.0029678445),
(19801, 548, 5572, 1, 1, -0.004045803),
(19802, 548, 5573, 1, 1, -0.040569894),
(19803, 548, 5574, 1, 1, -0.020844763),
(19804, 548, 5575, 1, 1, 0.0018252728),
(19805, 548, 5576, 1, 1, 0.13855049),
(19806, 548, 5577, 1, 1, 0.004315667),
(19807, 548, 5578, 1, 1, 0.08914466),
(19808, 548, 1, 1, 2, 0.009375051),
(19809, 548, 142, 1, 2, 0.009303563),
(19810, 548, 143, 1, 2, -0.02463236),
(19811, 548, 669, 1, 2, 0),
(19812, 548, 5, 1, 2, 0),
(19813, 548, 7, 1, 2, 0),
(19814, 548, 4, 1, 2, 0.0012091973),
(19815, 548, 150, 1, 2, 0.008094346),
(19816, 548, 6, 1, 2, 0),
(19817, 548, 151, 1, 2, -0.019321885),
(19818, 548, 667, 1, 2, 0),
(19819, 548, 146, 1, 2, 0),
(19820, 548, 3, 1, 2, 0),
(19821, 548, 668, 1, 2, 0.019602861),
(19822, 548, 9, 1, 2, 0),
(19823, 548, 149, 1, 2, 0),
(19824, 548, 2, 1, 2, 0),
(19825, 548, 666, 1, 2, 0.024976477),
(19826, 548, 156, 1, 2, -0.016870873),
(19827, 548, 671, 1, 2, 0),
(19828, 548, 13, 1, 2, -0.013954791),
(19829, 548, 160, 1, 2, 0.0012575263),
(19830, 548, 11, 1, 2, -0.011693513),
(19831, 548, 158, 1, 2, -0.01644739),
(19832, 548, 164, 1, 2, 0.016770009),
(19833, 548, 670, 1, 2, 0),
(19834, 548, 159, 1, 2, 0),
(19835, 548, 14, 1, 2, -0.007255072),
(19836, 548, 163, 1, 2, 0),
(19837, 548, 10, 1, 2, -0.010716914),
(19838, 548, 186, 1, 2, 0),
(19839, 548, 1429, 1, 2, -0.031582583),
(19840, 548, 672, 1, 2, 0),
(19841, 548, 185, 1, 2, 0.006367024),
(19842, 548, 16, 1, 2, 0.008889749),
(19843, 548, 692, 1, 2, 0),
(19844, 548, 198, 1, 2, 0.017971562),
(19845, 548, 687, 1, 2, 0),
(19846, 548, 680, 1, 2, -0.049810704),
(19847, 548, 25, 1, 2, -0.010385374),
(19848, 548, 705, 1, 2, 0.01078639),
(19849, 548, 172, 1, 2, 0),
(19850, 548, 189, 1, 2, 0),
(19851, 548, 3163, 1, 2, 0),
(19852, 548, 713, 1, 2, 0),
(19853, 548, 200, 1, 2, 0.015074905),
(19854, 548, 214, 1, 2, -0.010851424),
(19855, 548, 710, 1, 2, 0),
(19856, 548, 22, 1, 2, 0),
(19857, 548, 27, 1, 2, 0),
(19858, 548, 224, 1, 2, -0.014232528),
(19859, 548, 222, 1, 2, 0),
(19860, 548, 683, 1, 2, 0),
(19861, 548, 194, 1, 2, 0),
(19862, 548, 676, 1, 2, 0.0042256475),
(19863, 548, 704, 1, 2, 0),
(19864, 548, 221, 1, 2, -0.0016297719),
(19865, 548, 18, 1, 2, 0),
(19866, 548, 707, 1, 2, 0.0028535004),
(19867, 548, 681, 1, 2, 0),
(19868, 548, 24, 1, 2, 0),
(19869, 548, 691, 1, 2, 0.0037534703),
(19870, 548, 202, 1, 2, -0.0044879764),
(19871, 548, 203, 1, 2, 0),
(19872, 548, 690, 1, 2, 0),
(19873, 548, 177, 1, 2, 0.026337527),
(19874, 548, 187, 1, 2, 0),
(19875, 548, 180, 1, 2, -0.024440391),
(19876, 548, 211, 1, 2, 0.060573455),
(19877, 548, 685, 1, 2, 0),
(19878, 548, 212, 1, 2, 0.009364276),
(19879, 548, 694, 1, 2, 0),
(19880, 548, 206, 1, 2, 0),
(19881, 548, 19, 1, 2, 0.0017734525),
(19882, 548, 2968, 1, 2, 0.026162453),
(19883, 548, 193, 1, 2, 0),
(19884, 548, 192, 1, 2, -0.015067503),
(19885, 548, 693, 1, 2, 0),
(19886, 548, 21, 1, 2, -0.007289428),
(19887, 548, 699, 1, 2, 0),
(19888, 548, 1018, 1, 2, 0),
(19889, 548, 28, 1, 2, 0),
(19890, 548, 213, 1, 2, 0),
(19891, 548, 201, 1, 2, 0),
(19892, 548, 679, 1, 2, 0),
(19893, 548, 709, 1, 2, 0),
(19894, 548, 17, 1, 2, 0),
(19895, 548, 188, 1, 2, -0.00796028),
(19896, 548, 1022, 1, 2, 0),
(19897, 548, 712, 1, 2, 0),
(19898, 548, 225, 1, 2, 0),
(19899, 548, 1023, 1, 2, 0),
(19900, 548, 718, 1, 2, 0),
(19901, 548, 35, 1, 2, 0),
(19902, 548, 229, 1, 2, 0),
(19903, 548, 33, 1, 2, 0),
(19904, 548, 227, 1, 2, 0),
(19905, 548, 233, 1, 2, 0),
(19906, 548, 716, 1, 2, 0),
(19907, 548, 228, 1, 2, 0),
(19908, 548, 231, 1, 2, 0),
(19909, 548, 717, 1, 2, 0),
(19910, 548, 36, 1, 2, 0),
(19911, 548, 232, 1, 2, 0),
(19912, 548, 32, 1, 2, 0),
(19913, 548, 715, 1, 2, 0),
(19914, 548, 238, 1, 2, 0),
(19915, 548, 1024, 1, 2, 0),
(19916, 548, 722, 1, 2, 0),
(19917, 548, 40, 1, 2, 0),
(19918, 548, 42, 1, 2, 0),
(19919, 548, 39, 1, 2, 0),
(19920, 548, 41, 1, 2, 0),
(19921, 548, 244, 1, 2, 0),
(19922, 548, 720, 1, 2, 0),
(19923, 548, 240, 1, 2, 0),
(19924, 548, 242, 1, 2, 0),
(19925, 548, 721, 1, 2, 0),
(19926, 548, 43, 1, 2, 0),
(19927, 548, 243, 1, 2, 0),
(19928, 548, 38, 1, 2, 0),
(19929, 548, 719, 1, 2, 0),
(19930, 548, 5579, 1, 2, 0.03700818),
(19931, 548, 5580, 1, 2, 0.40278277),
(19932, 548, 5581, 1, 2, 0.098779224),
(19933, 548, 5582, 1, 2, 0.04659109),
(19934, 548, 5583, 1, 2, 0.020336652),
(19935, 548, 5584, 1, 2, 0.07195771),
(19936, 548, 5585, 1, 2, 0.01801873),
(19937, 548, 5586, 1, 2, 0.051472366),
(19938, 548, 5587, 1, 2, -0.023508357),
(19939, 548, 5588, 1, 2, -0.007418423),
(19940, 548, 5589, 1, 2, -0.00048833876),
(19941, 548, 5590, 1, 2, -0.0076298914),
(19942, 548, 5591, 1, 2, -0.071540274),
(19943, 548, 5592, 1, 2, -0.04851404),
(19944, 548, 5593, 1, 2, -0.022552924),
(19945, 548, 5594, 1, 2, 0.008650731),
(19946, 548, 5595, 1, 2, 0.25843167),
(19947, 548, 5596, 1, 2, 0.009732682),
(19948, 548, 5597, 1, 2, -0.006986718),
(19949, 548, 5598, 1, 2, 0.006677714),
(19950, 548, 5599, 1, 2, 0.168649),
(19951, 548, 5600, 1, 2, 0.032878317),
(19952, 548, 5601, 1, 2, -0.06672589),
(19953, 548, 5602, 1, 2, -0.039795548),
(19954, 548, 5603, 1, 2, -0.020222249),
(19955, 548, 5604, 1, 2, 0.046485547),
(19956, 548, 5605, 1, 2, -0.005597639),
(19957, 548, 5606, 1, 2, 0.0121332975),
(19958, 548, 5575, 1, 2, -0.008753267),
(19959, 548, 5607, 1, 2, -0.02358673),
(19960, 548, 5608, 1, 2, -0.018618373),
(19961, 548, 5609, 1, 2, -0.02709127),
(19962, 548, 5610, 1, 2, 0.045302823),
(19963, 548, 5611, 1, 2, 0.0096859075),
(19964, 548, 5612, 1, 2, -0.025670629),
(19965, 548, 5613, 1, 2, 0.035473343),
(19966, 548, 5614, 1, 2, -0.021680884),
(19967, 548, 5615, 1, 2, -0.14744486),
(19968, 548, 5616, 1, 2, 0.0015849747),
(19969, 548, 5617, 1, 2, 0.012703625),
(19970, 548, 5618, 1, 2, -0.0050294544),
(19971, 548, 5619, 1, 2, -0.016716713),
(19972, 548, 5620, 1, 2, 0.012377576),
(19973, 548, 5621, 1, 2, 0.007724664),
(19974, 548, 5622, 1, 2, -0.021107111),
(19975, 548, 5623, 1, 2, 0.021765606),
(19976, 548, 5624, 1, 2, -0.0039601163),
(19977, 548, 5625, 1, 2, -0.027728248),
(19978, 548, 5626, 1, 2, 0.031048374),
(19979, 591, 1, 1, 1, 0.000034977642),
(19980, 591, 142, 1, 1, -0.000007232419),
(19981, 591, 6, 1, 1, 0),
(19982, 591, 2, 1, 1, 0),
(19983, 591, 8, 1, 1, 0),
(19984, 591, 9, 1, 1, 0),
(19985, 591, 143, 1, 1, -0.091898546),
(19986, 591, 155, 1, 1, 0),
(19987, 591, 669, 1, 1, 0),
(19988, 591, 147, 1, 1, 0),
(19989, 591, 153, 1, 1, -0.0000016808829),
(19990, 591, 666, 1, 1, 0.031951383),
(19991, 591, 151, 1, 1, 0.0000013531957),
(19992, 591, 4, 1, 1, 0),
(19993, 591, 149, 1, 1, 0),
(19994, 591, 3, 1, 1, 0),
(19995, 591, 7, 1, 1, 0),
(19996, 591, 667, 1, 1, 0),
(19997, 591, 668, 1, 1, -0.000006904736),
(19998, 591, 5, 1, 1, 0),
(19999, 591, 152, 1, 1, 0.014993149),
(20000, 591, 146, 1, 1, 0),
(20001, 591, 351, 1, 1, -0.09406625),
(20002, 591, 14, 1, 1, 0.0000012102721),
(20003, 591, 158, 1, 1, 0.08051723),
(20004, 591, 167, 1, 1, -0.000006536802),
(20005, 591, 156, 1, 1, 0.10200261),
(20006, 591, 168, 1, 1, 0),
(20007, 591, 671, 1, 1, 0),
(20008, 591, 161, 1, 1, 0),
(20009, 591, 166, 1, 1, -0.000005551541),
(20010, 591, 164, 1, 1, -0.0000045839006),
(20011, 591, 15, 1, 1, -0.0000060897214),
(20012, 591, 11, 1, 1, 0),
(20013, 591, 163, 1, 1, 0),
(20014, 591, 12, 1, 1, -0.035666604),
(20015, 591, 670, 1, 1, 0),
(20016, 591, 13, 1, 1, 0.052632954),
(20017, 591, 558, 1, 1, -0.014992833),
(20018, 591, 159, 1, 1, 0),
(20019, 591, 176, 1, 1, 0),
(20020, 591, 174, 1, 1, -0.000009347966),
(20021, 591, 218, 1, 1, 0.06476972),
(20022, 591, 711, 1, 1, 0),
(20023, 591, 687, 1, 1, 0),
(20024, 591, 17, 1, 1, 0),
(20025, 591, 706, 1, 1, -0.009611482),
(20026, 591, 704, 1, 1, 0),
(20027, 591, 692, 1, 1, 0),
(20028, 591, 682, 1, 1, 0.10048339),
(20029, 591, 194, 1, 1, 0),
(20030, 591, 170, 1, 1, -0.000003455563),
(20031, 591, 1168, 1, 1, 0.0000010689349),
(20032, 591, 16, 1, 1, -0.0000055901446),
(20033, 591, 700, 1, 1, 0.13835117),
(20034, 591, 219, 1, 1, -0.0000040433065),
(20035, 591, 197, 1, 1, 0),
(20036, 591, 1332, 1, 1, 0.036159303),
(20037, 591, 28, 1, 1, -0.00000823717),
(20038, 591, 705, 1, 1, 0.15891396),
(20039, 591, 24, 1, 1, -0.052292798),
(20040, 591, 689, 1, 1, 0.0021110761),
(20041, 591, 172, 1, 1, -0.0065446175),
(20042, 591, 708, 1, 1, -0.016701777),
(20043, 591, 710, 1, 1, 0),
(20044, 591, 19, 1, 1, 0.1409333),
(20045, 591, 223, 1, 1, 0),
(20046, 591, 713, 1, 1, 0),
(20047, 591, 679, 1, 1, 0),
(20048, 591, 698, 1, 1, 0),
(20049, 591, 191, 1, 1, 0),
(20050, 591, 213, 1, 1, 0),
(20051, 591, 699, 1, 1, 0),
(20052, 591, 672, 1, 1, 0),
(20053, 591, 186, 1, 1, 0),
(20054, 591, 707, 1, 1, -0.0000105505505),
(20055, 591, 184, 1, 1, 0),
(20056, 591, 560, 1, 1, -0.03715504),
(20057, 591, 25, 1, 1, 0),
(20058, 591, 169, 1, 1, 0.09976089),
(20059, 591, 676, 1, 1, 0.04468089),
(20060, 591, 203, 1, 1, -0.00000150823),
(20061, 591, 712, 1, 1, 0),
(20062, 591, 18, 1, 1, 0),
(20063, 591, 199, 1, 1, 0),
(20064, 591, 701, 1, 1, -0.000007623543),
(20065, 591, 709, 1, 1, 0),
(20066, 591, 697, 1, 1, -0.000004738935),
(20067, 591, 21, 1, 1, 0.13551393),
(20068, 591, 221, 1, 1, 0),
(20069, 591, 198, 1, 1, -0.0000065761183),
(20070, 591, 693, 1, 1, 0),
(20071, 591, 201, 1, 1, 0),
(20072, 591, 216, 1, 1, 0),
(20073, 591, 222, 1, 1, 0),
(20074, 591, 695, 1, 1, 0),
(20075, 591, 684, 1, 1, 0),
(20076, 591, 27, 1, 1, -0.0000063745497),
(20077, 591, 202, 1, 1, 0.05238769),
(20078, 591, 683, 1, 1, 0),
(20079, 591, 1429, 1, 1, -0.000007232419),
(20080, 591, 677, 1, 1, 0),
(20081, 591, 189, 1, 1, 0),
(20082, 591, 688, 1, 1, 0.00000039112177),
(20083, 591, 678, 1, 1, -0.06627196),
(20084, 591, 185, 1, 1, 0),
(20085, 591, 200, 1, 1, -0.000006781605),
(20086, 591, 681, 1, 1, 0),
(20087, 591, 206, 1, 1, 0),
(20088, 591, 690, 1, 1, 0),
(20089, 591, 205, 1, 1, 0),
(20090, 591, 22, 1, 1, -0.053913396),
(20091, 591, 680, 1, 1, 0.016701968),
(20092, 591, 177, 1, 1, 0.045949407),
(20093, 591, 824, 1, 1, 0.07924381),
(20094, 591, 685, 1, 1, 0),
(20095, 591, 211, 1, 1, -0.000007889989),
(20096, 591, 694, 1, 1, 0),
(20097, 591, 187, 1, 1, 0),
(20098, 591, 32, 1, 1, 0),
(20099, 591, 36, 1, 1, -0.00000067284145),
(20100, 591, 227, 1, 1, 0.088936105),
(20101, 591, 225, 1, 1, 0.067938745),
(20102, 591, 237, 1, 1, 0),
(20103, 591, 718, 1, 1, 0),
(20104, 591, 230, 1, 1, 0),
(20105, 591, 231, 1, 1, 0.0000021658007),
(20106, 591, 715, 1, 1, 0),
(20107, 591, 233, 1, 1, 0.00000081260384),
(20108, 591, 33, 1, 1, 0),
(20109, 591, 1023, 1, 1, 0.028042408),
(20110, 591, 232, 1, 1, 0),
(20111, 591, 229, 1, 1, 0.0000028386416),
(20112, 591, 716, 1, 1, 0),
(20113, 591, 717, 1, 1, 0),
(20114, 591, 35, 1, 1, -0.13012488),
(20115, 591, 228, 1, 1, 0),
(20116, 591, 38, 1, 1, 0),
(20117, 591, 43, 1, 1, 0.000000016429336),
(20118, 591, 41, 1, 1, -0.06958407),
(20119, 591, 250, 1, 1, 0),
(20120, 591, 722, 1, 1, 0),
(20121, 591, 241, 1, 1, 0),
(20122, 591, 247, 1, 1, 0),
(20123, 591, 719, 1, 1, 0),
(20124, 591, 39, 1, 1, 0),
(20125, 591, 243, 1, 1, 0),
(20126, 591, 42, 1, 1, 0.0000013367674),
(20127, 591, 720, 1, 1, 0),
(20128, 591, 721, 1, 1, 0),
(20129, 591, 40, 1, 1, -0.09493406),
(20130, 591, 246, 1, 1, 0),
(20131, 591, 240, 1, 1, 0),
(20132, 591, 5627, 1, 1, 0.059664987),
(20133, 591, 5628, 1, 1, -0.11033148),
(20134, 591, 5629, 1, 1, 0.07395804),
(20135, 591, 5630, 1, 1, 0.014409573),
(20136, 591, 5631, 1, 1, 0.026498836),
(20137, 591, 5632, 1, 1, 0.01049264),
(20138, 591, 5633, 1, 1, 0.040890336),
(20139, 591, 5634, 1, 1, 0.10447268),
(20140, 591, 5635, 1, 1, -0.040116973),
(20141, 591, 5636, 1, 1, 0.09913684),
(20142, 591, 5637, 1, 1, 0.0048880107),
(20143, 591, 5638, 1, 1, -0.0006182796),
(20144, 591, 5639, 1, 1, -0.014769459),
(20145, 591, 5640, 1, 1, 0.11706525),
(20146, 591, 5641, 1, 1, 0.07218072),
(20147, 591, 5642, 1, 1, -0.0023117359),
(20148, 591, 5643, 1, 1, 0.023506474),
(20149, 591, 5644, 1, 1, -0.010033674),
(20150, 591, 5645, 1, 1, -0.0139017925),
(20151, 591, 5646, 1, 1, 0.077294365),
(20152, 591, 5647, 1, 1, 0.03060912),
(20153, 591, 5648, 1, 1, -0.01486648),
(20154, 591, 5649, 1, 1, 0.002949035),
(20155, 591, 5650, 1, 1, 0.04160599),
(20156, 591, 5651, 1, 1, 0.07125004),
(20157, 591, 5652, 1, 1, 0.038064074),
(20158, 591, 5653, 1, 1, 0.017256305),
(20159, 591, 5654, 1, 1, 0.019059822),
(20160, 591, 5655, 1, 1, 0.019647453),
(20161, 591, 5656, 1, 1, 0.013947104),
(20162, 591, 5657, 1, 1, 0.0022023087),
(20163, 591, 5658, 1, 1, 0.0034550324),
(20164, 591, 5659, 1, 1, -0.006714897),
(20165, 591, 5660, 1, 1, -0.005953269),
(20166, 591, 5661, 1, 1, 0.03146915),
(20167, 591, 5662, 1, 1, -0.02412464),
(20168, 591, 5663, 1, 1, -0.007184498),
(20169, 591, 5664, 1, 1, 0.026418287),
(20170, 591, 5665, 1, 1, -0.0005863333),
(20171, 591, 5666, 1, 1, 0.016593214),
(20172, 591, 5667, 1, 1, 0.015876077),
(20173, 591, 5668, 1, 1, 0.011749376),
(20174, 591, 5669, 1, 1, 0.029103221),
(20175, 591, 5670, 1, 1, 0.002208987),
(20176, 591, 5671, 1, 1, -0.005369426),
(20177, 591, 5672, 1, 1, -0.016714638),
(20178, 591, 5673, 1, 1, -0.0015030061),
(20179, 591, 5674, 1, 1, 0.0038374776),
(20180, 591, 5675, 1, 1, 0.004414272),
(20181, 591, 1, 1, 2, -0.0000039503784),
(20182, 591, 6, 1, 2, 0),
(20183, 591, 2, 1, 2, 0),
(20184, 591, 8, 1, 2, 0),
(20185, 591, 9, 1, 2, 0),
(20186, 591, 143, 1, 2, -0.04003211),
(20187, 591, 155, 1, 2, 0),
(20188, 591, 669, 1, 2, 0),
(20189, 591, 147, 1, 2, 0),
(20190, 591, 153, 1, 2, 0.020420814),
(20191, 591, 666, 1, 2, 0.012192354),
(20192, 591, 151, 1, 2, -0.00014216287),
(20193, 591, 4, 1, 2, 0),
(20194, 591, 149, 1, 2, 0),
(20195, 591, 3, 1, 2, 0),
(20196, 591, 7, 1, 2, 0),
(20197, 591, 667, 1, 2, 0),
(20198, 591, 668, 1, 2, -0.01483317),
(20199, 591, 5, 1, 2, 0),
(20200, 591, 152, 1, 2, -0.009889069),
(20201, 591, 146, 1, 2, 0),
(20202, 591, 14, 1, 2, -0.1632747),
(20203, 591, 158, 1, 2, -0.057157565),
(20204, 591, 167, 1, 2, 0.025727214),
(20205, 591, 156, 1, 2, 0.013826949),
(20206, 591, 168, 1, 2, 0),
(20207, 591, 671, 1, 2, 0),
(20208, 591, 161, 1, 2, 0),
(20209, 591, 166, 1, 2, -0.020421403),
(20210, 591, 164, 1, 2, 0.0035670754),
(20211, 591, 15, 1, 2, 0.09353764),
(20212, 591, 11, 1, 2, 0.009030923),
(20213, 591, 163, 1, 2, 0),
(20214, 591, 12, 1, 2, -0.021431006),
(20215, 591, 670, 1, 2, 0),
(20216, 591, 13, 1, 2, 0.11037921),
(20217, 591, 558, 1, 2, 0.009889016),
(20218, 591, 159, 1, 2, 0),
(20219, 591, 176, 1, 2, 0),
(20220, 591, 174, 1, 2, -0.029983418),
(20221, 591, 218, 1, 2, -0.018050997),
(20222, 591, 711, 1, 2, 0),
(20223, 591, 687, 1, 2, 0),
(20224, 591, 17, 1, 2, 0.024678003),
(20225, 591, 706, 1, 2, -0.014502495),
(20226, 591, 704, 1, 2, 0),
(20227, 591, 692, 1, 2, 0),
(20228, 591, 682, 1, 2, 0.034122497),
(20229, 591, 194, 1, 2, 0),
(20230, 591, 170, 1, 2, 0.033869263),
(20231, 591, 1168, 1, 2, -0.17830758),
(20232, 591, 16, 1, 2, 0.015213843),
(20233, 591, 700, 1, 2, -0.077315606),
(20234, 591, 219, 1, 2, -0.009384555),
(20235, 591, 197, 1, 2, 0),
(20236, 591, 1332, 1, 2, 0.023050373),
(20237, 591, 28, 1, 2, 0.06551154),
(20238, 591, 705, 1, 2, 0.016371459),
(20239, 591, 24, 1, 2, 0.015280948),
(20240, 591, 689, 1, 2, 0.0041302433),
(20241, 591, 172, 1, 2, -0.012121594),
(20242, 591, 708, 1, 2, -0.008406983),
(20243, 591, 710, 1, 2, 0),
(20244, 591, 19, 1, 2, -0.11714256),
(20245, 591, 223, 1, 2, 0),
(20246, 591, 713, 1, 2, 0),
(20247, 591, 679, 1, 2, 0),
(20248, 591, 698, 1, 2, 0),
(20249, 591, 191, 1, 2, 0),
(20250, 591, 213, 1, 2, 0),
(20251, 591, 699, 1, 2, 0),
(20252, 591, 672, 1, 2, 0),
(20253, 591, 186, 1, 2, 0),
(20254, 591, 707, 1, 2, 0.1207618),
(20255, 591, 184, 1, 2, 0),
(20256, 591, 560, 1, 2, -0.008682442),
(20257, 591, 25, 1, 2, 0.017901795),
(20258, 591, 169, 1, 2, 0.011717444),
(20259, 591, 676, 1, 2, -0.030612178),
(20260, 591, 203, 1, 2, -0.018219579),
(20261, 591, 712, 1, 2, 0),
(20262, 591, 18, 1, 2, -0.060477976),
(20263, 591, 199, 1, 2, 0),
(20264, 591, 701, 1, 2, -0.028342681),
(20265, 591, 709, 1, 2, 0),
(20266, 591, 697, 1, 2, -0.032562464),
(20267, 591, 21, 1, 2, -0.030701742),
(20268, 591, 221, 1, 2, -0.029850656),
(20269, 591, 198, 1, 2, 0.012941874),
(20270, 591, 693, 1, 2, 0),
(20271, 591, 201, 1, 2, 0),
(20272, 591, 216, 1, 2, 0),
(20273, 591, 222, 1, 2, 0),
(20274, 591, 695, 1, 2, 0),
(20275, 591, 684, 1, 2, -0.0110316975),
(20276, 591, 27, 1, 2, -0.05863801),
(20277, 591, 202, 1, 2, 0.043354962),
(20278, 591, 683, 1, 2, 0),
(20279, 591, 1429, 1, 2, 0.074066155),
(20280, 591, 677, 1, 2, 0),
(20281, 591, 189, 1, 2, 0),
(20282, 591, 688, 1, 2, 0.028342376),
(20283, 591, 678, 1, 2, -0.01117691),
(20284, 591, 200, 1, 2, -0.17769329),
(20285, 591, 681, 1, 2, 0),
(20286, 591, 206, 1, 2, 0),
(20287, 591, 690, 1, 2, 0),
(20288, 591, 205, 1, 2, 0),
(20289, 591, 22, 1, 2, -0.112000816),
(20290, 591, 680, 1, 2, 0.008406962),
(20291, 591, 177, 1, 2, 0.008834708),
(20292, 591, 673, 1, 2, -0.011196864),
(20293, 591, 824, 1, 2, 0.10179219),
(20294, 591, 685, 1, 2, 0),
(20295, 591, 211, 1, 2, 0.012100287),
(20296, 591, 694, 1, 2, 0),
(20297, 591, 187, 1, 2, 0),
(20298, 591, 32, 1, 2, 0.07491938),
(20299, 591, 36, 1, 2, -0.11073116),
(20300, 591, 227, 1, 2, -0.0513789),
(20301, 591, 225, 1, 2, -0.0048797396),
(20302, 591, 237, 1, 2, 0),
(20303, 591, 718, 1, 2, 0),
(20304, 591, 230, 1, 2, 0),
(20305, 591, 231, 1, 2, 0.0038409436),
(20306, 591, 715, 1, 2, 0),
(20307, 591, 233, 1, 2, 0.010719341),
(20308, 591, 33, 1, 2, -0.04973428),
(20309, 591, 1023, 1, 2, -0.01040443),
(20310, 591, 232, 1, 2, 0),
(20311, 591, 229, 1, 2, 0.047328576),
(20312, 591, 716, 1, 2, 0),
(20313, 591, 717, 1, 2, 0),
(20314, 591, 35, 1, 2, -0.07456212),
(20315, 591, 228, 1, 2, 0),
(20316, 591, 38, 1, 2, 0.07467934),
(20317, 591, 43, 1, 2, -0.071818866),
(20318, 591, 41, 1, 2, -0.09542029),
(20319, 591, 250, 1, 2, 0),
(20320, 591, 722, 1, 2, 0),
(20321, 591, 241, 1, 2, 0),
(20322, 591, 247, 1, 2, 0),
(20323, 591, 719, 1, 2, 0),
(20324, 591, 39, 1, 2, -0.00385646),
(20325, 591, 243, 1, 2, 0),
(20326, 591, 42, 1, 2, 0.011204242),
(20327, 591, 720, 1, 2, 0),
(20328, 591, 721, 1, 2, 0),
(20329, 591, 40, 1, 2, 0),
(20330, 591, 246, 1, 2, 0),
(20331, 591, 240, 1, 2, 0),
(20332, 591, 5676, 1, 2, 0.042035382),
(20333, 591, 5677, 1, 2, 0.014258547),
(20334, 591, 5678, 1, 2, 0.059999842),
(20335, 591, 5679, 1, 2, 0.043343715),
(20336, 591, 5680, 1, 2, 0.13615738),
(20337, 591, 5681, 1, 2, 0.01693447),
(20338, 591, 5682, 1, 2, 0.046838894),
(20339, 591, 5683, 1, 2, -0.07967109),
(20340, 591, 5684, 1, 2, -0.040550873),
(20341, 591, 5685, 1, 2, 0.058690563),
(20342, 591, 5686, 1, 2, 0.010732116),
(20343, 591, 5687, 1, 2, 0.12417343),
(20344, 591, 5688, 1, 2, -0.12910205),
(20345, 591, 5689, 1, 2, -0.018338542),
(20346, 591, 5690, 1, 2, 0.04925768),
(20347, 591, 5691, 1, 2, 0.11001463),
(20348, 591, 5692, 1, 2, 0.012672941),
(20349, 591, 5693, 1, 2, 0.009240582),
(20350, 591, 5694, 1, 2, -0.029689379),
(20351, 591, 5695, 1, 2, -0.0029434464),
(20352, 591, 5696, 1, 2, -0.020318493),
(20353, 591, 5697, 1, 2, -0.007748236),
(20354, 591, 5698, 1, 2, 0.0008201568),
(20355, 591, 5699, 1, 2, 0.012886988),
(20356, 591, 5700, 1, 2, 0.056625895),
(20357, 591, 5701, 1, 2, 0.00058313564),
(20358, 591, 5702, 1, 2, -0.002817183),
(20359, 591, 5703, 1, 2, -0.028419776);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(20360, 591, 5704, 1, 2, 0.036803007),
(20361, 591, 5705, 1, 2, 0.020293098),
(20362, 591, 5706, 1, 2, -0.002570819),
(20363, 591, 5707, 1, 2, 0.01875524),
(20364, 591, 5708, 1, 2, 0.040734325),
(20365, 591, 5709, 1, 2, 0.01672497),
(20366, 591, 5710, 1, 2, 0.024132954),
(20367, 591, 5711, 1, 2, 0.01665155),
(20368, 591, 5712, 1, 2, 0.031666968),
(20369, 591, 5713, 1, 2, -0.019662011),
(20370, 591, 5714, 1, 2, 0.013518376),
(20371, 591, 5715, 1, 2, 0.012235879),
(20372, 591, 5716, 1, 2, -0.007321477),
(20373, 591, 5717, 1, 2, -0.0033132667),
(20374, 591, 5718, 1, 2, 0.013154519),
(20375, 591, 5719, 1, 2, -0.011237108),
(20376, 591, 5720, 1, 2, 0.0076414156),
(20377, 591, 5721, 1, 2, -0.012660842),
(20378, 591, 5722, 1, 2, 0.0013196566),
(20379, 591, 5723, 1, 2, 0.0021555922),
(20380, 591, 5724, 1, 2, 0.0028487165),
(20381, 387, 1, 1, 1, -0.000010735185),
(20382, 387, 8, 1, 1, 0),
(20383, 387, 149, 1, 1, 0),
(20384, 387, 2, 1, 1, 0),
(20385, 387, 155, 1, 1, 0),
(20386, 387, 152, 1, 1, -0.05370928),
(20387, 387, 151, 1, 1, 0.0000007300015),
(20388, 387, 667, 1, 1, 0),
(20389, 387, 3, 1, 1, 0),
(20390, 387, 146, 1, 1, 0),
(20391, 387, 5, 1, 1, 0),
(20392, 387, 143, 1, 1, -0.07233079),
(20393, 387, 668, 1, 1, -0.000011398181),
(20394, 387, 4, 1, 1, 0),
(20395, 387, 6, 1, 1, 0),
(20396, 387, 147, 1, 1, 0),
(20397, 387, 153, 1, 1, -0.00000006699769),
(20398, 387, 7, 1, 1, 0),
(20399, 387, 666, 1, 1, 0.086634934),
(20400, 387, 669, 1, 1, 0),
(20401, 387, 9, 1, 1, 0),
(20402, 387, 14, 1, 1, -0.0000068384743),
(20403, 387, 163, 1, 1, 0),
(20404, 387, 15, 1, 1, -0.000010357668),
(20405, 387, 168, 1, 1, 0),
(20406, 387, 558, 1, 1, 0.053709175),
(20407, 387, 164, 1, 1, -0.0000073466945),
(20408, 387, 670, 1, 1, 0),
(20409, 387, 12, 1, 1, -0.07617055),
(20410, 387, 159, 1, 1, 0),
(20411, 387, 13, 1, 1, 0.08005816),
(20412, 387, 156, 1, 1, 0.010780505),
(20413, 387, 158, 1, 1, 0.0019137893),
(20414, 387, 161, 1, 1, 0),
(20415, 387, 166, 1, 1, -0.000010668184),
(20416, 387, 671, 1, 1, 0),
(20417, 387, 11, 1, 1, 0),
(20418, 387, 167, 1, 1, -0.0000033792396),
(20419, 387, 28, 1, 1, -0.000012607196),
(20420, 387, 211, 1, 1, -0.0000041092435),
(20421, 387, 201, 1, 1, 0),
(20422, 387, 1429, 1, 1, -0.000010735185),
(20423, 387, 222, 1, 1, 0),
(20424, 387, 174, 1, 1, -0.000011734961),
(20425, 387, 200, 1, 1, -0.000010296883),
(20426, 387, 683, 1, 1, 0),
(20427, 387, 17, 1, 1, 0),
(20428, 387, 185, 1, 1, 0),
(20429, 387, 695, 1, 1, 0),
(20430, 387, 560, 1, 1, 0.012859022),
(20431, 387, 697, 1, 1, -0.000012320397),
(20432, 387, 679, 1, 1, 0),
(20433, 387, 681, 1, 1, 0),
(20434, 387, 677, 1, 1, 0),
(20435, 387, 705, 1, 1, 0.08330635),
(20436, 387, 16, 1, 1, -0.000010303251),
(20437, 387, 216, 1, 1, 0),
(20438, 387, 701, 1, 1, -0.000006265383),
(20439, 387, 189, 1, 1, 0),
(20440, 387, 561, 1, 1, -0.031742856),
(20441, 387, 219, 1, 1, -0.000004964467),
(20442, 387, 223, 1, 1, 0),
(20443, 387, 1332, 1, 1, 0.0985428),
(20444, 387, 703, 1, 1, -0.000010635881),
(20445, 387, 694, 1, 1, 0),
(20446, 387, 218, 1, 1, 0.022727257),
(20447, 387, 687, 1, 1, 0),
(20448, 387, 688, 1, 1, -0.000004469797),
(20449, 387, 824, 1, 1, 0.057911165),
(20450, 387, 25, 1, 1, 0),
(20451, 387, 685, 1, 1, 0),
(20452, 387, 678, 1, 1, -0.0047095167),
(20453, 387, 692, 1, 1, 0),
(20454, 387, 693, 1, 1, 0),
(20455, 387, 203, 1, 1, -0.00000570371),
(20456, 387, 176, 1, 1, 0),
(20457, 387, 169, 1, 1, 0.053709164),
(20458, 387, 690, 1, 1, 0),
(20459, 387, 205, 1, 1, 0),
(20460, 387, 206, 1, 1, 0),
(20461, 387, 704, 1, 1, 0),
(20462, 387, 187, 1, 1, 0),
(20463, 387, 22, 1, 1, 0.012995282),
(20464, 387, 711, 1, 1, 0),
(20465, 387, 172, 1, 1, 0.09712436),
(20466, 387, 213, 1, 1, 0),
(20467, 387, 698, 1, 1, 0),
(20468, 387, 699, 1, 1, 0),
(20469, 387, 682, 1, 1, 0.10047477),
(20470, 387, 684, 1, 1, 0),
(20471, 387, 700, 1, 1, 0.02139091),
(20472, 387, 680, 1, 1, -0.012188357),
(20473, 387, 708, 1, 1, 0.012188294),
(20474, 387, 21, 1, 1, 0.12813072),
(20475, 387, 197, 1, 1, 0),
(20476, 387, 202, 1, 1, 0.06146448),
(20477, 387, 19, 1, 1, 0.06328906),
(20478, 387, 170, 1, 1, -0.0000036145698),
(20479, 387, 194, 1, 1, 0),
(20480, 387, 672, 1, 1, 0),
(20481, 387, 24, 1, 1, -0.06298498),
(20482, 387, 191, 1, 1, 0),
(20483, 387, 27, 1, 1, -0.000010127946),
(20484, 387, 1168, 1, 1, -0.0000072624503),
(20485, 387, 186, 1, 1, 0),
(20486, 387, 710, 1, 1, 0),
(20487, 387, 713, 1, 1, 0),
(20488, 387, 221, 1, 1, 0),
(20489, 387, 18, 1, 1, 0),
(20490, 387, 199, 1, 1, 0),
(20491, 387, 709, 1, 1, 0),
(20492, 387, 184, 1, 1, 0),
(20493, 387, 676, 1, 1, 0.03430296),
(20494, 387, 177, 1, 1, 0.10274744),
(20495, 387, 707, 1, 1, -0.000012117168),
(20496, 387, 712, 1, 1, 0),
(20497, 387, 706, 1, 1, -0.040946282),
(20498, 387, 36, 1, 1, -0.00000041134535),
(20499, 387, 232, 1, 1, 0),
(20500, 387, 32, 1, 1, 0),
(20501, 387, 231, 1, 1, -0.00000092222285),
(20502, 387, 237, 1, 1, 0),
(20503, 387, 233, 1, 1, -0.0000016522246),
(20504, 387, 716, 1, 1, 0),
(20505, 387, 228, 1, 1, 0),
(20506, 387, 35, 1, 1, -0.098423444),
(20507, 387, 225, 1, 1, -0.0037493203),
(20508, 387, 717, 1, 1, 0),
(20509, 387, 1023, 1, 1, -0.043712396),
(20510, 387, 227, 1, 1, -0.018937986),
(20511, 387, 230, 1, 1, 0),
(20512, 387, 229, 1, 1, -0.00000051087795),
(20513, 387, 715, 1, 1, 0),
(20514, 387, 718, 1, 1, 0),
(20515, 387, 33, 1, 1, 0),
(20516, 387, 43, 1, 1, -0.00000017301468),
(20517, 387, 243, 1, 1, 0),
(20518, 387, 38, 1, 1, 0),
(20519, 387, 250, 1, 1, 0),
(20520, 387, 246, 1, 1, 0),
(20521, 387, 720, 1, 1, 0),
(20522, 387, 240, 1, 1, 0),
(20523, 387, 40, 1, 1, -0.06910572),
(20524, 387, 721, 1, 1, 0),
(20525, 387, 41, 1, 1, -0.057222355),
(20526, 387, 241, 1, 1, 0),
(20527, 387, 247, 1, 1, 0),
(20528, 387, 42, 1, 1, 0.0000009030155),
(20529, 387, 719, 1, 1, 0),
(20530, 387, 722, 1, 1, 0),
(20531, 387, 39, 1, 1, 0),
(20532, 387, 5725, 1, 1, 0.039269194),
(20533, 387, 5726, 1, 1, -0.14318588),
(20534, 387, 5727, 1, 1, 0.03446493),
(20535, 387, 5728, 1, 1, -0.01184782),
(20536, 387, 5729, 1, 1, 0.04676243),
(20537, 387, 5730, 1, 1, 0.18312816),
(20538, 387, 5731, 1, 1, 0.14082186),
(20539, 387, 5732, 1, 1, 0.10890114),
(20540, 387, 5733, 1, 1, 0.101988055),
(20541, 387, 5734, 1, 1, -0.013141436),
(20542, 387, 5735, 1, 1, -0.07713363),
(20543, 387, 5736, 1, 1, -0.019339137),
(20544, 387, 5737, 1, 1, 0.0060234903),
(20545, 387, 5738, 1, 1, 0.010432561),
(20546, 387, 5739, 1, 1, -0.0019323127),
(20547, 387, 5740, 1, 1, -0.01719146),
(20548, 387, 5741, 1, 1, 0.029358687),
(20549, 387, 5742, 1, 1, 0.08559528),
(20550, 387, 3265, 1, 1, 0.030309523),
(20551, 387, 5743, 1, 1, 0.041371636),
(20552, 387, 5744, 1, 1, -0.013654786),
(20553, 387, 5745, 1, 1, 0.029506799),
(20554, 387, 5746, 1, 1, 0.0205997),
(20555, 387, 5747, 1, 1, 0.01999162),
(20556, 387, 5748, 1, 1, 0.011215216),
(20557, 387, 5749, 1, 1, -0.019749543),
(20558, 387, 5750, 1, 1, 0.011419433),
(20559, 387, 5751, 1, 1, 0.026805053),
(20560, 387, 5752, 1, 1, -0.007027542),
(20561, 387, 5753, 1, 1, -0.008583359),
(20562, 387, 5754, 1, 1, 0.020353386),
(20563, 387, 5755, 1, 1, 0.023341136),
(20564, 387, 5756, 1, 1, -0.003727771),
(20565, 387, 5757, 1, 1, 0.034286648),
(20566, 387, 5758, 1, 1, 0.022668345),
(20567, 387, 5759, 1, 1, -0.010693862),
(20568, 387, 5760, 1, 1, -0.016735021),
(20569, 387, 5761, 1, 1, 0.0043494455),
(20570, 387, 5762, 1, 1, 0.0036744343),
(20571, 387, 5763, 1, 1, -0.0026120534),
(20572, 387, 5764, 1, 1, -0.002948306),
(20573, 387, 5765, 1, 1, 0.005377465),
(20574, 387, 5766, 1, 1, -0.005873983),
(20575, 387, 5767, 1, 1, 0.0105583),
(20576, 387, 5768, 1, 1, -0.007121712),
(20577, 387, 5769, 1, 1, 0.0018956098),
(20578, 387, 5770, 1, 1, 0.00023721454),
(20579, 387, 5639, 1, 1, 0.0010650522),
(20580, 387, 5771, 1, 1, 0.0006469649),
(20581, 387, 1, 1, 2, -0.0000036096708),
(20582, 387, 8, 1, 2, 0),
(20583, 387, 149, 1, 2, 0),
(20584, 387, 2, 1, 2, 0),
(20585, 387, 155, 1, 2, 0),
(20586, 387, 152, 1, 2, 0.0036828746),
(20587, 387, 151, 1, 2, -0.03343884),
(20588, 387, 667, 1, 2, 0),
(20589, 387, 3, 1, 2, 0),
(20590, 387, 146, 1, 2, 0),
(20591, 387, 5, 1, 2, 0),
(20592, 387, 143, 1, 2, -0.06956421),
(20593, 387, 668, 1, 2, -0.038949315),
(20594, 387, 4, 1, 2, 0),
(20595, 387, 6, 1, 2, 0),
(20596, 387, 147, 1, 2, 0),
(20597, 387, 153, 1, 2, 0.031354394),
(20598, 387, 7, 1, 2, 0),
(20599, 387, 666, 1, 2, 0.0069525745),
(20600, 387, 669, 1, 2, 0),
(20601, 387, 9, 1, 2, 0),
(20602, 387, 14, 1, 2, -0.2088727),
(20603, 387, 163, 1, 2, 0),
(20604, 387, 15, 1, 2, 0.04654857),
(20605, 387, 168, 1, 2, 0),
(20606, 387, 558, 1, 2, -0.003682775),
(20607, 387, 164, 1, 2, -0.007662122),
(20608, 387, 670, 1, 2, 0),
(20609, 387, 12, 1, 2, -0.039826177),
(20610, 387, 159, 1, 2, 0),
(20611, 387, 13, 1, 2, 0.13706237),
(20612, 387, 156, 1, 2, -0.046004288),
(20613, 387, 158, 1, 2, -0.039455254),
(20614, 387, 161, 1, 2, 0),
(20615, 387, 166, 1, 2, -0.031354226),
(20616, 387, 671, 1, 2, 0),
(20617, 387, 11, 1, 2, 0.026250424),
(20618, 387, 167, 1, 2, 0.0057092286),
(20619, 387, 28, 1, 2, 0.086914234),
(20620, 387, 211, 1, 2, -0.0073480946),
(20621, 387, 201, 1, 2, 0),
(20622, 387, 1429, 1, 2, 0.06751469),
(20623, 387, 222, 1, 2, 0),
(20624, 387, 174, 1, 2, -0.020043762),
(20625, 387, 200, 1, 2, -0.15628976),
(20626, 387, 683, 1, 2, 0),
(20627, 387, 17, 1, 2, -0.012537356),
(20628, 387, 695, 1, 2, 0),
(20629, 387, 560, 1, 2, 0.007295216),
(20630, 387, 697, 1, 2, -0.039602417),
(20631, 387, 679, 1, 2, 0),
(20632, 387, 681, 1, 2, 0),
(20633, 387, 677, 1, 2, 0),
(20634, 387, 705, 1, 2, -0.018406576),
(20635, 387, 16, 1, 2, -0.10486561),
(20636, 387, 216, 1, 2, 0),
(20637, 387, 701, 1, 2, -0.008896966),
(20638, 387, 189, 1, 2, 0),
(20639, 387, 561, 1, 2, -0.0529328),
(20640, 387, 219, 1, 2, -0.011307665),
(20641, 387, 223, 1, 2, 0),
(20642, 387, 1332, 1, 2, 0.12494161),
(20643, 387, 703, 1, 2, 0.0060305935),
(20644, 387, 694, 1, 2, 0),
(20645, 387, 218, 1, 2, 0.0024041622),
(20646, 387, 687, 1, 2, 0),
(20647, 387, 688, 1, 2, 0.008896921),
(20648, 387, 824, 1, 2, 0.13185345),
(20649, 387, 25, 1, 2, -0.02386612),
(20650, 387, 685, 1, 2, 0),
(20651, 387, 678, 1, 2, 0.021851903),
(20652, 387, 692, 1, 2, 0),
(20653, 387, 693, 1, 2, 0),
(20654, 387, 203, 1, 2, -0.051103264),
(20655, 387, 176, 1, 2, 0),
(20656, 387, 690, 1, 2, 0),
(20657, 387, 169, 1, 2, 0.044244774),
(20658, 387, 205, 1, 2, 0),
(20659, 387, 206, 1, 2, 0),
(20660, 387, 704, 1, 2, 0),
(20661, 387, 187, 1, 2, 0),
(20662, 387, 22, 1, 2, -0.048092004),
(20663, 387, 711, 1, 2, 0),
(20664, 387, 172, 1, 2, 0.06515704),
(20665, 387, 213, 1, 2, 0),
(20666, 387, 698, 1, 2, 0),
(20667, 387, 699, 1, 2, 0),
(20668, 387, 682, 1, 2, -0.032442603),
(20669, 387, 684, 1, 2, -0.04124444),
(20670, 387, 700, 1, 2, 0.011629276),
(20671, 387, 680, 1, 2, -0.013508123),
(20672, 387, 708, 1, 2, 0.013508086),
(20673, 387, 21, 1, 2, 0.052163556),
(20674, 387, 197, 1, 2, 0),
(20675, 387, 202, 1, 2, 0.06761537),
(20676, 387, 19, 1, 2, 0.07255906),
(20677, 387, 170, 1, 2, -0.006824874),
(20678, 387, 194, 1, 2, 0),
(20679, 387, 672, 1, 2, 0),
(20680, 387, 24, 1, 2, -0.0103614945),
(20681, 387, 191, 1, 2, 0),
(20682, 387, 27, 1, 2, -0.055876244),
(20683, 387, 1168, 1, 2, -0.20798115),
(20684, 387, 186, 1, 2, 0),
(20685, 387, 710, 1, 2, 0),
(20686, 387, 713, 1, 2, 0),
(20687, 387, 221, 1, 2, -0.04275107),
(20688, 387, 18, 1, 2, -0.07874575),
(20689, 387, 199, 1, 2, 0),
(20690, 387, 709, 1, 2, 0),
(20691, 387, 184, 1, 2, 0),
(20692, 387, 676, 1, 2, 0.0024041622),
(20693, 387, 673, 1, 2, -0.000009197909),
(20694, 387, 177, 1, 2, 0.057163317),
(20695, 387, 707, 1, 2, 0.08909248),
(20696, 387, 712, 1, 2, 0),
(20697, 387, 706, 1, 2, -0.02969689),
(20698, 387, 36, 1, 2, -0.19007145),
(20699, 387, 232, 1, 2, 0),
(20700, 387, 32, 1, 2, 0.11167805),
(20701, 387, 231, 1, 2, 0.016227806),
(20702, 387, 237, 1, 2, 0),
(20703, 387, 233, 1, 2, 0.012570614),
(20704, 387, 716, 1, 2, 0),
(20705, 387, 228, 1, 2, 0),
(20706, 387, 35, 1, 2, -0.09845753),
(20707, 387, 225, 1, 2, -0.00475401),
(20708, 387, 717, 1, 2, 0),
(20709, 387, 1023, 1, 2, -0.016995536),
(20710, 387, 227, 1, 2, -0.0698009),
(20711, 387, 230, 1, 2, 0),
(20712, 387, 229, 1, 2, 0.033973005),
(20713, 387, 715, 1, 2, 0),
(20714, 387, 718, 1, 2, 0),
(20715, 387, 33, 1, 2, 0.045641415),
(20716, 387, 43, 1, 2, -0.029934812),
(20717, 387, 243, 1, 2, 0),
(20718, 387, 38, 1, 2, 0.0091104405),
(20719, 387, 250, 1, 2, 0),
(20720, 387, 246, 1, 2, 0),
(20721, 387, 720, 1, 2, 0),
(20722, 387, 240, 1, 2, 0),
(20723, 387, 40, 1, 2, 0),
(20724, 387, 721, 1, 2, 0),
(20725, 387, 41, 1, 2, -0.07366372),
(20726, 387, 241, 1, 2, 0),
(20727, 387, 247, 1, 2, 0),
(20728, 387, 42, 1, 2, -0.03102245),
(20729, 387, 719, 1, 2, 0),
(20730, 387, 722, 1, 2, 0),
(20731, 387, 39, 1, 2, 0),
(20732, 387, 5772, 1, 2, 0.040520504),
(20733, 387, 5773, 1, 2, 0.04828942),
(20734, 387, 5774, 1, 2, -0.090987496),
(20735, 387, 5775, 1, 2, -0.005665325),
(20736, 387, 5776, 1, 2, 0.024449846),
(20737, 387, 5777, 1, 2, 0.015932394),
(20738, 387, 5778, 1, 2, 0.04319731),
(20739, 387, 5779, 1, 2, 0.112217),
(20740, 387, 5780, 1, 2, 0.113681786),
(20741, 387, 5781, 1, 2, 0.015121253),
(20742, 387, 5782, 1, 2, 0.025643384),
(20743, 387, 5783, 1, 2, -0.023296405),
(20744, 387, 5784, 1, 2, 0.012649674),
(20745, 387, 5785, 1, 2, -0.028050441),
(20746, 387, 5786, 1, 2, 0.04234683),
(20747, 387, 5787, 1, 2, -0.031089256),
(20748, 387, 5788, 1, 2, 0.0066480553),
(20749, 387, 5789, 1, 2, 0.029797286),
(20750, 387, 5790, 1, 2, 0.0019064571),
(20751, 387, 5791, 1, 2, -0.02373788),
(20752, 387, 5792, 1, 2, 0.040594466),
(20753, 387, 5793, 1, 2, 0.0024028546),
(20754, 387, 5794, 1, 2, 0.0078088273),
(20755, 387, 5795, 1, 2, -0.0018812318),
(20756, 387, 5796, 1, 2, 0.013793148),
(20757, 387, 5797, 1, 2, 0.032839686),
(20758, 387, 5798, 1, 2, -0.017117878),
(20759, 387, 5799, 1, 2, -0.00989937),
(20760, 387, 5800, 1, 2, -0.0041169077),
(20761, 387, 5801, 1, 2, 0.038533784),
(20762, 387, 5802, 1, 2, 0.02581666),
(20763, 387, 5803, 1, 2, 0.059452094),
(20764, 387, 5804, 1, 2, 0.0005741012),
(20765, 387, 5805, 1, 2, -0.008569798),
(20766, 387, 5806, 1, 2, 0.030765649),
(20767, 387, 5807, 1, 2, -0.0062752054),
(20768, 387, 5808, 1, 2, -0.0123944925),
(20769, 387, 5809, 1, 2, 0.010409249),
(20770, 387, 5810, 1, 2, -0.012779382),
(20771, 387, 5811, 1, 2, 0.010922712),
(20772, 387, 5812, 1, 2, 0.0022103363),
(20773, 387, 5813, 1, 2, 0.0055671944),
(20774, 387, 5814, 1, 2, 0.0004835464),
(20775, 387, 5815, 1, 2, 0.0028291591),
(20776, 387, 5816, 1, 2, -0.008444171),
(20777, 387, 5817, 1, 2, -0.003938048),
(20778, 387, 5818, 1, 2, -0.0070373514),
(20779, 387, 5819, 1, 2, -0.00788393),
(20780, 387, 5820, 1, 2, -0.0017707229),
(20781, 194, 1, 1, 1, -2.3084743),
(20782, 194, 2, 1, 1, 0),
(20783, 194, 4, 1, 1, 0),
(20784, 194, 145, 1, 1, -1.5953181),
(20785, 194, 3, 1, 1, 0),
(20786, 194, 6, 1, 1, -0.3126829),
(20787, 194, 7, 1, 1, 0),
(20788, 194, 9, 1, 1, 0),
(20789, 194, 8, 1, 1, 0),
(20790, 194, 10, 1, 1, -0.5094295),
(20791, 194, 158, 1, 1, -0.9709695),
(20792, 194, 160, 1, 1, -1.5768269),
(20793, 194, 13, 1, 1, -0.41492316),
(20794, 194, 14, 1, 1, -0.5078299),
(20795, 194, 11, 1, 1, -0.56855893),
(20796, 194, 21, 1, 1, -0.45461848),
(20797, 194, 17, 1, 1, -0.28823856),
(20798, 194, 200, 1, 1, -0.4674998),
(20799, 194, 24, 1, 1, -0.68941116),
(20800, 194, 19, 1, 1, -0.76833886),
(20801, 194, 25, 1, 1, -0.23085928),
(20802, 194, 27, 1, 1, -0.46240103),
(20803, 194, 22, 1, 1, -0.56295496),
(20804, 194, 28, 1, 1, -0.16708772),
(20805, 194, 18, 1, 1, -0.637131),
(20806, 194, 16, 1, 1, 0.0134430835),
(20807, 194, 177, 1, 1, -0.3630207),
(20808, 194, 32, 1, 1, -0.33976978),
(20809, 194, 227, 1, 1, -0.6170296),
(20810, 194, 229, 1, 1, -0.5428511),
(20811, 194, 35, 1, 1, -0.51889926),
(20812, 194, 36, 1, 1, -0.47050622),
(20813, 194, 33, 1, 1, -0.63278997),
(20814, 194, 38, 1, 1, -0.80809224),
(20815, 194, 41, 1, 1, -0.8422507),
(20816, 194, 42, 1, 1, -0.81678563),
(20817, 194, 40, 1, 1, -0.70742697),
(20818, 194, 43, 1, 1, -0.67899483),
(20819, 194, 39, 1, 1, -0.7712648),
(20820, 194, 3264, 1, 1, 0.12426937),
(20821, 194, 5821, 1, 1, 0.41952184),
(20822, 194, 5822, 1, 1, -0.21234854),
(20823, 194, 5823, 1, 1, -0.83897895),
(20824, 194, 5824, 1, 1, -0.12781024),
(20825, 194, 5825, 1, 1, 0.11931742),
(20826, 194, 2757, 1, 1, -0.33829632),
(20827, 194, 5826, 1, 1, -0.745078),
(20828, 194, 5827, 1, 1, -0.0018691999),
(20829, 194, 5828, 1, 1, -0.27983296),
(20830, 194, 5829, 1, 1, 0.08669725),
(20831, 194, 5830, 1, 1, -0.6540685),
(20832, 194, 5831, 1, 1, -0.3218372),
(20833, 194, 5832, 1, 1, -0.3296505),
(20834, 194, 5833, 1, 1, 0.5046455),
(20835, 194, 5834, 1, 1, 0.28790125),
(20836, 194, 5835, 1, 1, 0.10746834),
(20837, 194, 5836, 1, 1, -0.5205565),
(20838, 194, 5837, 1, 1, -0.29695892),
(20839, 194, 5838, 1, 1, 0.07881105),
(20840, 194, 5839, 1, 1, -0.28754917),
(20841, 194, 5840, 1, 1, -0.308801),
(20842, 194, 5841, 1, 1, -0.01926057),
(20843, 194, 5842, 1, 1, -0.20632581),
(20844, 194, 5843, 1, 1, -0.13771985),
(20845, 194, 5844, 1, 1, 0.1303836),
(20846, 194, 5845, 1, 1, -0.44982582),
(20847, 194, 5846, 1, 1, -0.11841476),
(20848, 194, 5847, 1, 1, 0.073855445),
(20849, 194, 5848, 1, 1, -0.16505477),
(20850, 194, 5849, 1, 1, 0.13633735),
(20851, 194, 5850, 1, 1, -0.16917586),
(20852, 194, 5851, 1, 1, 0.007523658),
(20853, 194, 5852, 1, 1, 0.059088875),
(20854, 194, 5853, 1, 1, -0.046757743),
(20855, 194, 5854, 1, 1, -0.038405843),
(20856, 194, 5855, 1, 1, -0.0073429868),
(20857, 194, 5856, 1, 1, 0.03568964),
(20858, 194, 5857, 1, 1, -0.052486397),
(20859, 194, 5858, 1, 1, 0.01595565),
(20860, 194, 5859, 1, 1, -0.0036784492),
(20861, 194, 5860, 1, 1, 0.048204165),
(20862, 194, 3349, 1, 1, -0.07377126),
(20863, 194, 5861, 1, 1, -0.0002682194),
(20864, 194, 5862, 1, 1, 0.029546466),
(20865, 194, 5863, 1, 1, 0.052385397),
(20866, 194, 5864, 1, 1, 0.0071599297),
(20867, 194, 5865, 1, 1, -0.0036705097),
(20868, 194, 5866, 1, 1, 0.0085819345),
(20869, 194, 1, 1, 2, -2.3423543),
(20870, 194, 2, 1, 2, 0),
(20871, 194, 4, 1, 2, 0),
(20872, 194, 145, 1, 2, -1.8825728),
(20873, 194, 3, 1, 2, 0),
(20874, 194, 6, 1, 2, -0.3683349),
(20875, 194, 7, 1, 2, 0),
(20876, 194, 9, 1, 2, 0),
(20877, 194, 8, 1, 2, 0),
(20878, 194, 10, 1, 2, -0.07733249),
(20879, 194, 158, 1, 2, -1.2652745),
(20880, 194, 160, 1, 2, -1.5613908),
(20881, 194, 13, 1, 2, -0.30234697),
(20882, 194, 14, 1, 2, -0.7673469),
(20883, 194, 11, 1, 2, -0.6839836),
(20884, 194, 21, 1, 2, -0.24347441),
(20885, 194, 17, 1, 2, -0.3041439),
(20886, 194, 200, 1, 2, -0.82231504),
(20887, 194, 24, 1, 2, -0.43316132),
(20888, 194, 19, 1, 2, -0.7521135),
(20889, 194, 25, 1, 2, -0.3201343),
(20890, 194, 27, 1, 2, -0.6435921),
(20891, 194, 22, 1, 2, -0.44386396),
(20892, 194, 28, 1, 2, -0.3711248),
(20893, 194, 18, 1, 2, -0.48217076),
(20894, 194, 16, 1, 2, -0.15358287),
(20895, 194, 177, 1, 2, -0.38636658),
(20896, 194, 32, 1, 2, -0.33750907),
(20897, 194, 227, 1, 2, -0.37903312),
(20898, 194, 229, 1, 2, -0.68716806),
(20899, 194, 35, 1, 2, -0.32841027),
(20900, 194, 36, 1, 2, -0.17848603),
(20901, 194, 33, 1, 2, -0.5498755),
(20902, 194, 38, 1, 2, -0.61237836),
(20903, 194, 41, 1, 2, -0.7051638),
(20904, 194, 42, 1, 2, -0.6655814),
(20905, 194, 40, 1, 2, -0.60656404),
(20906, 194, 43, 1, 2, -0.6879546),
(20907, 194, 39, 1, 2, -0.5722058),
(20908, 194, 5867, 1, 2, 0.3253271),
(20909, 194, 5868, 1, 2, -0.32913923),
(20910, 194, 5869, 1, 2, -0.59714526),
(20911, 194, 5870, 1, 2, 0.19354631),
(20912, 194, 5871, 1, 2, -0.5756086),
(20913, 194, 5872, 1, 2, -0.77448976),
(20914, 194, 5873, 1, 2, 0.21355899),
(20915, 194, 5874, 1, 2, 0.005747152),
(20916, 194, 5875, 1, 2, 0.1077269),
(20917, 194, 5876, 1, 2, 0.16567965),
(20918, 194, 5877, 1, 2, -0.24283159),
(20919, 194, 5878, 1, 2, 0.014270265),
(20920, 194, 5879, 1, 2, 0.29522935),
(20921, 194, 5880, 1, 2, -0.18530059),
(20922, 194, 5881, 1, 2, 0.18274076),
(20923, 194, 5882, 1, 2, 0.14084873),
(20924, 194, 5883, 1, 2, 0.3639897),
(20925, 194, 5884, 1, 2, 0.13972108),
(20926, 194, 5885, 1, 2, 0.035820562),
(20927, 194, 5886, 1, 2, -0.09287657),
(20928, 194, 5887, 1, 2, -0.60203356),
(20929, 194, 5888, 1, 2, 0.029579567),
(20930, 194, 5889, 1, 2, -0.046320885),
(20931, 194, 5890, 1, 2, 0.3414214),
(20932, 194, 5891, 1, 2, -0.37466305),
(20933, 194, 5831, 1, 2, 0.11467424),
(20934, 194, 5892, 1, 2, -0.40808594),
(20935, 194, 5893, 1, 2, -0.23358016),
(20936, 194, 5894, 1, 2, 0.018927746),
(20937, 194, 5895, 1, 2, -0.20547277),
(20938, 194, 5896, 1, 2, -0.04241856),
(20939, 194, 5897, 1, 2, 0.13630703),
(20940, 194, 5898, 1, 2, -0.19200878),
(20941, 194, 5899, 1, 2, 0.03520379),
(20942, 194, 5900, 1, 2, 0.4418509),
(20943, 194, 5839, 1, 2, -0.12912413),
(20944, 194, 5901, 1, 2, 0.04101135),
(20945, 194, 5902, 1, 2, -0.018406292),
(20946, 194, 5903, 1, 2, 0.103042334),
(20947, 194, 5904, 1, 2, 0.12442219),
(20948, 194, 5905, 1, 2, 0.07617705),
(20949, 194, 5906, 1, 2, -0.0026754653),
(20950, 194, 5907, 1, 2, -0.07378312),
(20951, 194, 5908, 1, 2, 0.10318218),
(20952, 194, 5909, 1, 2, -0.036265776),
(20953, 194, 5910, 1, 2, 0.032088332),
(20954, 194, 5911, 1, 2, -0.039239466),
(20955, 194, 5912, 1, 2, 0.0032630614),
(20956, 194, 5913, 1, 2, 0.0077713574),
(20957, 122, 1, 1, 1, -0.00010445738),
(20958, 122, 142, 1, 1, -0.00010748886),
(20959, 122, 4, 1, 1, 0),
(20960, 122, 9, 1, 1, 0),
(20961, 122, 7, 1, 1, 0),
(20962, 122, 6, 1, 1, 0),
(20963, 122, 3, 1, 1, 0),
(20964, 122, 2, 1, 1, 0),
(20965, 122, 158, 1, 1, 0.00009469815),
(20966, 122, 165, 1, 1, -0.000106857384),
(20967, 122, 11, 1, 1, -0.00006820297),
(20968, 122, 167, 1, 1, -0.000068141955),
(20969, 122, 15, 1, 1, -0.00010167895),
(20970, 122, 160, 1, 1, -0.00010385502),
(20971, 122, 351, 1, 1, 0.00006718168),
(20972, 122, 12, 1, 1, -0.00010350312),
(20973, 122, 450, 1, 1, 0.000065177286),
(20974, 122, 10, 1, 1, -0.00011201194),
(20975, 122, 24, 1, 1, 0.000097601645),
(20976, 122, 204, 1, 1, -0.000105195286),
(20977, 122, 18, 1, 1, -0.00007498913),
(20978, 122, 19, 1, 1, 0.000018627778),
(20979, 122, 30, 1, 1, -0.00010742692),
(20980, 122, 454, 1, 1, 0.00016131671),
(20981, 122, 29, 1, 1, -0.00011689818),
(20982, 122, 25, 1, 1, -0.000074214215),
(20983, 122, 209, 1, 1, -0.000102047015),
(20984, 122, 27, 1, 1, -0.00009575838),
(20985, 122, 26, 1, 1, -0.000050812243),
(20986, 122, 177, 1, 1, -0.00009876726),
(20987, 122, 23, 1, 1, 0.00003760397),
(20988, 122, 20, 1, 1, 0.0000314934),
(20989, 122, 31, 1, 1, -0.00010705751),
(20990, 122, 200, 1, 1, -0.00009400628),
(20991, 122, 559, 1, 1, 0.000037133057),
(20992, 122, 17, 1, 1, -0.000049120237),
(20993, 122, 227, 1, 1, 0.00030163984),
(20994, 122, 234, 1, 1, -0.00010740848),
(20995, 122, 33, 1, 1, -0.000058974063),
(20996, 122, 236, 1, 1, -0.00010833555),
(20997, 122, 37, 1, 1, -0.0001094519),
(20998, 122, 229, 1, 1, -0.0000915803),
(20999, 122, 462, 1, 1, 0.00009680293),
(21000, 122, 34, 1, 1, -0.000059779744),
(21001, 122, 562, 1, 1, -0.000011166072),
(21002, 122, 32, 1, 1, -0.00016563709),
(21003, 122, 41, 1, 1, 0.000036188394),
(21004, 122, 39, 1, 1, -0.000059469865),
(21005, 122, 42, 1, 1, -0.000099501325),
(21006, 122, 38, 1, 1, -0.00006862498),
(21007, 122, 5914, 1, 1, -0.00014201314),
(21008, 122, 5915, 1, 1, 0.00006855217),
(21009, 122, 5916, 1, 1, -0.000044764834),
(21010, 122, 5917, 1, 1, -0.00011439158),
(21011, 122, 5918, 1, 1, 0.000018560311),
(21012, 122, 5919, 1, 1, -0.000040097977),
(21013, 122, 5920, 1, 1, 0.000046526406),
(21014, 122, 5921, 1, 1, 0.000011718228),
(21015, 122, 5922, 1, 1, 0.000118960204),
(21016, 122, 5923, 1, 1, -0.000023077318),
(21017, 122, 5924, 1, 1, -0.0001350028),
(21018, 122, 5925, 1, 1, 0.00020623326),
(21019, 122, 5926, 1, 1, 0.00011042887),
(21020, 122, 5927, 1, 1, 0.00012226042),
(21021, 122, 5928, 1, 1, -0.000034584104),
(21022, 122, 5929, 1, 1, 0.00003066873),
(21023, 122, 5930, 1, 1, -0.000056511468),
(21024, 122, 5931, 1, 1, 0.000011431555),
(21025, 122, 5932, 1, 1, -0.00007850355),
(21026, 122, 5933, 1, 1, 0.0001405757),
(21027, 122, 5934, 1, 1, 0.00004991696),
(21028, 122, 5935, 1, 1, -0.00007323615),
(21029, 122, 5936, 1, 1, 0.00020684057),
(21030, 122, 5937, 1, 1, -0.0000047697977),
(21031, 122, 5938, 1, 1, -0.00014568184),
(21032, 122, 5939, 1, 1, 0.000025342026),
(21033, 122, 5940, 1, 1, -0.000018770408),
(21034, 122, 5941, 1, 1, 0.00013155416),
(21035, 122, 5942, 1, 1, -0.00003978439),
(21036, 122, 5943, 1, 1, 0.000072321985),
(21037, 122, 5944, 1, 1, 0.00007735633),
(21038, 122, 5945, 1, 1, 0.000062535684),
(21039, 122, 5946, 1, 1, 0.0000028093427),
(21040, 122, 5947, 1, 1, -0.000017378541),
(21041, 122, 5948, 1, 1, 0.000007727298),
(21042, 122, 5949, 1, 1, -0.00017333496),
(21043, 122, 5950, 1, 1, -0.000049627903),
(21044, 122, 5951, 1, 1, 0.000025576253),
(21045, 122, 5952, 1, 1, -0.000047678368),
(21046, 122, 5953, 1, 1, 0.000041445983),
(21047, 122, 5954, 1, 1, 0.00007263276),
(21048, 122, 5955, 1, 1, 0.00018324476),
(21049, 122, 5956, 1, 1, -0.000057571273),
(21050, 122, 5957, 1, 1, -0.000096243195),
(21051, 122, 5958, 1, 1, -0.00015896023),
(21052, 122, 5959, 1, 1, -0.000091350405),
(21053, 122, 5960, 1, 1, -0.0002247638),
(21054, 122, 5961, 1, 1, -0.00031241338),
(21055, 122, 97, 1, 1, -0.00009235968),
(21056, 442, 1, 1, 1, 0.00040280007),
(21057, 442, 142, 1, 1, 0.0004095489),
(21058, 442, 6, 1, 1, 0),
(21059, 442, 8, 1, 1, 0),
(21060, 442, 150, 1, 1, 0),
(21061, 442, 2, 1, 1, 0),
(21062, 442, 9, 1, 1, 0),
(21063, 442, 5, 1, 1, 0),
(21064, 442, 3, 1, 1, 0),
(21065, 442, 7, 1, 1, 0),
(21066, 442, 157, 1, 1, 0.0004089843),
(21067, 442, 351, 1, 1, -0.044337004),
(21068, 442, 158, 1, 1, 0.02379074),
(21069, 442, 14, 1, 1, 0.00034764927),
(21070, 442, 11, 1, 1, 0.00035167296),
(21071, 442, 451, 1, 1, 0.00016061416),
(21072, 442, 10, 1, 1, -0.016874019),
(21073, 442, 450, 1, 1, 0.0040712985),
(21074, 442, 167, 1, 1, 0.00020067352),
(21075, 442, 13, 1, 1, -0.03078585),
(21076, 442, 165, 1, 1, 0.0004095489),
(21077, 442, 12, 1, 1, -0.0006813557),
(21078, 442, 160, 1, 1, 0.00036722698),
(21079, 442, 218, 1, 1, -0.007156546),
(21080, 442, 459, 1, 1, 0.00040280007),
(21081, 442, 26, 1, 1, 0.10236818),
(21082, 442, 202, 1, 1, -0.008731923),
(21083, 442, 24, 1, 1, -0.008986688),
(21084, 442, 28, 1, 1, 0.00028397332),
(21085, 442, 198, 1, 1, 0.000390701),
(21086, 442, 208, 1, 1, 0.0004032),
(21087, 442, 169, 1, 1, -0.012734269),
(21088, 442, 221, 1, 1, 0.0002435615),
(21089, 442, 18, 1, 1, 0.00027212742),
(21090, 442, 217, 1, 1, 0.00033454713),
(21091, 442, 453, 1, 1, 0.08945914),
(21092, 442, 29, 1, 1, 0.00040721195),
(21093, 442, 93, 1, 1, 0.00040280007),
(21094, 442, 174, 1, 1, 0.00024944686),
(21095, 442, 17, 1, 1, -0.021001514),
(21096, 442, 458, 1, 1, -0.028323261),
(21097, 442, 22, 1, 1, -0.016296053),
(21098, 442, 27, 1, 1, 0.0003965836),
(21099, 442, 460, 1, 1, 0.00040280007),
(21100, 442, 462, 1, 1, -0.028867695),
(21101, 442, 227, 1, 1, 0.011561219),
(21102, 442, 36, 1, 1, 0.00019938571),
(21103, 442, 33, 1, 1, 0.00021311379),
(21104, 442, 37, 1, 1, 0.00040389743),
(21105, 442, 32, 1, 1, 0.0033413873),
(21106, 442, 236, 1, 1, 0.00038915747),
(21107, 442, 35, 1, 1, 0.013105456),
(21108, 442, 34, 1, 1, -0.028212206),
(21109, 442, 229, 1, 1, 0.00038077965),
(21110, 442, 565, 1, 1, 0.07961014),
(21111, 442, 41, 1, 1, -0.0111164665),
(21112, 442, 43, 1, 1, 0.000113470596),
(21113, 442, 39, 1, 1, 0.000104256236),
(21114, 442, 248, 1, 1, 0.00040848413),
(21115, 442, 38, 1, 1, -0.004669452),
(21116, 442, 249, 1, 1, 0.0004063236),
(21117, 442, 40, 1, 1, -0.012658478),
(21118, 442, 567, 1, 1, -0.03573237),
(21119, 442, 42, 1, 1, 0.00039497289),
(21120, 442, 5962, 1, 1, -0.009544992),
(21121, 442, 5963, 1, 1, -0.017382162),
(21122, 442, 5964, 1, 1, -0.027799163),
(21123, 442, 5965, 1, 1, 0.016517906),
(21124, 442, 5966, 1, 1, -0.001389078),
(21125, 442, 5967, 1, 1, 0.016030313),
(21126, 442, 5968, 1, 1, 0.012593681),
(21127, 442, 5969, 1, 1, 0.012090825),
(21128, 442, 5970, 1, 1, 0.024618823),
(21129, 442, 5971, 1, 1, 0.0011746439),
(21130, 442, 5972, 1, 1, 0.015060769),
(21131, 442, 5973, 1, 1, -0.008750767),
(21132, 442, 5974, 1, 1, -0.01140715),
(21133, 442, 5975, 1, 1, 0.04028916),
(21134, 442, 5976, 1, 1, -0.027155617),
(21135, 442, 5977, 1, 1, 0.0014388402),
(21136, 442, 5978, 1, 1, -0.008169079),
(21137, 442, 5979, 1, 1, 0.013496372),
(21138, 442, 5980, 1, 1, 0.015805772),
(21139, 442, 5981, 1, 1, 0.0050706514),
(21140, 442, 5982, 1, 1, -0.0010363862),
(21141, 442, 5983, 1, 1, -0.0050052633),
(21142, 442, 5984, 1, 1, 0.054152653),
(21143, 442, 5985, 1, 1, 0.012052265),
(21144, 442, 5986, 1, 1, 0.058234993),
(21145, 442, 5987, 1, 1, 0.062293228),
(21146, 442, 5988, 1, 1, 0.031827252),
(21147, 442, 5989, 1, 1, 0.011228343),
(21148, 442, 5990, 1, 1, 0.008711202),
(21149, 442, 5991, 1, 1, -0.00752616),
(21150, 442, 5992, 1, 1, 0.022697568),
(21151, 442, 5993, 1, 1, 0.021731213),
(21152, 442, 5994, 1, 1, -0.0069693304),
(21153, 442, 5995, 1, 1, 0.020041196),
(21154, 442, 5996, 1, 1, -0.011199906),
(21155, 442, 5997, 1, 1, 0.0067411377),
(21156, 442, 5998, 1, 1, -0.018943422),
(21157, 442, 5999, 1, 1, 0.010042301),
(21158, 442, 6000, 1, 1, -0.0020430165),
(21159, 442, 6001, 1, 1, -0.00049064757),
(21160, 442, 6002, 1, 1, 0.020634975),
(21161, 442, 6003, 1, 1, 0.002531426),
(21162, 442, 6004, 1, 1, -0.012772518),
(21163, 442, 6005, 1, 1, 0.024987971),
(21164, 442, 6006, 1, 1, 0.0009380196),
(21165, 442, 6007, 1, 1, -0.0050752917),
(21166, 442, 6008, 1, 1, 0.007856673),
(21167, 442, 6009, 1, 1, 0.0021163642),
(21168, 442, 6010, 1, 1, -0.00083950267),
(21169, 442, 1, 1, 2, 0.0004524484),
(21170, 442, 6, 1, 2, 0),
(21171, 442, 8, 1, 2, 0),
(21172, 442, 150, 1, 2, 0),
(21173, 442, 2, 1, 2, 0),
(21174, 442, 9, 1, 2, 0),
(21175, 442, 5, 1, 2, 0),
(21176, 442, 3, 1, 2, 0),
(21177, 442, 7, 1, 2, 0),
(21178, 442, 157, 1, 2, 0.0004480406),
(21179, 442, 351, 1, 2, 0.027325014),
(21180, 442, 158, 1, 2, 0.008500735),
(21181, 442, 14, 1, 2, 0.0003945211),
(21182, 442, 11, 1, 2, 0.0003819941),
(21183, 442, 451, 1, 2, 0.0002275283),
(21184, 442, 10, 1, 2, -0.031786676),
(21185, 442, 450, 1, 2, 0.00060262106),
(21186, 442, 167, 1, 2, 0.00022813995),
(21187, 442, 13, 1, 2, -0.03185364),
(21188, 442, 165, 1, 2, 0.00044800126),
(21189, 442, 12, 1, 2, -0.01530409),
(21190, 442, 160, 1, 2, 0.00035713997),
(21191, 442, 218, 1, 2, 0.004851657),
(21192, 442, 459, 1, 2, 0.0004524484),
(21193, 442, 26, 1, 2, 0.12434189),
(21194, 442, 202, 1, 2, -0.012459449),
(21195, 442, 24, 1, 2, -0.0024184913),
(21196, 442, 28, 1, 2, 0.00026829413),
(21197, 442, 198, 1, 2, 0.00042998456),
(21198, 442, 208, 1, 2, 0.00043985323),
(21199, 442, 169, 1, 2, -0.011076943),
(21200, 442, 221, 1, 2, 0.00026498822),
(21201, 442, 18, 1, 2, 0.00029278675),
(21202, 442, 217, 1, 2, 0.00035160547),
(21203, 442, 453, 1, 2, -0.024193246),
(21204, 442, 29, 1, 2, 0.00042909733),
(21205, 442, 93, 1, 2, 0.0004524484),
(21206, 442, 174, 1, 2, 0.00027803448),
(21207, 442, 17, 1, 2, -0.018757215),
(21208, 442, 458, 1, 2, -0.02156731),
(21209, 442, 22, 1, 2, -0.008203495),
(21210, 442, 27, 1, 2, 0.0004350188),
(21211, 442, 460, 1, 2, 0.0004524484),
(21212, 442, 462, 1, 2, -0.051820375),
(21213, 442, 227, 1, 2, 0.00821367),
(21214, 442, 36, 1, 2, 0.0002166948),
(21215, 442, 33, 1, 2, 0.00019880915),
(21216, 442, 37, 1, 2, 0.0004420901),
(21217, 442, 32, 1, 2, -0.016482383),
(21218, 442, 236, 1, 2, 0.00041977657),
(21219, 442, 35, 1, 2, 0.0018858465),
(21220, 442, 34, 1, 2, 0.048363943),
(21221, 442, 229, 1, 2, 0.00042353323),
(21222, 442, 565, 1, 2, -0.003065449),
(21223, 442, 41, 1, 2, -0.015523681),
(21224, 442, 43, 1, 2, 0.000109840745),
(21225, 442, 39, 1, 2, 0.00012556415),
(21226, 442, 248, 1, 2, 0.0004488729),
(21227, 442, 38, 1, 2, -0.00356652),
(21228, 442, 249, 1, 2, 0.0004488729),
(21229, 442, 40, 1, 2, -0.006575171),
(21230, 442, 567, 1, 2, 0.08029979),
(21231, 442, 42, 1, 2, 0.00044501098),
(21232, 442, 6011, 1, 2, -0.03445355),
(21233, 442, 6012, 1, 2, 0.0037587641),
(21234, 442, 6013, 1, 2, -0.006828181),
(21235, 442, 6014, 1, 2, 0.0020373487),
(21236, 442, 6015, 1, 2, 0.013241023),
(21237, 442, 6016, 1, 2, -0.027232606),
(21238, 442, 6017, 1, 2, 0.039674893),
(21239, 442, 6018, 1, 2, 0.0921725),
(21240, 442, 6019, 1, 2, 0.06976451),
(21241, 442, 6020, 1, 2, 0.103445314),
(21242, 442, 6021, 1, 2, 0.05356982),
(21243, 442, 6022, 1, 2, -0.009857699),
(21244, 442, 6023, 1, 2, 0.0075000757),
(21245, 442, 6024, 1, 2, 0.008301516),
(21246, 442, 6025, 1, 2, 0.024195941),
(21247, 442, 6026, 1, 2, -0.004304688),
(21248, 442, 6027, 1, 2, 0.11418776),
(21249, 442, 6028, 1, 2, 0.010516896),
(21250, 442, 6029, 1, 2, 0.0058808844),
(21251, 442, 6030, 1, 2, -0.014849309),
(21252, 442, 6031, 1, 2, 0.063504845),
(21253, 442, 5038, 1, 2, 0.009556257),
(21254, 442, 6032, 1, 2, 0.02665693),
(21255, 442, 6033, 1, 2, 0.23217922),
(21256, 442, 6034, 1, 2, 0.059921164),
(21257, 442, 6035, 1, 2, -0.030670585),
(21258, 442, 6036, 1, 2, 0.0024132605),
(21259, 442, 6037, 1, 2, -0.017211443),
(21260, 442, 6038, 1, 2, -0.04068374),
(21261, 442, 6039, 1, 2, 0.029901687),
(21262, 442, 288, 1, 2, -0.012884758),
(21263, 442, 6040, 1, 2, 0.16530569),
(21264, 442, 6041, 1, 2, -0.02265459),
(21265, 442, 6042, 1, 2, 0.03746614),
(21266, 442, 6043, 1, 2, -0.013017034),
(21267, 442, 6044, 1, 2, 0.06994041),
(21268, 442, 6045, 1, 2, 0.013019014),
(21269, 442, 6046, 1, 2, -0.010842246),
(21270, 442, 6047, 1, 2, -0.007195386),
(21271, 442, 6048, 1, 2, -0.011826193),
(21272, 442, 6049, 1, 2, -0.0110411765),
(21273, 442, 6050, 1, 2, 0.015479139),
(21274, 442, 6051, 1, 2, 0.00051521603),
(21275, 442, 6052, 1, 2, 0.034106053),
(21276, 442, 6053, 1, 2, 0.03428106),
(21277, 442, 6054, 1, 2, 0.0064362176),
(21278, 442, 6055, 1, 2, -0.005796584),
(21279, 442, 6056, 1, 2, -0.016852682),
(21280, 442, 6057, 1, 2, -0.0013491143),
(21281, 145, 1, 1, 1, 0.0005812548),
(21282, 145, 142, 1, 1, 0.0005812548),
(21283, 145, 1786, 1, 1, -0.010528005),
(21284, 145, 2266, 1, 1, -0.122532666),
(21285, 145, 1794, 1, 1, -0.04193066),
(21286, 145, 145, 1, 1, -0.122532666),
(21287, 145, 2, 1, 1, 0),
(21288, 145, 1777, 1, 1, -0.020538235),
(21289, 145, 2191, 1, 1, -0.031735364),
(21290, 145, 2192, 1, 1, 0.13519648),
(21291, 145, 1779, 1, 1, 0),
(21292, 145, 1780, 1, 1, 0),
(21293, 145, 7, 1, 1, 0),
(21294, 145, 3, 1, 1, 0),
(21295, 145, 1772, 1, 1, 0),
(21296, 145, 1771, 1, 1, 0),
(21297, 145, 2190, 1, 1, -0.07990188),
(21298, 145, 1796, 1, 1, 0),
(21299, 145, 2193, 1, 1, 0),
(21300, 145, 1797, 1, 1, 0.009311297),
(21301, 145, 1785, 1, 1, 0.015285163),
(21302, 145, 1789, 1, 1, 0),
(21303, 145, 1787, 1, 1, 0),
(21304, 145, 1791, 1, 1, 0.010539367),
(21305, 145, 5, 1, 1, 0.12254208),
(21306, 145, 9, 1, 1, 0),
(21307, 145, 6, 1, 1, 0.12254208),
(21308, 145, 1790, 1, 1, -0.009298985),
(21309, 145, 2189, 1, 1, 0.03174673),
(21310, 145, 1784, 1, 1, -0.015267875),
(21311, 145, 1788, 1, 1, 0.041954592),
(21312, 145, 1793, 1, 1, 0.010057033),
(21313, 145, 1783, 1, 1, 0),
(21314, 145, 1775, 1, 1, -0.014947038),
(21315, 145, 1778, 1, 1, 0.020545755),
(21316, 145, 1782, 1, 1, 0.07992513),
(21317, 145, 1776, 1, 1, 0),
(21318, 145, 4, 1, 1, 0),
(21319, 145, 8, 1, 1, 0),
(21320, 145, 1774, 1, 1, 0),
(21321, 145, 1773, 1, 1, 0.012968096),
(21322, 145, 2187, 1, 1, -0.1351675),
(21323, 145, 1770, 1, 1, 0),
(21324, 145, 2188, 1, 1, 0),
(21325, 145, 1795, 1, 1, 0.014968952),
(21326, 145, 1769, 1, 1, -0.012955628),
(21327, 145, 1792, 1, 1, -0.010048278),
(21328, 145, 1810, 1, 1, -0.022384701),
(21329, 145, 451, 1, 1, 0.06764753),
(21330, 145, 158, 1, 1, -0.014461108),
(21331, 145, 10, 1, 1, 0.0008137709),
(21332, 145, 1804, 1, 1, 0.0069413697),
(21333, 145, 2195, 1, 1, -0.0038823234),
(21334, 145, 2196, 1, 1, 0.022087876),
(21335, 145, 1805, 1, 1, 0.018839857),
(21336, 145, 1806, 1, 1, -0.020363636),
(21337, 145, 15, 1, 1, 0.01763105),
(21338, 145, 160, 1, 1, 0.0118419565),
(21339, 145, 12, 1, 1, -0.0022280302),
(21340, 145, 1801, 1, 1, -0.17005701),
(21341, 145, 11, 1, 1, 0.012902853),
(21342, 145, 1800, 1, 1, -0.05301782),
(21343, 145, 1817, 1, 1, 0.08373601),
(21344, 145, 2197, 1, 1, -0.019101331),
(21345, 145, 1813, 1, 1, -0.024652101),
(21346, 145, 1811, 1, 1, 0.122851685),
(21347, 145, 13, 1, 1, 0.05168712),
(21348, 145, 167, 1, 1, 0.005965409),
(21349, 145, 450, 1, 1, 0.03131179),
(21350, 145, 351, 1, 1, -0.023158867),
(21351, 145, 1814, 1, 1, -0.031463537),
(21352, 145, 1809, 1, 1, -0.029133616),
(21353, 145, 1812, 1, 1, -0.01938671),
(21354, 145, 1808, 1, 1, -0.0026135982),
(21355, 145, 1807, 1, 1, -0.17480281),
(21356, 145, 1803, 1, 1, -0.013755143),
(21357, 145, 165, 1, 1, 0.0083646625),
(21358, 145, 14, 1, 1, -0.00068637653),
(21359, 145, 1802, 1, 1, -0.02064962),
(21360, 145, 1799, 1, 1, 0.008837993),
(21361, 145, 2194, 1, 1, -0.06914192),
(21362, 145, 1816, 1, 1, -0.013840276),
(21363, 145, 1798, 1, 1, -0.0007514793),
(21364, 145, 1815, 1, 1, -0.010009851),
(21365, 145, 1844, 1, 1, -0.037927933),
(21366, 145, 93, 1, 1, 0.06869103),
(21367, 145, 1843, 1, 1, -0.03911529),
(21368, 145, 24, 1, 1, -0.011507427),
(21369, 145, 17, 1, 1, -0.010005357),
(21370, 145, 4139, 1, 1, 0.0005812548),
(21371, 145, 1840, 1, 1, -0.023792936),
(21372, 145, 177, 1, 1, 0.008573042),
(21373, 145, 25, 1, 1, -0.0126075335),
(21374, 145, 1822, 1, 1, -0.004268317),
(21375, 145, 1824, 1, 1, -0.03322996),
(21376, 145, 1819, 1, 1, -0.009145407),
(21377, 145, 19, 1, 1, 0.016828313),
(21378, 145, 1830, 1, 1, -0.014733369),
(21379, 145, 2200, 1, 1, -0.013362017),
(21380, 145, 2202, 1, 1, -0.06424071),
(21381, 145, 456, 1, 1, 0.08597641),
(21382, 145, 1831, 1, 1, 0.016980851),
(21383, 145, 1833, 1, 1, -0.00053763733),
(21384, 145, 1836, 1, 1, 0.020383876),
(21385, 145, 1834, 1, 1, -0.03012087),
(21386, 145, 2198, 1, 1, -0.0032350158),
(21387, 145, 29, 1, 1, 0.0066278027),
(21388, 145, 27, 1, 1, -0.015156988),
(21389, 145, 20, 1, 1, -0.00021517901),
(21390, 145, 2201, 1, 1, 0.00011826716),
(21391, 145, 1826, 1, 1, -0.054983728),
(21392, 145, 1847, 1, 1, -0.10997883),
(21393, 145, 18, 1, 1, 0.024169972),
(21394, 145, 1825, 1, 1, -0.066140585),
(21395, 145, 1856, 1, 1, 0.040737238),
(21396, 145, 1823, 1, 1, 0.12445365),
(21397, 145, 2204, 1, 1, -0.006066327),
(21398, 145, 2203, 1, 1, -0.07249024),
(21399, 145, 209, 1, 1, 0.008808795),
(21400, 145, 1838, 1, 1, 0.0083731925),
(21401, 145, 2205, 1, 1, 0.015591569),
(21402, 145, 1849, 1, 1, -0.012608077),
(21403, 145, 1846, 1, 1, -0.003937939),
(21404, 145, 22, 1, 1, 0.045502838),
(21405, 145, 30, 1, 1, -0.01672036),
(21406, 145, 559, 1, 1, 0.021177722),
(21407, 145, 1853, 1, 1, 0.0064852512),
(21408, 145, 26, 1, 1, 0.0051698014),
(21409, 145, 1850, 1, 1, -0.015422588),
(21410, 145, 1851, 1, 1, -0.018546527),
(21411, 145, 454, 1, 1, -0.03343445),
(21412, 145, 1842, 1, 1, -0.023199013),
(21413, 145, 1848, 1, 1, -0.06273056),
(21414, 145, 1839, 1, 1, -0.009161307),
(21415, 145, 21, 1, 1, 0.014638535),
(21416, 145, 1852, 1, 1, 0.060776558),
(21417, 145, 23, 1, 1, -0.029268323),
(21418, 145, 4102, 1, 1, 0.0005812548),
(21419, 145, 16, 1, 1, 0.022152849),
(21420, 145, 1835, 1, 1, -0.056328643),
(21421, 145, 1837, 1, 1, -0.09744288),
(21422, 145, 1829, 1, 1, -0.007917187),
(21423, 145, 1828, 1, 1, -0.0074812756),
(21424, 145, 204, 1, 1, -0.011440424),
(21425, 145, 28, 1, 1, 0.033775058),
(21426, 145, 183, 1, 1, 0.0005812548),
(21427, 145, 1827, 1, 1, -0.043396812),
(21428, 145, 1832, 1, 1, 0.0119153615),
(21429, 145, 1818, 1, 1, -0.0060413657),
(21430, 145, 1821, 1, 1, -0.00060200004),
(21431, 145, 1845, 1, 1, -0.0011640472),
(21432, 145, 31, 1, 1, 0.015498011),
(21433, 145, 2199, 1, 1, -0.0116998255),
(21434, 145, 1855, 1, 1, -0.046065092),
(21435, 145, 1841, 1, 1, -0.0029769924),
(21436, 145, 178, 1, 1, 0.0006144529),
(21437, 145, 1820, 1, 1, -0.0223784),
(21438, 145, 1854, 1, 1, -0.027564129),
(21439, 145, 1857, 1, 1, 0.007517839),
(21440, 145, 200, 1, 1, -0.0040927604),
(21441, 145, 1870, 1, 1, -0.02765573),
(21442, 145, 563, 1, 1, 0.0005812548),
(21443, 145, 227, 1, 1, -0.006560859),
(21444, 145, 32, 1, 1, 0.038648028),
(21445, 145, 1864, 1, 1, -0.001246956),
(21446, 145, 2207, 1, 1, 0.002665242),
(21447, 145, 2208, 1, 1, -0.02733617),
(21448, 145, 1865, 1, 1, -0.060648635),
(21449, 145, 1866, 1, 1, -0.02507978),
(21450, 145, 37, 1, 1, -0.04370907),
(21451, 145, 229, 1, 1, -0.009442741),
(21452, 145, 34, 1, 1, -0.0039184256),
(21453, 145, 1861, 1, 1, -0.0339506),
(21454, 145, 33, 1, 1, 0.0052730413),
(21455, 145, 1860, 1, 1, -0.0074464628),
(21456, 145, 1877, 1, 1, 0.009772654),
(21457, 145, 2209, 1, 1, -0.052948065),
(21458, 145, 1873, 1, 1, -0.057617676),
(21459, 145, 1871, 1, 1, -0.033215873),
(21460, 145, 35, 1, 1, 0.010305923),
(21461, 145, 236, 1, 1, 0.00056547945),
(21462, 145, 462, 1, 1, -0.024766488),
(21463, 145, 1874, 1, 1, -0.009019418),
(21464, 145, 1869, 1, 1, -0.016227629),
(21465, 145, 1872, 1, 1, 0.0052311737),
(21466, 145, 1868, 1, 1, -0.019420344),
(21467, 145, 1867, 1, 1, -0.073123366),
(21468, 145, 1863, 1, 1, -0.056218937),
(21469, 145, 36, 1, 1, 0.01323595),
(21470, 145, 1862, 1, 1, -0.017032392),
(21471, 145, 1859, 1, 1, -0.029819202),
(21472, 145, 2206, 1, 1, -0.028092533),
(21473, 145, 1876, 1, 1, 0.0038897656),
(21474, 145, 1858, 1, 1, -0.007044758),
(21475, 145, 1875, 1, 1, -0.010556304),
(21476, 145, 1890, 1, 1, -0.049255516),
(21477, 145, 41, 1, 1, -0.0136309145),
(21478, 145, 38, 1, 1, 0.027073083),
(21479, 145, 1884, 1, 1, -0.051600643),
(21480, 145, 2211, 1, 1, -0.038504735),
(21481, 145, 2212, 1, 1, -0.028152188),
(21482, 145, 1885, 1, 1, -0.039301362),
(21483, 145, 1886, 1, 1, -0.04157454),
(21484, 145, 42, 1, 1, -0.004141378),
(21485, 145, 1881, 1, 1, -0.042555362),
(21486, 145, 39, 1, 1, 0.035234433),
(21487, 145, 1880, 1, 1, 0.0044835946),
(21488, 145, 1897, 1, 1, -0.0074760844),
(21489, 145, 2213, 1, 1, -0.04278726),
(21490, 145, 1893, 1, 1, -0.039683077),
(21491, 145, 1891, 1, 1, -0.021147843),
(21492, 145, 40, 1, 1, 0.049553767),
(21493, 145, 1894, 1, 1, -0.037406452),
(21494, 145, 1889, 1, 1, -0.04413545),
(21495, 145, 1892, 1, 1, -0.061462462),
(21496, 145, 1888, 1, 1, -0.050250318),
(21497, 145, 1887, 1, 1, -0.0778378),
(21498, 145, 1883, 1, 1, -0.025743451),
(21499, 145, 43, 1, 1, 0.035630837),
(21500, 145, 1882, 1, 1, -0.022847027),
(21501, 145, 1879, 1, 1, -0.020145908),
(21502, 145, 2210, 1, 1, -0.005897949),
(21503, 145, 1896, 1, 1, -0.051417805),
(21504, 145, 1878, 1, 1, -0.05405084),
(21505, 145, 1895, 1, 1, -0.05612474),
(21506, 145, 6058, 1, 1, -0.0065419027),
(21507, 145, 6059, 1, 1, 0.012834575),
(21508, 145, 6060, 1, 1, 0.0030844999),
(21509, 145, 6061, 1, 1, 0.011642277),
(21510, 145, 6062, 1, 1, -0.0171453),
(21511, 145, 6063, 1, 1, 0.012327773),
(21512, 145, 6064, 1, 1, -0.00811949),
(21513, 145, 6065, 1, 1, -0.0044706324),
(21514, 145, 6066, 1, 1, -0.023426171),
(21515, 145, 6067, 1, 1, -0.020125007),
(21516, 145, 6068, 1, 1, -0.009231208),
(21517, 145, 6069, 1, 1, -0.03598114),
(21518, 145, 6070, 1, 1, -0.049928434),
(21519, 145, 6071, 1, 1, -0.027061408),
(21520, 145, 6072, 1, 1, -0.028092027),
(21521, 145, 6073, 1, 1, -0.025538607),
(21522, 145, 6074, 1, 1, 0.006817192),
(21523, 145, 6075, 1, 1, 0.014600232),
(21524, 145, 6076, 1, 1, -0.028676555),
(21525, 145, 6077, 1, 1, 0.0031473322),
(21526, 145, 6078, 1, 1, 0.006430653),
(21527, 145, 6079, 1, 1, -0.01781022),
(21528, 145, 6080, 1, 1, -0.022324333),
(21529, 145, 6081, 1, 1, 0.036359433),
(21530, 145, 6082, 1, 1, 0.014571337),
(21531, 145, 6083, 1, 1, -0.025246812),
(21532, 145, 6084, 1, 1, -0.0043908968),
(21533, 145, 6085, 1, 1, -0.007021777),
(21534, 145, 6086, 1, 1, 0.030377692),
(21535, 145, 6087, 1, 1, -0.022330852),
(21536, 145, 6088, 1, 1, -0.02457474),
(21537, 145, 6089, 1, 1, 0.036008418),
(21538, 145, 6090, 1, 1, 0.054929595),
(21539, 145, 6091, 1, 1, 0.0045620515),
(21540, 145, 6092, 1, 1, 0.013492286),
(21541, 145, 6093, 1, 1, -0.028821219),
(21542, 145, 6094, 1, 1, -0.0028835915),
(21543, 145, 6095, 1, 1, 0.067942336),
(21544, 145, 6096, 1, 1, 0.008041892),
(21545, 145, 6097, 1, 1, 0.0013355924),
(21546, 145, 6098, 1, 1, 0.0022715454),
(21547, 145, 6099, 1, 1, 0.04897216),
(21548, 145, 6100, 1, 1, 0.01368932),
(21549, 145, 4943, 1, 1, 0.0037301169),
(21550, 145, 6101, 1, 1, 0.012627889),
(21551, 145, 6102, 1, 1, 0.00888616),
(21552, 145, 6103, 1, 1, 0.006657529),
(21553, 145, 6104, 1, 1, 0.0049260287),
(21554, 145, 6105, 1, 1, 0.007989144),
(21555, 145, 1, 1, 2, 0.00053116574),
(21556, 145, 142, 1, 2, 0.00053116574),
(21557, 145, 1786, 1, 2, 0),
(21558, 145, 2266, 1, 2, -0.12272628),
(21559, 145, 145, 1, 2, -0.12272628),
(21560, 145, 2, 1, 2, 0),
(21561, 145, 2263, 1, 2, -0.09308158),
(21562, 145, 1777, 1, 2, 0),
(21563, 145, 2191, 1, 2, 0),
(21564, 145, 2192, 1, 2, 0),
(21565, 145, 1779, 1, 2, 0.0650041),
(21566, 145, 1780, 1, 2, -0.01262325),
(21567, 145, 1948, 1, 2, 0.00894256),
(21568, 145, 1950, 1, 2, 0.020294033),
(21569, 145, 7, 1, 2, 0),
(21570, 145, 3, 1, 2, 0),
(21571, 145, 1772, 1, 2, 0),
(21572, 145, 1949, 1, 2, -0.06498495),
(21573, 145, 1771, 1, 2, -0.008928587),
(21574, 145, 1796, 1, 2, -0.00005684325),
(21575, 145, 2193, 1, 2, 0.07908315),
(21576, 145, 1789, 1, 2, 0),
(21577, 145, 1787, 1, 2, -0.022778466),
(21578, 145, 5, 1, 2, 0.12273527),
(21579, 145, 9, 1, 2, 0),
(21580, 145, 6, 1, 2, 0.12273527),
(21581, 145, 1790, 1, 2, 0),
(21582, 145, 1784, 1, 2, 0),
(21583, 145, 1788, 1, 2, 0),
(21584, 145, 1783, 1, 2, 0.0027444696),
(21585, 145, 1952, 1, 2, 0.012634403),
(21586, 145, 1947, 1, 2, 0.00007022498),
(21587, 145, 1782, 1, 2, 0),
(21588, 145, 1776, 1, 2, 0.00055514486),
(21589, 145, 2265, 1, 2, -0.07906013),
(21590, 145, 4, 1, 2, 0),
(21591, 145, 8, 1, 2, 0),
(21592, 145, 1774, 1, 2, -0.020284988),
(21593, 145, 1953, 1, 2, -0.00054415816),
(21594, 145, 1770, 1, 2, 0.09310368),
(21595, 145, 2264, 1, 2, 0.025803363),
(21596, 145, 2188, 1, 2, -0.025792569),
(21597, 145, 1795, 1, 2, 0),
(21598, 145, 1769, 1, 2, 0),
(21599, 145, 1951, 1, 2, -0.0027241707),
(21600, 145, 1792, 1, 2, 0),
(21601, 145, 1955, 1, 2, 0.022785986),
(21602, 145, 1810, 1, 2, 0.006211),
(21603, 145, 451, 1, 2, -0.06303808),
(21604, 145, 158, 1, 2, -0.011721389),
(21605, 145, 10, 1, 2, -0.0006706696),
(21606, 145, 1804, 1, 2, 0.17576584),
(21607, 145, 2195, 1, 2, -0.031442307),
(21608, 145, 2196, 1, 2, -0.018808957),
(21609, 145, 1805, 1, 2, -0.014718985),
(21610, 145, 1806, 1, 2, 0.011938847),
(21611, 145, 15, 1, 2, 0.0027102337),
(21612, 145, 160, 1, 2, 0.027481426),
(21613, 145, 12, 1, 2, 0.002495471),
(21614, 145, 1801, 1, 2, -0.007818633),
(21615, 145, 11, 1, 2, 0.010809796),
(21616, 145, 1800, 1, 2, -0.008459091),
(21617, 145, 1817, 1, 2, -0.0067226323),
(21618, 145, 2197, 1, 2, -0.020185487),
(21619, 145, 1813, 1, 2, -0.1516967),
(21620, 145, 1811, 1, 2, 0.0065862704),
(21621, 145, 13, 1, 2, 0.056245867),
(21622, 145, 167, 1, 2, 0.013135398),
(21623, 145, 450, 1, 2, 0.007933894),
(21624, 145, 351, 1, 2, -0.0025223459),
(21625, 145, 1814, 1, 2, -0.028417422),
(21626, 145, 1809, 1, 2, -0.043980476),
(21627, 145, 1812, 1, 2, -0.02563619),
(21628, 145, 1808, 1, 2, -0.04384777),
(21629, 145, 1807, 1, 2, 0.005579588),
(21630, 145, 1803, 1, 2, -0.02661195),
(21631, 145, 165, 1, 2, 0.001037021),
(21632, 145, 14, 1, 2, 0.039447214),
(21633, 145, 157, 1, 2, -0.0029497612),
(21634, 145, 1802, 1, 2, -0.001078493),
(21635, 145, 1799, 1, 2, -0.12145695),
(21636, 145, 2194, 1, 2, 0.007843443),
(21637, 145, 1816, 1, 2, -0.00012200743),
(21638, 145, 1798, 1, 2, -0.078482985),
(21639, 145, 1815, 1, 2, -0.04278895),
(21640, 145, 1844, 1, 2, -0.016151242),
(21641, 145, 93, 1, 2, 0.061698686),
(21642, 145, 1843, 1, 2, 0.0012065794),
(21643, 145, 24, 1, 2, 0.014943954),
(21644, 145, 17, 1, 2, 0.0011663288),
(21645, 145, 4139, 1, 2, 0.00053116574),
(21646, 145, 1840, 1, 2, 0.01226086),
(21647, 145, 177, 1, 2, 0.017617473),
(21648, 145, 25, 1, 2, 0.000510036),
(21649, 145, 1822, 1, 2, -0.06443959),
(21650, 145, 1824, 1, 2, -0.0035866671),
(21651, 145, 1819, 1, 2, -0.025098247),
(21652, 145, 19, 1, 2, 0.016533505),
(21653, 145, 1830, 1, 2, -0.040525973),
(21654, 145, 2200, 1, 2, -0.025834868),
(21655, 145, 2202, 1, 2, -0.011681093),
(21656, 145, 456, 1, 2, -0.020612527),
(21657, 145, 1831, 1, 2, 0.014915107),
(21658, 145, 1833, 1, 2, -0.012067904),
(21659, 145, 1836, 1, 2, -0.01306089),
(21660, 145, 1834, 1, 2, 0.0032980463),
(21661, 145, 2198, 1, 2, -0.069174625),
(21662, 145, 29, 1, 2, -0.0020048416),
(21663, 145, 27, 1, 2, 0.022608776),
(21664, 145, 20, 1, 2, -0.007641948),
(21665, 145, 2201, 1, 2, -0.016390583),
(21666, 145, 1826, 1, 2, 0.0056294114),
(21667, 145, 1847, 1, 2, -0.0011144956),
(21668, 145, 18, 1, 2, 0.0027143962),
(21669, 145, 1825, 1, 2, 0.018599803),
(21670, 145, 1856, 1, 2, 0.0048262547),
(21671, 145, 1823, 1, 2, 0.0055222106),
(21672, 145, 2204, 1, 2, -0.05467386),
(21673, 145, 2203, 1, 2, -0.0025652663),
(21674, 145, 209, 1, 2, -0.017721202),
(21675, 145, 1838, 1, 2, -0.03865895),
(21676, 145, 2205, 1, 2, 0.005529437),
(21677, 145, 1849, 1, 2, -0.04035211),
(21678, 145, 1846, 1, 2, 0.009558239),
(21679, 145, 22, 1, 2, 0.042253632),
(21680, 145, 30, 1, 2, -0.00838842),
(21681, 145, 559, 1, 2, -0.01572937),
(21682, 145, 1853, 1, 2, 0.0074715074),
(21683, 145, 26, 1, 2, -0.002998855),
(21684, 145, 1850, 1, 2, -0.03161014),
(21685, 145, 1851, 1, 2, -0.0506143),
(21686, 145, 454, 1, 2, -0.039061666),
(21687, 145, 1842, 1, 2, 0.028201476),
(21688, 145, 1848, 1, 2, -0.018106785),
(21689, 145, 1839, 1, 2, -0.0058999825),
(21690, 145, 21, 1, 2, 0.026421102),
(21691, 145, 1852, 1, 2, -0.0074493904),
(21692, 145, 23, 1, 2, 0.015274798),
(21693, 145, 16, 1, 2, 0.06987566),
(21694, 145, 1835, 1, 2, 0.0063712588),
(21695, 145, 1837, 1, 2, -0.010573192),
(21696, 145, 1829, 1, 2, 0.002589969),
(21697, 145, 1828, 1, 2, -0.04034593),
(21698, 145, 204, 1, 2, 0.0111291995),
(21699, 145, 28, 1, 2, 0.03845192),
(21700, 145, 183, 1, 2, 0.0717856),
(21701, 145, 1827, 1, 2, 0.0031464878),
(21702, 145, 1832, 1, 2, -0.0010029384),
(21703, 145, 1818, 1, 2, -0.03533154),
(21704, 145, 1821, 1, 2, -0.07352999),
(21705, 145, 1845, 1, 2, -0.00044783737),
(21706, 145, 31, 1, 2, 0.0017701925),
(21707, 145, 2199, 1, 2, -0.011665223),
(21708, 145, 1855, 1, 2, 0.010878872),
(21709, 145, 1841, 1, 2, 0.0372394),
(21710, 145, 178, 1, 2, -0.042091336),
(21711, 145, 1820, 1, 2, 0.00024806897),
(21712, 145, 1854, 1, 2, -0.023841213),
(21713, 145, 1857, 1, 2, -0.00535505),
(21714, 145, 200, 1, 2, 0.049687278),
(21715, 145, 1870, 1, 2, -0.016855078),
(21716, 145, 227, 1, 2, -0.007786772),
(21717, 145, 32, 1, 2, 0.024824109),
(21718, 145, 1864, 1, 2, -0.0039829933),
(21719, 145, 2207, 1, 2, 0.0026661276),
(21720, 145, 2208, 1, 2, -0.034169827),
(21721, 145, 1865, 1, 2, -0.008243809),
(21722, 145, 1866, 1, 2, -0.007682269),
(21723, 145, 37, 1, 2, 0.011567474),
(21724, 145, 229, 1, 2, 0.00029129343),
(21725, 145, 34, 1, 2, 0.020939657),
(21726, 145, 1861, 1, 2, -0.034706157),
(21727, 145, 33, 1, 2, 0.009596344),
(21728, 145, 1860, 1, 2, -0.012491562),
(21729, 145, 1877, 1, 2, -0.009734548),
(21730, 145, 2209, 1, 2, -0.029799582),
(21731, 145, 1873, 1, 2, -0.03352125),
(21732, 145, 1871, 1, 2, -0.02252829),
(21733, 145, 35, 1, 2, 0.031178145),
(21734, 145, 236, 1, 2, 0.020478204),
(21735, 145, 462, 1, 2, 0.024262888),
(21736, 145, 1874, 1, 2, -0.06321176),
(21737, 145, 1869, 1, 2, 0.019051768),
(21738, 145, 1872, 1, 2, -0.038558185),
(21739, 145, 1868, 1, 2, -0.04410804),
(21740, 145, 1867, 1, 2, -0.027020298),
(21741, 145, 1863, 1, 2, -0.031166434),
(21742, 145, 36, 1, 2, -0.0074121696),
(21743, 145, 1862, 1, 2, -0.016753629),
(21744, 145, 1859, 1, 2, -0.057511173),
(21745, 145, 2206, 1, 2, -0.021053897),
(21746, 145, 1876, 1, 2, -0.0034708895),
(21747, 145, 1858, 1, 2, -0.0046374393),
(21748, 145, 1875, 1, 2, -0.009257981),
(21749, 145, 1890, 1, 2, -0.073480554),
(21750, 145, 41, 1, 2, -0.015919572),
(21751, 145, 38, 1, 2, 0.06255348),
(21752, 145, 1884, 1, 2, -0.054436326),
(21753, 145, 2211, 1, 2, -0.03809839),
(21754, 145, 2212, 1, 2, -0.049747195),
(21755, 145, 1885, 1, 2, -0.05709785),
(21756, 145, 1886, 1, 2, -0.053281374),
(21757, 145, 42, 1, 2, -0.027149294),
(21758, 145, 1881, 1, 2, -0.05300633),
(21759, 145, 39, 1, 2, 0.029114528),
(21760, 145, 1880, 1, 2, -0.07107856),
(21761, 145, 1897, 1, 2, -0.03988368),
(21762, 145, 2213, 1, 2, -0.03655468),
(21763, 145, 1893, 1, 2, -0.032519743),
(21764, 145, 1891, 1, 2, -0.02217627),
(21765, 145, 40, 1, 2, 0.05501335),
(21766, 145, 1894, 1, 2, -0.011273927),
(21767, 145, 1889, 1, 2, -0.04119874),
(21768, 145, 1892, 1, 2, -0.06017552),
(21769, 145, 1888, 1, 2, -0.034853786),
(21770, 145, 1887, 1, 2, -0.07490018),
(21771, 145, 1883, 1, 2, -0.054437038),
(21772, 145, 43, 1, 2, 0.036670778),
(21773, 145, 1882, 1, 2, -0.040538803),
(21774, 145, 1879, 1, 2, -0.08898492),
(21775, 145, 2210, 1, 2, -0.02933653);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(21776, 145, 1896, 1, 2, -0.05049564),
(21777, 145, 1878, 1, 2, -0.05114822),
(21778, 145, 1895, 1, 2, -0.042682264),
(21779, 145, 6106, 1, 2, 0.010400315),
(21780, 145, 6107, 1, 2, 0.015488497),
(21781, 145, 6108, 1, 2, -0.011794427),
(21782, 145, 6109, 1, 2, -0.0002820254),
(21783, 145, 6110, 1, 2, -0.026881905),
(21784, 145, 6111, 1, 2, -0.0322428),
(21785, 145, 6112, 1, 2, 0.01206428),
(21786, 145, 6113, 1, 2, 0.01799108),
(21787, 145, 6114, 1, 2, 0.012871365),
(21788, 145, 6115, 1, 2, 0.0042261956),
(21789, 145, 6116, 1, 2, -0.03076837),
(21790, 145, 6117, 1, 2, -0.011703089),
(21791, 145, 6118, 1, 2, 0.0011174394),
(21792, 145, 6119, 1, 2, 0.058746606),
(21793, 145, 6120, 1, 2, -0.0037046282),
(21794, 145, 6121, 1, 2, 0.0480615),
(21795, 145, 6122, 1, 2, -0.035959862),
(21796, 145, 6123, 1, 2, 0.038344692),
(21797, 145, 6124, 1, 2, 0.010384421),
(21798, 145, 6125, 1, 2, 0.01685079),
(21799, 145, 6126, 1, 2, -0.03263336),
(21800, 145, 6127, 1, 2, 0.018933231),
(21801, 145, 6128, 1, 2, -0.0056369775),
(21802, 145, 6129, 1, 2, -0.014099701),
(21803, 145, 6130, 1, 2, -0.046992835),
(21804, 145, 6131, 1, 2, -0.008164338),
(21805, 145, 6132, 1, 2, 0.0021593748),
(21806, 145, 6133, 1, 2, 0.01112549),
(21807, 145, 6134, 1, 2, -0.0030182223),
(21808, 145, 6135, 1, 2, -0.054745503),
(21809, 145, 6136, 1, 2, 0.013885144),
(21810, 145, 6137, 1, 2, -0.02423929),
(21811, 145, 6138, 1, 2, -0.104073375),
(21812, 145, 6139, 1, 2, -0.029284118),
(21813, 145, 6140, 1, 2, 0.0040093814),
(21814, 145, 6141, 1, 2, 0.012529551),
(21815, 145, 6142, 1, 2, -0.0139218895),
(21816, 145, 6143, 1, 2, 0.04296542),
(21817, 145, 6144, 1, 2, -0.0036259096),
(21818, 145, 6145, 1, 2, 0.002020054),
(21819, 145, 6146, 1, 2, -0.053190827),
(21820, 145, 6147, 1, 2, -0.038678303),
(21821, 145, 6148, 1, 2, 0.0048242016),
(21822, 145, 6149, 1, 2, -0.015668299),
(21823, 145, 6150, 1, 2, 0.0264333),
(21824, 145, 6151, 1, 2, -0.0058888462),
(21825, 145, 6152, 1, 2, -0.0014181397),
(21826, 145, 6153, 1, 2, -0.012864336),
(21827, 570, 1, 1, 1, -0.000022530416),
(21828, 570, 2, 1, 1, 0),
(21829, 570, 6, 1, 1, 0),
(21830, 570, 7, 1, 1, 0),
(21831, 570, 4, 1, 1, 0),
(21832, 570, 9, 1, 1, 0),
(21833, 570, 3, 1, 1, 0),
(21834, 570, 160, 1, 1, -0.000048295035),
(21835, 570, 450, 1, 1, -0.000023503846),
(21836, 570, 165, 1, 1, -0.00000093792687),
(21837, 570, 167, 1, 1, -0.00019149046),
(21838, 570, 12, 1, 1, -0.00012812737),
(21839, 570, 158, 1, 1, -0.00008398403),
(21840, 570, 31, 1, 1, 0.000047404323),
(21841, 570, 25, 1, 1, 0.00000025859754),
(21842, 570, 200, 1, 1, -0.00002689994),
(21843, 570, 18, 1, 1, -0.00004163461),
(21844, 570, 559, 1, 1, 0.000023070781),
(21845, 570, 454, 1, 1, -0.000008165847),
(21846, 570, 173, 1, 1, 0.000020830046),
(21847, 570, 19, 1, 1, -0.00003134514),
(21848, 570, 29, 1, 1, -0.00003158481),
(21849, 570, 23, 1, 1, -0.000033153898),
(21850, 570, 177, 1, 1, 0.00011262933),
(21851, 570, 30, 1, 1, -0.00002508835),
(21852, 570, 20, 1, 1, 0.000037745616),
(21853, 570, 371, 1, 1, 0.000042246393),
(21854, 570, 209, 1, 1, 0.000057511497),
(21855, 570, 24, 1, 1, 0.00003306275),
(21856, 570, 32, 1, 1, 0.00004451869),
(21857, 570, 462, 1, 1, -0.0000064733003),
(21858, 570, 229, 1, 1, 0.000006813714),
(21859, 570, 33, 1, 1, -0.000025055513),
(21860, 570, 562, 1, 1, -0.000016514432),
(21861, 570, 234, 1, 1, 0.00012974201),
(21862, 570, 37, 1, 1, -0.000028036151),
(21863, 570, 236, 1, 1, 0.00004402676),
(21864, 570, 34, 1, 1, -0.00004612969),
(21865, 570, 227, 1, 1, 0.00007978016),
(21866, 570, 38, 1, 1, 0.000008399009),
(21867, 570, 42, 1, 1, -0.00003498974),
(21868, 570, 39, 1, 1, 0.0000123754335),
(21869, 570, 41, 1, 1, 0.000042101303),
(21870, 570, 6154, 1, 1, 0.000018051007),
(21871, 570, 6155, 1, 1, -0.000008254146),
(21872, 570, 6156, 1, 1, -0.000058180172),
(21873, 570, 6157, 1, 1, 0.00008728055),
(21874, 570, 6158, 1, 1, -0.0000013196732),
(21875, 570, 6159, 1, 1, 0.000027974407),
(21876, 570, 6160, 1, 1, 0.0000016101112),
(21877, 570, 6161, 1, 1, 0.000005365997),
(21878, 570, 6162, 1, 1, 0.000027531532),
(21879, 570, 6163, 1, 1, 0.000022171685),
(21880, 570, 6164, 1, 1, -0.00006407),
(21881, 570, 6165, 1, 1, -0.000029401783),
(21882, 570, 6166, 1, 1, -0.0000727466),
(21883, 570, 6167, 1, 1, 0.00008146315),
(21884, 570, 6168, 1, 1, -0.000028089162),
(21885, 570, 6169, 1, 1, 0.00006263869),
(21886, 570, 6170, 1, 1, 0.00005287207),
(21887, 570, 6171, 1, 1, 0.00003887371),
(21888, 570, 6172, 1, 1, 0.000048936883),
(21889, 570, 6173, 1, 1, -0.00004086547),
(21890, 570, 6174, 1, 1, 0.00003921238),
(21891, 570, 6175, 1, 1, 0.00007808731),
(21892, 570, 6176, 1, 1, 0.000092569004),
(21893, 570, 6177, 1, 1, 0.000004295888),
(21894, 570, 6178, 1, 1, -0.00004348758),
(21895, 570, 6179, 1, 1, 0.000044720364),
(21896, 570, 6180, 1, 1, -0.00003632302),
(21897, 570, 6181, 1, 1, -0.00007426551),
(21898, 570, 6182, 1, 1, -0.000047082944),
(21899, 570, 6183, 1, 1, 0.000075492535),
(21900, 570, 6184, 1, 1, 0.00003581452),
(21901, 570, 6185, 1, 1, 0.00007792963),
(21902, 570, 6186, 1, 1, 0.00000518719),
(21903, 570, 6187, 1, 1, 0.000036764097),
(21904, 570, 6188, 1, 1, -0.000047666774),
(21905, 570, 6189, 1, 1, 0.000030106468),
(21906, 570, 6190, 1, 1, 0.00017934901),
(21907, 570, 6191, 1, 1, -0.000055770626),
(21908, 570, 6192, 1, 1, 0.000004968683),
(21909, 570, 6193, 1, 1, -0.000067416804),
(21910, 570, 6194, 1, 1, 0.000014449448),
(21911, 570, 6195, 1, 1, -0.00003813242),
(21912, 570, 6196, 1, 1, 0.00009427284),
(21913, 570, 6197, 1, 1, -0.000074218246),
(21914, 570, 6198, 1, 1, -0.000004171819),
(21915, 570, 6199, 1, 1, -0.00004061307),
(21916, 570, 6200, 1, 1, -0.00006217827),
(21917, 570, 6201, 1, 1, -0.00008330178),
(21918, 570, 6202, 1, 1, -0.000016268352),
(21919, 124, 1, 1, 1, -0.000056349236),
(21920, 124, 2, 1, 1, 0),
(21921, 124, 3, 1, 1, 0),
(21922, 124, 6, 1, 1, 0),
(21923, 124, 4, 1, 1, 0),
(21924, 124, 9, 1, 1, 0),
(21925, 124, 7, 1, 1, 0),
(21926, 124, 450, 1, 1, 0.00006239353),
(21927, 124, 158, 1, 1, -0.00000980188),
(21928, 124, 12, 1, 1, 0.000060007285),
(21929, 124, 165, 1, 1, -0.0000010117856),
(21930, 124, 167, 1, 1, 0.0000026550438),
(21931, 124, 160, 1, 1, -0.000037413658),
(21932, 124, 25, 1, 1, 0.00002838288),
(21933, 124, 209, 1, 1, -0.000053995936),
(21934, 124, 18, 1, 1, -0.000043182652),
(21935, 124, 559, 1, 1, -0.000034631925),
(21936, 124, 24, 1, 1, -0.00003129109),
(21937, 124, 173, 1, 1, 0.00002652027),
(21938, 124, 200, 1, 1, 0.000035238336),
(21939, 124, 20, 1, 1, 0.000051376133),
(21940, 124, 454, 1, 1, -0.000053308162),
(21941, 124, 31, 1, 1, -0.00004253611),
(21942, 124, 29, 1, 1, -0.000015165036),
(21943, 124, 30, 1, 1, 0.0000043786936),
(21944, 124, 19, 1, 1, -0.000031931526),
(21945, 124, 371, 1, 1, 0.00000789478),
(21946, 124, 177, 1, 1, 0.000030506606),
(21947, 124, 23, 1, 1, -0.000035528938),
(21948, 124, 32, 1, 1, -0.0000061964174),
(21949, 124, 33, 1, 1, 0.00005378498),
(21950, 124, 562, 1, 1, -0.0000105870895),
(21951, 124, 227, 1, 1, 0.000017685068),
(21952, 124, 34, 1, 1, -0.00006282572),
(21953, 124, 462, 1, 1, 0.00006867926),
(21954, 124, 37, 1, 1, -0.000020949203),
(21955, 124, 234, 1, 1, -0.0000756161),
(21956, 124, 236, 1, 1, -0.000042917996),
(21957, 124, 229, 1, 1, -0.000060108272),
(21958, 124, 38, 1, 1, 0.0000009894607),
(21959, 124, 39, 1, 1, -0.0000045969646),
(21960, 124, 41, 1, 1, 0.000013039858),
(21961, 124, 42, 1, 1, -0.00007602727),
(21962, 124, 6203, 1, 1, -0.000013072021),
(21963, 124, 6204, 1, 1, 0.000020338282),
(21964, 124, 6205, 1, 1, -0.000044641714),
(21965, 124, 6206, 1, 1, -0.00002027367),
(21966, 124, 6207, 1, 1, 0.000047129033),
(21967, 124, 6208, 1, 1, -0.000065386834),
(21968, 124, 6209, 1, 1, -0.000011491986),
(21969, 124, 6210, 1, 1, -0.0000748526),
(21970, 124, 6211, 1, 1, -0.000045061224),
(21971, 124, 6212, 1, 1, 0.00005234225),
(21972, 124, 6213, 1, 1, -0.000020586294),
(21973, 124, 6214, 1, 1, 0.000060978233),
(21974, 124, 6215, 1, 1, -0.0000632223),
(21975, 124, 6216, 1, 1, 0.000020276331),
(21976, 124, 6217, 1, 1, 0.000035377983),
(21977, 124, 6218, 1, 1, 0.000018468232),
(21978, 124, 6219, 1, 1, -0.000027552072),
(21979, 124, 6220, 1, 1, -0.000051836545),
(21980, 124, 6221, 1, 1, -0.000014961957),
(21981, 124, 6222, 1, 1, -0.000009791943),
(21982, 124, 6223, 1, 1, -0.0000007285098),
(21983, 124, 6224, 1, 1, 0.00000041701128),
(21984, 124, 6225, 1, 1, 0.0000074046857),
(21985, 124, 6226, 1, 1, 0.000024463212),
(21986, 124, 6227, 1, 1, 0.000026041555),
(21987, 124, 6228, 1, 1, -0.00005273227),
(21988, 124, 6229, 1, 1, 0.00005375749),
(21989, 124, 6230, 1, 1, -0.000018934938),
(21990, 124, 6231, 1, 1, -0.000028569018),
(21991, 124, 6232, 1, 1, 0.000020373209),
(21992, 124, 6233, 1, 1, -0.000008859059),
(21993, 124, 6234, 1, 1, 0.00005056286),
(21994, 124, 6235, 1, 1, -0.0000004713213),
(21995, 124, 6236, 1, 1, -0.00003876081),
(21996, 124, 6237, 1, 1, 0.00002035718),
(21997, 124, 6238, 1, 1, 0.000035809095),
(21998, 124, 6239, 1, 1, 0.00000701925),
(21999, 124, 6240, 1, 1, 0.00003935088),
(22000, 124, 6241, 1, 1, 0.0000066752596),
(22001, 124, 6242, 1, 1, 0.0000022160045),
(22002, 124, 6243, 1, 1, 0.000017755425),
(22003, 124, 6244, 1, 1, -0.00008665199),
(22004, 124, 6245, 1, 1, 0.000004317463),
(22005, 124, 6246, 1, 1, -0.00002348361),
(22006, 124, 6247, 1, 1, -0.00002169095),
(22007, 124, 6248, 1, 1, 0.000046458776),
(22008, 124, 6249, 1, 1, -0.000061113635),
(22009, 124, 6250, 1, 1, 0.000014397506),
(22010, 124, 6251, 1, 1, 0.000033667533),
(22011, 436, 1, 1, 1, 0.000021982123),
(22012, 436, 142, 1, 1, 0),
(22013, 436, 152, 1, 1, 0.0074733556),
(22014, 436, 155, 1, 1, 0),
(22015, 436, 5, 1, 1, 0),
(22016, 436, 143, 1, 1, -0.0074732956),
(22017, 436, 148, 1, 1, 0),
(22018, 436, 2, 1, 1, 0),
(22019, 436, 147, 1, 1, 0),
(22020, 436, 145, 1, 1, 0),
(22021, 436, 149, 1, 1, 0),
(22022, 436, 144, 1, 1, 0),
(22023, 436, 153, 1, 1, 0),
(22024, 436, 3, 1, 1, 0),
(22025, 436, 150, 1, 1, 0),
(22026, 436, 4, 1, 1, 0),
(22027, 436, 146, 1, 1, 0),
(22028, 436, 9, 1, 1, 0),
(22029, 436, 154, 1, 1, 0),
(22030, 436, 8, 1, 1, 0),
(22031, 436, 7, 1, 1, 0),
(22032, 436, 151, 1, 1, 0),
(22033, 436, 168, 1, 1, 0),
(22034, 436, 13, 1, 1, 0),
(22035, 436, 156, 1, 1, -0.008819135),
(22036, 436, 162, 1, 1, 0),
(22037, 436, 10, 1, 1, 0),
(22038, 436, 161, 1, 1, 0),
(22039, 436, 158, 1, 1, -0.02914969),
(22040, 436, 163, 1, 1, 0),
(22041, 436, 157, 1, 1, 0),
(22042, 436, 166, 1, 1, 0),
(22043, 436, 11, 1, 1, 0),
(22044, 436, 165, 1, 1, 0),
(22045, 436, 159, 1, 1, 0),
(22046, 436, 167, 1, 1, 0),
(22047, 436, 15, 1, 1, 0),
(22048, 436, 14, 1, 1, 0),
(22049, 436, 160, 1, 1, 0),
(22050, 436, 164, 1, 1, 0),
(22051, 436, 190, 1, 1, 0),
(22052, 436, 171, 1, 1, 0),
(22053, 436, 25, 1, 1, 0),
(22054, 436, 223, 1, 1, 0),
(22055, 436, 180, 1, 1, -0.017910186),
(22056, 436, 209, 1, 1, 0),
(22057, 436, 181, 1, 1, 0),
(22058, 436, 197, 1, 1, 0),
(22059, 436, 173, 1, 1, 0),
(22060, 436, 22, 1, 1, 0),
(22061, 436, 214, 1, 1, 0),
(22062, 436, 178, 1, 1, 0),
(22063, 436, 182, 1, 1, 0),
(22064, 436, 179, 1, 1, 0),
(22065, 436, 194, 1, 1, 0),
(22066, 436, 196, 1, 1, 0),
(22067, 436, 221, 1, 1, 0),
(22068, 436, 213, 1, 1, 0),
(22069, 436, 172, 1, 1, 0.008819193),
(22070, 436, 170, 1, 1, 0),
(22071, 436, 193, 1, 1, 0),
(22072, 436, 186, 1, 1, 0),
(22073, 436, 218, 1, 1, -0.050817132),
(22074, 436, 184, 1, 1, 0),
(22075, 436, 169, 1, 1, 0),
(22076, 436, 195, 1, 1, 0),
(22077, 436, 31, 1, 1, 0),
(22078, 436, 16, 1, 1, 0),
(22079, 436, 17, 1, 1, 0),
(22080, 436, 202, 1, 1, 0),
(22081, 436, 199, 1, 1, 0),
(22082, 436, 191, 1, 1, 0),
(22083, 436, 24, 1, 1, -0.077537335),
(22084, 436, 220, 1, 1, 0),
(22085, 436, 210, 1, 1, 0),
(22086, 436, 222, 1, 1, 0),
(22087, 436, 189, 1, 1, 0),
(22088, 436, 188, 1, 1, 0),
(22089, 436, 212, 1, 1, 0),
(22090, 436, 200, 1, 1, 0),
(22091, 436, 201, 1, 1, 0),
(22092, 436, 211, 1, 1, 0),
(22093, 436, 216, 1, 1, 0),
(22094, 436, 192, 1, 1, 0),
(22095, 436, 183, 1, 1, 0),
(22096, 436, 215, 1, 1, 0),
(22097, 436, 175, 1, 1, 0),
(22098, 436, 208, 1, 1, 0),
(22099, 436, 198, 1, 1, 0),
(22100, 436, 18, 1, 1, 0),
(22101, 436, 204, 1, 1, 0),
(22102, 436, 187, 1, 1, 0),
(22103, 436, 30, 1, 1, 0),
(22104, 436, 19, 1, 1, 0.039324373),
(22105, 436, 176, 1, 1, 0),
(22106, 436, 29, 1, 1, 0),
(22107, 436, 219, 1, 1, 0),
(22108, 436, 174, 1, 1, 0),
(22109, 436, 28, 1, 1, 0),
(22110, 436, 217, 1, 1, 0),
(22111, 436, 27, 1, 1, 0),
(22112, 436, 224, 1, 1, 0),
(22113, 436, 206, 1, 1, 0),
(22114, 436, 177, 1, 1, 0),
(22115, 436, 205, 1, 1, 0),
(22116, 436, 203, 1, 1, 0),
(22117, 436, 21, 1, 1, 0),
(22118, 436, 207, 1, 1, 0),
(22119, 436, 185, 1, 1, 0),
(22120, 436, 237, 1, 1, 0),
(22121, 436, 35, 1, 1, 0),
(22122, 436, 231, 1, 1, 0),
(22123, 436, 32, 1, 1, 0),
(22124, 436, 230, 1, 1, 0),
(22125, 436, 227, 1, 1, -0.08567596),
(22126, 436, 232, 1, 1, 0),
(22127, 436, 226, 1, 1, 0),
(22128, 436, 235, 1, 1, 0),
(22129, 436, 33, 1, 1, 0),
(22130, 436, 234, 1, 1, 0),
(22131, 436, 228, 1, 1, 0),
(22132, 436, 236, 1, 1, 0),
(22133, 436, 37, 1, 1, 0),
(22134, 436, 36, 1, 1, 0),
(22135, 436, 229, 1, 1, 0),
(22136, 436, 233, 1, 1, 0),
(22137, 436, 250, 1, 1, 0),
(22138, 436, 40, 1, 1, 0),
(22139, 436, 238, 1, 1, -0.03320599),
(22140, 436, 242, 1, 1, 0),
(22141, 436, 38, 1, 1, 0),
(22142, 436, 241, 1, 1, 0),
(22143, 436, 41, 1, 1, -0.17222439),
(22144, 436, 243, 1, 1, 0),
(22145, 436, 239, 1, 1, 0),
(22146, 436, 247, 1, 1, 0),
(22147, 436, 39, 1, 1, 0),
(22148, 436, 245, 1, 1, 0),
(22149, 436, 240, 1, 1, 0),
(22150, 436, 249, 1, 1, 0),
(22151, 436, 248, 1, 1, 0),
(22152, 436, 43, 1, 1, 0),
(22153, 436, 42, 1, 1, 0),
(22154, 436, 244, 1, 1, 0),
(22155, 436, 275, 1, 1, -0.12670942),
(22156, 436, 258, 1, 1, 0.061151035),
(22157, 436, 6252, 1, 1, -0.044791874),
(22158, 436, 5849, 1, 1, -0.05303516),
(22159, 436, 6253, 1, 1, 0.100796014),
(22160, 436, 290, 1, 1, -0.14315903),
(22161, 436, 6254, 1, 1, 0.08768888),
(22162, 436, 3265, 1, 1, 0.020331461),
(22163, 436, 2763, 1, 1, 0.38434768),
(22164, 436, 6255, 1, 1, 0.115643136),
(22165, 436, 6256, 1, 1, 0.0039157984),
(22166, 436, 6257, 1, 1, -0.01616886),
(22167, 436, 283, 1, 1, 0.03760465),
(22168, 436, 2718, 1, 1, -0.014928859),
(22169, 436, 3302, 1, 1, -0.049237076),
(22170, 436, 1647, 1, 1, 0.028945154),
(22171, 436, 6258, 1, 1, 0.011555081),
(22172, 436, 6259, 1, 1, 0.09513324),
(22173, 436, 3318, 1, 1, -0.057430785),
(22174, 436, 6260, 1, 1, 0.016681522),
(22175, 436, 305, 1, 1, 0.05484641),
(22176, 436, 3263, 1, 1, -0.013532975),
(22177, 436, 342, 1, 1, 0.10770375),
(22178, 436, 4612, 1, 1, -0.011560167),
(22179, 436, 6261, 1, 1, 0.0008849306),
(22180, 436, 269, 1, 1, -0.14121684),
(22181, 436, 2751, 1, 1, -0.052911226),
(22182, 436, 6262, 1, 1, -0.0002652359),
(22183, 436, 6263, 1, 1, 0.029004093),
(22184, 436, 6264, 1, 1, -0.007154097),
(22185, 436, 3336, 1, 1, 0.05941804),
(22186, 436, 6265, 1, 1, 0.03700255),
(22187, 436, 6266, 1, 1, -0.052925907),
(22188, 436, 6267, 1, 1, 0.007997525),
(22189, 436, 2710, 1, 1, 0.003518824),
(22190, 436, 3352, 1, 1, 0.004235436),
(22191, 436, 6268, 1, 1, -0.015686115),
(22192, 436, 6269, 1, 1, -0.0069870907),
(22193, 436, 6270, 1, 1, -0.022631586),
(22194, 436, 261, 1, 1, 0.014737707),
(22195, 436, 332, 1, 1, -0.014709298),
(22196, 436, 3292, 1, 1, -0.0433211),
(22197, 436, 267, 1, 1, -0.001172822),
(22198, 436, 6271, 1, 1, 0.010484182),
(22199, 436, 6272, 1, 1, -0.0065353974),
(22200, 436, 6273, 1, 1, -0.0039989483),
(22201, 436, 4977, 1, 1, -0.0031668807),
(22202, 436, 6274, 1, 1, 0.0034620848),
(22203, 436, 1, 1, 2, 0.000023042989),
(22204, 436, 142, 1, 2, 0),
(22205, 436, 152, 1, 2, 0.0116760945),
(22206, 436, 155, 1, 2, 0),
(22207, 436, 5, 1, 2, 0),
(22208, 436, 143, 1, 2, -0.01167603),
(22209, 436, 148, 1, 2, 0),
(22210, 436, 2, 1, 2, 0),
(22211, 436, 147, 1, 2, 0),
(22212, 436, 145, 1, 2, 0),
(22213, 436, 149, 1, 2, 0),
(22214, 436, 144, 1, 2, 0),
(22215, 436, 153, 1, 2, 0),
(22216, 436, 3, 1, 2, 0),
(22217, 436, 150, 1, 2, 0),
(22218, 436, 4, 1, 2, 0),
(22219, 436, 146, 1, 2, 0),
(22220, 436, 9, 1, 2, 0),
(22221, 436, 154, 1, 2, 0),
(22222, 436, 8, 1, 2, 0),
(22223, 436, 7, 1, 2, 0),
(22224, 436, 151, 1, 2, 0),
(22225, 436, 168, 1, 2, 0),
(22226, 436, 13, 1, 2, 0),
(22227, 436, 156, 1, 2, -0.0067407666),
(22228, 436, 162, 1, 2, 0),
(22229, 436, 10, 1, 2, 0),
(22230, 436, 161, 1, 2, 0),
(22231, 436, 158, 1, 2, -0.04175727),
(22232, 436, 163, 1, 2, 0),
(22233, 436, 157, 1, 2, 0),
(22234, 436, 166, 1, 2, 0),
(22235, 436, 11, 1, 2, 0),
(22236, 436, 165, 1, 2, 0),
(22237, 436, 159, 1, 2, 0),
(22238, 436, 167, 1, 2, 0),
(22239, 436, 15, 1, 2, 0),
(22240, 436, 14, 1, 2, 0),
(22241, 436, 160, 1, 2, 0),
(22242, 436, 164, 1, 2, 0),
(22243, 436, 190, 1, 2, 0),
(22244, 436, 171, 1, 2, 0),
(22245, 436, 25, 1, 2, 0),
(22246, 436, 223, 1, 2, 0),
(22247, 436, 180, 1, 2, -0.010707239),
(22248, 436, 209, 1, 2, 0),
(22249, 436, 181, 1, 2, 0),
(22250, 436, 197, 1, 2, 0),
(22251, 436, 173, 1, 2, 0),
(22252, 436, 22, 1, 2, 0),
(22253, 436, 214, 1, 2, 0),
(22254, 436, 178, 1, 2, 0),
(22255, 436, 182, 1, 2, 0),
(22256, 436, 179, 1, 2, 0),
(22257, 436, 194, 1, 2, 0),
(22258, 436, 196, 1, 2, 0),
(22259, 436, 221, 1, 2, 0),
(22260, 436, 213, 1, 2, 0),
(22261, 436, 172, 1, 2, 0.0067408495),
(22262, 436, 170, 1, 2, 0),
(22263, 436, 193, 1, 2, 0),
(22264, 436, 186, 1, 2, 0),
(22265, 436, 218, 1, 2, -0.032518134),
(22266, 436, 184, 1, 2, 0),
(22267, 436, 169, 1, 2, 0),
(22268, 436, 195, 1, 2, 0),
(22269, 436, 31, 1, 2, 0),
(22270, 436, 16, 1, 2, 0),
(22271, 436, 17, 1, 2, 0),
(22272, 436, 202, 1, 2, 0),
(22273, 436, 199, 1, 2, 0),
(22274, 436, 191, 1, 2, 0),
(22275, 436, 24, 1, 2, -0.0014297863),
(22276, 436, 220, 1, 2, 0),
(22277, 436, 210, 1, 2, 0),
(22278, 436, 222, 1, 2, 0),
(22279, 436, 189, 1, 2, 0),
(22280, 436, 188, 1, 2, 0),
(22281, 436, 212, 1, 2, 0),
(22282, 436, 200, 1, 2, 0),
(22283, 436, 201, 1, 2, 0),
(22284, 436, 211, 1, 2, 0),
(22285, 436, 216, 1, 2, 0),
(22286, 436, 192, 1, 2, 0),
(22287, 436, 183, 1, 2, 0),
(22288, 436, 215, 1, 2, 0),
(22289, 436, 175, 1, 2, 0),
(22290, 436, 208, 1, 2, 0),
(22291, 436, 198, 1, 2, 0),
(22292, 436, 18, 1, 2, 0),
(22293, 436, 204, 1, 2, 0),
(22294, 436, 187, 1, 2, 0),
(22295, 436, 30, 1, 2, 0),
(22296, 436, 19, 1, 2, 0.002908216),
(22297, 436, 176, 1, 2, 0),
(22298, 436, 29, 1, 2, 0),
(22299, 436, 219, 1, 2, 0),
(22300, 436, 174, 1, 2, 0),
(22301, 436, 28, 1, 2, 0),
(22302, 436, 217, 1, 2, 0),
(22303, 436, 27, 1, 2, 0),
(22304, 436, 224, 1, 2, 0),
(22305, 436, 206, 1, 2, 0),
(22306, 436, 177, 1, 2, 0),
(22307, 436, 205, 1, 2, 0),
(22308, 436, 203, 1, 2, 0),
(22309, 436, 21, 1, 2, 0),
(22310, 436, 207, 1, 2, 0),
(22311, 436, 185, 1, 2, 0),
(22312, 436, 237, 1, 2, 0),
(22313, 436, 35, 1, 2, 0),
(22314, 436, 231, 1, 2, 0),
(22315, 436, 32, 1, 2, 0),
(22316, 436, 230, 1, 2, 0),
(22317, 436, 227, 1, 2, -0.089878775),
(22318, 436, 232, 1, 2, 0),
(22319, 436, 226, 1, 2, 0),
(22320, 436, 235, 1, 2, 0),
(22321, 436, 33, 1, 2, 0),
(22322, 436, 234, 1, 2, 0),
(22323, 436, 228, 1, 2, 0),
(22324, 436, 236, 1, 2, 0),
(22325, 436, 37, 1, 2, 0),
(22326, 436, 36, 1, 2, 0),
(22327, 436, 229, 1, 2, 0),
(22328, 436, 233, 1, 2, 0),
(22329, 436, 250, 1, 2, 0),
(22330, 436, 40, 1, 2, 0),
(22331, 436, 238, 1, 2, -0.016754376),
(22332, 436, 242, 1, 2, 0),
(22333, 436, 38, 1, 2, 0),
(22334, 436, 241, 1, 2, 0),
(22335, 436, 41, 1, 2, -0.085255526),
(22336, 436, 243, 1, 2, 0),
(22337, 436, 239, 1, 2, 0),
(22338, 436, 247, 1, 2, 0),
(22339, 436, 39, 1, 2, 0),
(22340, 436, 245, 1, 2, 0),
(22341, 436, 240, 1, 2, 0),
(22342, 436, 249, 1, 2, 0),
(22343, 436, 248, 1, 2, 0),
(22344, 436, 43, 1, 2, 0),
(22345, 436, 42, 1, 2, 0),
(22346, 436, 244, 1, 2, 0),
(22347, 436, 4635, 1, 2, -0.059240635),
(22348, 436, 2759, 1, 2, -0.18567163),
(22349, 436, 314, 1, 2, 0.059750214),
(22350, 436, 6275, 1, 2, -0.001957063),
(22351, 436, 6276, 1, 2, -0.047730785),
(22352, 436, 2751, 1, 2, -0.019365389),
(22353, 436, 6277, 1, 2, 0.06872041),
(22354, 436, 6278, 1, 2, -0.061459154),
(22355, 436, 3292, 1, 2, 0.10880529),
(22356, 436, 275, 1, 2, 0.0005477314),
(22357, 436, 304, 1, 2, -0.038048394),
(22358, 436, 259, 1, 2, 0.011380341),
(22359, 436, 6279, 1, 2, 0.049714446),
(22360, 436, 6280, 1, 2, 0.02753518),
(22361, 436, 5849, 1, 2, -0.00031458563),
(22362, 436, 3277, 1, 2, 0.027457757),
(22363, 436, 6281, 1, 2, -0.025134733),
(22364, 436, 6282, 1, 2, 0.021673497),
(22365, 436, 6283, 1, 2, 0.04348674),
(22366, 436, 268, 1, 2, -0.02376949),
(22367, 436, 6284, 1, 2, -0.12676056),
(22368, 436, 261, 1, 2, 0.058283284),
(22369, 436, 280, 1, 2, 0.053841777),
(22370, 436, 6285, 1, 2, -0.044261433),
(22371, 436, 279, 1, 2, 0.085662514),
(22372, 436, 6286, 1, 2, 0.10632543),
(22373, 436, 6287, 1, 2, 0.049239982),
(22374, 436, 2711, 1, 2, 0.038075626),
(22375, 436, 4952, 1, 2, 0.036962975),
(22376, 436, 6288, 1, 2, 0.03979305),
(22377, 436, 6289, 1, 2, 0.020011852),
(22378, 436, 3343, 1, 2, 0.015446134),
(22379, 436, 3319, 1, 2, 0.029202282),
(22380, 436, 2765, 1, 2, -0.020142637),
(22381, 436, 2707, 1, 2, -0.015897416),
(22382, 436, 6290, 1, 2, 0.05915033),
(22383, 436, 6291, 1, 2, 0.038502164),
(22384, 436, 284, 1, 2, 0.028724525),
(22385, 436, 6292, 1, 2, -0.033121817),
(22386, 436, 3355, 1, 2, 0.0067076073),
(22387, 436, 4645, 1, 2, -0.0071283095),
(22388, 436, 329, 1, 2, -0.023730768),
(22389, 436, 6293, 1, 2, 0.033689),
(22390, 436, 4626, 1, 2, 0.0017608096),
(22391, 436, 3309, 1, 2, 0.008366242),
(22392, 436, 2716, 1, 2, -0.011619499),
(22393, 436, 6294, 1, 2, -0.0026389079),
(22394, 436, 2757, 1, 2, -0.005393019),
(22395, 436, 4631, 1, 2, -0.0058198436),
(22396, 536, 1, 1, 1, 0.005100613),
(22397, 536, 7, 1, 1, 0),
(22398, 536, 6, 1, 1, 0),
(22399, 536, 2, 1, 1, 0),
(22400, 536, 3, 1, 1, 0),
(22401, 536, 9, 1, 1, 0),
(22402, 536, 5, 1, 1, 0),
(22403, 536, 4, 1, 1, 0),
(22404, 536, 8, 1, 1, 0),
(22405, 536, 351, 1, 1, 0.0038486978),
(22406, 536, 158, 1, 1, -0.003375056),
(22407, 536, 10, 1, 1, -0.009584203),
(22408, 536, 11, 1, 1, 0.0044097425),
(22409, 536, 12, 1, 1, -0.0025704822),
(22410, 536, 167, 1, 1, 0.0007228474),
(22411, 536, 13, 1, 1, -0.0031296415),
(22412, 536, 450, 1, 1, -0.010123695),
(22413, 536, 14, 1, 1, -0.00010742835),
(22414, 536, 15, 1, 1, -0.0011360694),
(22415, 536, 27, 1, 1, -0.003957089),
(22416, 536, 26, 1, 1, 0.014441182),
(22417, 536, 24, 1, 1, 0.00026001627),
(22418, 536, 17, 1, 1, -0.0005483291),
(22419, 536, 456, 1, 1, -0.009265997),
(22420, 536, 25, 1, 1, -0.0012951135),
(22421, 536, 93, 1, 1, 0.024188275),
(22422, 536, 178, 1, 1, 0.00339507),
(22423, 536, 19, 1, 1, -0.00034719415),
(22424, 536, 183, 1, 1, 0.039004587),
(22425, 536, 177, 1, 1, 0.00049621024),
(22426, 536, 18, 1, 1, -0.0019417529),
(22427, 536, 20, 1, 1, -0.00031274377),
(22428, 536, 31, 1, 1, -0.00021638813),
(22429, 536, 200, 1, 1, -0.0006508133),
(22430, 536, 30, 1, 1, 0.0014423715),
(22431, 536, 454, 1, 1, -0.0024071764),
(22432, 536, 16, 1, 1, -0.0019711996),
(22433, 536, 22, 1, 1, -0.0045885914),
(22434, 536, 23, 1, 1, 0.0020753082),
(22435, 536, 559, 1, 1, 0.021178536),
(22436, 536, 209, 1, 1, 0.030835897),
(22437, 536, 204, 1, 1, 0.006788164),
(22438, 536, 28, 1, 1, -0.0047214497),
(22439, 536, 29, 1, 1, 0.011348815),
(22440, 536, 21, 1, 1, 0.0010120892),
(22441, 536, 229, 1, 1, 0.01148187),
(22442, 536, 462, 1, 1, 0.0006327674),
(22443, 536, 227, 1, 1, 0.0038425),
(22444, 536, 32, 1, 1, -0.0007188196),
(22445, 536, 563, 1, 1, 0.038561054),
(22446, 536, 226, 1, 1, 0.03808931),
(22447, 536, 33, 1, 1, 0.0019220599),
(22448, 536, 34, 1, 1, -0.0041652424),
(22449, 536, 236, 1, 1, 0.0008423144),
(22450, 536, 35, 1, 1, -0.00033527665),
(22451, 536, 562, 1, 1, 0.03545207),
(22452, 536, 234, 1, 1, 0.024670614),
(22453, 536, 36, 1, 1, 0.0014290365),
(22454, 536, 37, 1, 1, -0.002591406),
(22455, 536, 42, 1, 1, 0.0022230253),
(22456, 536, 41, 1, 1, 0.0023282357),
(22457, 536, 38, 1, 1, -0.005883476),
(22458, 536, 39, 1, 1, 0.001037789),
(22459, 536, 40, 1, 1, 0.0014131023),
(22460, 536, 43, 1, 1, -0.0011751412),
(22461, 536, 6295, 1, 1, -0.0043634074),
(22462, 536, 6296, 1, 1, 0.017013013),
(22463, 536, 6297, 1, 1, -0.000033558274),
(22464, 536, 6298, 1, 1, -0.00667893),
(22465, 536, 6299, 1, 1, 0.0008547481),
(22466, 536, 6300, 1, 1, 0.018269707),
(22467, 536, 6301, 1, 1, -0.015504264),
(22468, 536, 6302, 1, 1, -0.012065355),
(22469, 536, 6303, 1, 1, -0.006438011),
(22470, 536, 6304, 1, 1, -0.006212208),
(22471, 536, 6305, 1, 1, -0.011259065),
(22472, 536, 6306, 1, 1, -0.0043425714),
(22473, 536, 6307, 1, 1, -0.008667552),
(22474, 536, 6308, 1, 1, -0.0095789945),
(22475, 536, 6309, 1, 1, 0.0091341855),
(22476, 536, 6310, 1, 1, 0.0015239279),
(22477, 536, 6311, 1, 1, 0.00011695846),
(22478, 536, 6312, 1, 1, -0.019812686),
(22479, 536, 6313, 1, 1, -0.0019529696),
(22480, 536, 6314, 1, 1, -0.010844573),
(22481, 536, 6315, 1, 1, 0.00036709814),
(22482, 536, 6316, 1, 1, 0.00063086615),
(22483, 536, 6317, 1, 1, -0.013104562),
(22484, 536, 6318, 1, 1, -0.027917508),
(22485, 536, 1, 1, 2, 0.004994776),
(22486, 536, 7, 1, 2, 0),
(22487, 536, 6, 1, 2, 0),
(22488, 536, 2, 1, 2, 0),
(22489, 536, 3, 1, 2, 0),
(22490, 536, 9, 1, 2, 0),
(22491, 536, 5, 1, 2, 0),
(22492, 536, 4, 1, 2, 0),
(22493, 536, 8, 1, 2, 0),
(22494, 536, 351, 1, 2, -0.0016125463),
(22495, 536, 158, 1, 2, 0.0031212703),
(22496, 536, 10, 1, 2, 0.0034437792),
(22497, 536, 11, 1, 2, 0.0018259255),
(22498, 536, 12, 1, 2, -0.0029396485),
(22499, 536, 167, 1, 2, -0.009481117),
(22500, 536, 13, 1, 2, -0.003402157),
(22501, 536, 450, 1, 2, -0.02070344),
(22502, 536, 14, 1, 2, -0.0016167982),
(22503, 536, 15, 1, 2, 0.002933732),
(22504, 536, 27, 1, 2, -0.0028678027),
(22505, 536, 26, 1, 2, 0.0062131104),
(22506, 536, 24, 1, 2, 0.0021392817),
(22507, 536, 17, 1, 2, 0.0016637006),
(22508, 536, 456, 1, 2, 0.0112301195),
(22509, 536, 25, 1, 2, -0.002442192),
(22510, 536, 93, 1, 2, 0.03317787),
(22511, 536, 178, 1, 2, 0.023479152),
(22512, 536, 19, 1, 2, -0.0083933445),
(22513, 536, 183, 1, 2, 0.021598782),
(22514, 536, 177, 1, 2, -0.0052013267),
(22515, 536, 18, 1, 2, 0.001969574),
(22516, 536, 20, 1, 2, -0.000081669044),
(22517, 536, 31, 1, 2, 0.012032677),
(22518, 536, 200, 1, 2, -0.008608531),
(22519, 536, 30, 1, 2, 0.004782012),
(22520, 536, 454, 1, 2, 0.010082362),
(22521, 536, 16, 1, 2, -0.0028236788),
(22522, 536, 22, 1, 2, 0.0013484071),
(22523, 536, 23, 1, 2, 0.028243048),
(22524, 536, 559, 1, 2, 0.015252413),
(22525, 536, 209, 1, 2, 0.0076910695),
(22526, 536, 204, 1, 2, 0.026082894),
(22527, 536, 28, 1, 2, 0.00056692294),
(22528, 536, 29, 1, 2, -0.0030695056),
(22529, 536, 21, 1, 2, -0.00005828579),
(22530, 536, 229, 1, 2, -0.0011963036),
(22531, 536, 462, 1, 2, -0.010911354),
(22532, 536, 227, 1, 2, 0.0016416957),
(22533, 536, 32, 1, 2, 0.0024427315),
(22534, 536, 563, 1, 2, 0.031907525),
(22535, 536, 226, 1, 2, 0.03374454),
(22536, 536, 33, 1, 2, -0.0027931016),
(22537, 536, 34, 1, 2, 0.002814204),
(22538, 536, 236, 1, 2, 0.0057720575),
(22539, 536, 35, 1, 2, 0.00075201446),
(22540, 536, 562, 1, 2, 0.02831658),
(22541, 536, 234, 1, 2, 0.02745528),
(22542, 536, 36, 1, 2, -0.004221027),
(22543, 536, 37, 1, 2, 0.01622753),
(22544, 536, 42, 1, 2, 0.002084923),
(22545, 536, 41, 1, 2, 0.0004437559),
(22546, 536, 38, 1, 2, -0.0031776887),
(22547, 536, 39, 1, 2, -0.0012291876),
(22548, 536, 40, 1, 2, -0.00019302883),
(22549, 536, 43, 1, 2, 0.0003827084),
(22550, 536, 6319, 1, 2, 0.0017203349),
(22551, 536, 6320, 1, 2, 0.0014740651),
(22552, 536, 6321, 1, 2, -0.022829553),
(22553, 536, 6322, 1, 2, -0.0003277803),
(22554, 536, 6323, 1, 2, -0.010955321),
(22555, 536, 6324, 1, 2, -0.0061371275),
(22556, 536, 6325, 1, 2, 0.006220346),
(22557, 536, 6326, 1, 2, -0.001106697),
(22558, 536, 6327, 1, 2, -0.0155736245),
(22559, 536, 6328, 1, 2, 0.0022983188),
(22560, 536, 6329, 1, 2, -0.0010875323),
(22561, 536, 6330, 1, 2, -0.002219228),
(22562, 536, 6331, 1, 2, 0.0029817477),
(22563, 536, 6332, 1, 2, -0.008245821),
(22564, 536, 6333, 1, 2, -0.0013827065),
(22565, 536, 6334, 1, 2, -0.007153632),
(22566, 536, 6335, 1, 2, -0.010402324),
(22567, 536, 6336, 1, 2, -0.0073850616),
(22568, 536, 6337, 1, 2, -0.001960255),
(22569, 536, 6338, 1, 2, 0.0019198894),
(22570, 536, 6339, 1, 2, 0.009670679),
(22571, 536, 6340, 1, 2, -0.03855725),
(22572, 536, 6341, 1, 2, 0.0031956923),
(22573, 536, 6342, 1, 2, 0.011031552),
(22574, 537, 1, 1, 1, 0.007842301),
(22575, 537, 2, 1, 1, 0),
(22576, 537, 6, 1, 1, 0),
(22577, 537, 4, 1, 1, 0),
(22578, 537, 3, 1, 1, 0),
(22579, 537, 7, 1, 1, 0),
(22580, 537, 5, 1, 1, 0),
(22581, 537, 9, 1, 1, 0),
(22582, 537, 8, 1, 1, 0),
(22583, 537, 158, 1, 1, 0.001323762),
(22584, 537, 10, 1, 1, -0.0006725406),
(22585, 537, 351, 1, 1, -0.00008427109),
(22586, 537, 11, 1, 1, 0.00040475695),
(22587, 537, 165, 1, 1, -0.0036895764),
(22588, 537, 12, 1, 1, -0.0010370456),
(22589, 537, 160, 1, 1, 0.00163923),
(22590, 537, 13, 1, 1, -0.0011276916),
(22591, 537, 451, 1, 1, -0.002621799),
(22592, 537, 167, 1, 1, -0.002835194),
(22593, 537, 14, 1, 1, -0.0010215705),
(22594, 537, 157, 1, 1, 0.007578206),
(22595, 537, 450, 1, 1, 0.0008678252),
(22596, 537, 15, 1, 1, 0.0004877886),
(22597, 537, 24, 1, 1, -0.0012575563),
(22598, 537, 178, 1, 1, -0.013073997),
(22599, 537, 17, 1, 1, -0.00116797),
(22600, 537, 16, 1, 1, 0.00012455315),
(22601, 537, 26, 1, 1, 0.002499253),
(22602, 537, 21, 1, 1, 0.0011514701),
(22603, 537, 18, 1, 1, -0.0007500841),
(22604, 537, 456, 1, 1, 0.0037386161),
(22605, 537, 204, 1, 1, 0.0013506203),
(22606, 537, 20, 1, 1, 0.001172017),
(22607, 537, 27, 1, 1, -0.0013099303),
(22608, 537, 22, 1, 1, -0.0006975921),
(22609, 537, 209, 1, 1, 0.0023145818),
(22610, 537, 19, 1, 1, -0.0006540046),
(22611, 537, 177, 1, 1, 0.0012957636),
(22612, 537, 93, 1, 1, 0.013362679),
(22613, 537, 200, 1, 1, -0.001914965),
(22614, 537, 30, 1, 1, 0.0020356476),
(22615, 537, 31, 1, 1, 0.0021839791),
(22616, 537, 23, 1, 1, -0.0041011837),
(22617, 537, 28, 1, 1, 0.00026218154),
(22618, 537, 183, 1, 1, 0.003275614),
(22619, 537, 559, 1, 1, 0.01024594),
(22620, 537, 25, 1, 1, -0.00046175675),
(22621, 537, 29, 1, 1, 0.0021312996),
(22622, 537, 454, 1, 1, 0.0017849265),
(22623, 537, 227, 1, 1, 0.004510805),
(22624, 537, 32, 1, 1, 0.0001362451),
(22625, 537, 462, 1, 1, -0.0036313422),
(22626, 537, 33, 1, 1, -0.001517067),
(22627, 537, 234, 1, 1, 0.003968612),
(22628, 537, 34, 1, 1, 0.0008556379),
(22629, 537, 229, 1, 1, 0.002340013),
(22630, 537, 35, 1, 1, 0.00052671094),
(22631, 537, 563, 1, 1, 0.0060214982),
(22632, 537, 236, 1, 1, -0.00068125606),
(22633, 537, 36, 1, 1, 0.00019641288),
(22634, 537, 226, 1, 1, 0.014582711),
(22635, 537, 562, 1, 1, 0.00012615103),
(22636, 537, 37, 1, 1, 0.0027111298),
(22637, 537, 41, 1, 1, 0.0015697713),
(22638, 537, 38, 1, 1, -0.0022356855),
(22639, 537, 565, 1, 1, 0.003394029),
(22640, 537, 39, 1, 1, 0.001896223),
(22641, 537, 245, 1, 1, -0.019821009),
(22642, 537, 567, 1, 1, 0.00044336155),
(22643, 537, 42, 1, 1, 0.0017109709),
(22644, 537, 40, 1, 1, 0.0023701936),
(22645, 537, 566, 1, 1, 0.011195073),
(22646, 537, 249, 1, 1, -0.0025590742),
(22647, 537, 43, 1, 1, 0.000310857),
(22648, 537, 239, 1, 1, 0.015241121),
(22649, 537, 564, 1, 1, 0.013983817),
(22650, 537, 248, 1, 1, 0.005401003),
(22651, 537, 6343, 1, 1, -0.0003569277),
(22652, 537, 6344, 1, 1, -0.0010065839),
(22653, 537, 6345, 1, 1, 0.004934487),
(22654, 537, 6346, 1, 1, -0.009290245),
(22655, 537, 6347, 1, 1, -0.0056654545),
(22656, 537, 6348, 1, 1, -0.000020116364),
(22657, 537, 6349, 1, 1, 0.00072905933),
(22658, 537, 6350, 1, 1, -0.0009126291),
(22659, 537, 6351, 1, 1, -0.0066323695),
(22660, 537, 6352, 1, 1, 0.0020015237),
(22661, 537, 6353, 1, 1, -0.0019699242),
(22662, 537, 6354, 1, 1, 0.007510411),
(22663, 537, 6355, 1, 1, -0.000060413353),
(22664, 537, 6356, 1, 1, 0.00043051946),
(22665, 537, 6357, 1, 1, -0.0046250215),
(22666, 537, 6358, 1, 1, 0.0021718973),
(22667, 537, 6359, 1, 1, 0.001058467),
(22668, 537, 6360, 1, 1, -0.00091680157),
(22669, 537, 6361, 1, 1, 0.000057580182),
(22670, 537, 6362, 1, 1, -0.0009052083),
(22671, 537, 6363, 1, 1, 0.00045427692),
(22672, 537, 6364, 1, 1, 0.0006689233),
(22673, 537, 6365, 1, 1, -0.0015842523),
(22674, 537, 6366, 1, 1, 0.008642219),
(22675, 537, 1, 1, 2, 0.007632252),
(22676, 537, 2, 1, 2, 0),
(22677, 537, 6, 1, 2, 0),
(22678, 537, 4, 1, 2, 0),
(22679, 537, 3, 1, 2, 0),
(22680, 537, 7, 1, 2, 0),
(22681, 537, 5, 1, 2, 0),
(22682, 537, 9, 1, 2, 0),
(22683, 537, 8, 1, 2, 0),
(22684, 537, 158, 1, 2, 0.0024394337),
(22685, 537, 10, 1, 2, 0.0013132523),
(22686, 537, 351, 1, 2, -0.0005128599),
(22687, 537, 11, 1, 2, 0.0023080206),
(22688, 537, 165, 1, 2, -0.006887657),
(22689, 537, 12, 1, 2, -0.001280559),
(22690, 537, 160, 1, 2, 0.00083998917),
(22691, 537, 13, 1, 2, -0.0012607533),
(22692, 537, 451, 1, 2, 0.010299884),
(22693, 537, 167, 1, 2, 0.0025159188),
(22694, 537, 14, 1, 2, 0.0024943538),
(22695, 537, 157, 1, 2, -0.001816362),
(22696, 537, 450, 1, 2, 0.001433773),
(22697, 537, 15, 1, 2, -0.00043059033),
(22698, 537, 24, 1, 2, 0.00068102207),
(22699, 537, 178, 1, 2, -0.0056248847),
(22700, 537, 17, 1, 2, -0.00049587677),
(22701, 537, 16, 1, 2, 0.0014688822),
(22702, 537, 26, 1, 2, -0.0007607714),
(22703, 537, 21, 1, 2, 0.00082178),
(22704, 537, 18, 1, 2, -0.00042995077),
(22705, 537, 456, 1, 2, 0.00013607454),
(22706, 537, 204, 1, 2, 0.0024110358),
(22707, 537, 20, 1, 2, -0.0009869538),
(22708, 537, 27, 1, 2, 0.00073704665),
(22709, 537, 22, 1, 2, 0.0007170468),
(22710, 537, 209, 1, 2, -0.0032267256),
(22711, 537, 19, 1, 2, -0.0010402615),
(22712, 537, 177, 1, 2, -0.0019045629),
(22713, 537, 93, 1, 2, 0.004205906),
(22714, 537, 200, 1, 2, 0.0030715857),
(22715, 537, 30, 1, 2, 0.00038023636),
(22716, 537, 31, 1, 2, 0.00086361065),
(22717, 537, 23, 1, 2, -0.0034773475),
(22718, 537, 28, 1, 2, 0.0004544754),
(22719, 537, 183, 1, 2, 0.001003533),
(22720, 537, 559, 1, 2, -0.0037715302),
(22721, 537, 25, 1, 2, 0.0028549435),
(22722, 537, 29, 1, 2, 0.0026728683),
(22723, 537, 454, 1, 2, -0.0010000521),
(22724, 537, 227, 1, 2, -0.0010870133),
(22725, 537, 32, 1, 2, -0.0012843497),
(22726, 537, 462, 1, 2, 0.0010898507),
(22727, 537, 33, 1, 2, 0.0015864682),
(22728, 537, 234, 1, 2, -0.006285877),
(22729, 537, 34, 1, 2, -0.0029007897),
(22730, 537, 229, 1, 2, -0.001199743),
(22731, 537, 35, 1, 2, -0.0011389755),
(22732, 537, 563, 1, 2, 0.015200505),
(22733, 537, 236, 1, 2, 0.004189498),
(22734, 537, 36, 1, 2, 0.00052734115),
(22735, 537, 226, 1, 2, -0.0072860694),
(22736, 537, 562, 1, 2, 0.013830903),
(22737, 537, 37, 1, 2, 0.0027470828),
(22738, 537, 41, 1, 2, 0.0003154676),
(22739, 537, 38, 1, 2, 0.0021892237),
(22740, 537, 565, 1, 2, 0.001780245),
(22741, 537, 39, 1, 2, 0.0004166743),
(22742, 537, 245, 1, 2, 0.017675806),
(22743, 537, 567, 1, 2, -0.0005362101),
(22744, 537, 42, 1, 2, -0.00084497913),
(22745, 537, 40, 1, 2, -0.0010858531),
(22746, 537, 566, 1, 2, 0.01539464),
(22747, 537, 249, 1, 2, 0.0015187075),
(22748, 537, 43, 1, 2, 0.0003230975),
(22749, 537, 239, 1, 2, 0.018106919),
(22750, 537, 564, 1, 2, 0.0068622953),
(22751, 537, 248, 1, 2, 0.0010658634),
(22752, 537, 6367, 1, 2, 0.00026951407),
(22753, 537, 6368, 1, 2, -0.0021589138),
(22754, 537, 6369, 1, 2, 0.005527832),
(22755, 537, 6370, 1, 2, 0.0015409222),
(22756, 537, 6371, 1, 2, 0.00034496386),
(22757, 537, 6372, 1, 2, 0.0019660003),
(22758, 537, 6373, 1, 2, -0.00014244537),
(22759, 537, 6374, 1, 2, -0.00304081),
(22760, 537, 6375, 1, 2, -0.0014958153),
(22761, 537, 6376, 1, 2, 0.0011562954),
(22762, 537, 6377, 1, 2, -0.0056839096),
(22763, 537, 6378, 1, 2, -0.0014222867),
(22764, 537, 6379, 1, 2, -0.000325082),
(22765, 537, 6380, 1, 2, -0.0006575909),
(22766, 537, 6381, 1, 2, 0.001624608),
(22767, 537, 6382, 1, 2, 0.0015062599),
(22768, 537, 6383, 1, 2, -0.0018389369),
(22769, 537, 6384, 1, 2, -0.0012261281),
(22770, 537, 6385, 1, 2, -0.0043573114),
(22771, 537, 6386, 1, 2, -0.0001197561),
(22772, 537, 6387, 1, 2, -0.0015294551),
(22773, 537, 6388, 1, 2, -0.0024626236),
(22774, 537, 6389, 1, 2, -0.004415626),
(22775, 537, 6390, 1, 2, 0.0017014992),
(22776, 540, 1, 1, 1, 0.00027176517),
(22777, 540, 142, 1, 1, 0.00020256206),
(22778, 540, 1782, 1, 1, 0),
(22779, 540, 4, 1, 1, 0),
(22780, 540, 1774, 1, 1, 0),
(22781, 540, 3, 1, 1, 0),
(22782, 540, 7, 1, 1, 0),
(22783, 540, 5, 1, 1, 0),
(22784, 540, 1784, 1, 1, 0.033850756),
(22785, 540, 1776, 1, 1, 0),
(22786, 540, 1792, 1, 1, -0.03384496),
(22787, 540, 9, 1, 1, 0),
(22788, 540, 8, 1, 1, 0),
(22789, 540, 1770, 1, 1, 0),
(22790, 540, 2, 1, 1, 0),
(22791, 540, 1786, 1, 1, 0),
(22792, 540, 6, 1, 1, 0),
(22793, 540, 1796, 1, 1, 0),
(22794, 540, 11, 1, 1, 0.008593615),
(22795, 540, 1807, 1, 1, 0.12616013),
(22796, 540, 1802, 1, 1, 0.022904797),
(22797, 540, 12, 1, 1, 0.08778148),
(22798, 540, 160, 1, 1, 0.09080811),
(22799, 540, 13, 1, 1, -0.007294946),
(22800, 540, 4017, 1, 1, 0.031219566),
(22801, 540, 1809, 1, 1, 0.0059415405),
(22802, 540, 15, 1, 1, -0.0009373573),
(22803, 540, 4032, 1, 1, 0.00020256206),
(22804, 540, 451, 1, 1, -0.22170758),
(22805, 540, 1803, 1, 1, -0.012953568),
(22806, 540, 450, 1, 1, -0.024175664),
(22807, 540, 1815, 1, 1, -0.014728152),
(22808, 540, 167, 1, 1, -0.05501711),
(22809, 540, 158, 1, 1, -0.011531559),
(22810, 540, 14, 1, 1, 0.016281236),
(22811, 540, 1799, 1, 1, -0.003752772),
(22812, 540, 10, 1, 1, 0.034539632),
(22813, 540, 1810, 1, 1, 0.028540082),
(22814, 540, 4066, 1, 1, 0.11284968),
(22815, 540, 351, 1, 1, -0.039588526),
(22816, 540, 1817, 1, 1, 0.01565954),
(22817, 540, 18, 1, 1, -0.017676162),
(22818, 540, 1837, 1, 1, 0.072347485),
(22819, 540, 204, 1, 1, 0.0322171),
(22820, 540, 178, 1, 1, -0.071770445),
(22821, 540, 1827, 1, 1, 0.03546238),
(22822, 540, 20, 1, 1, 0.066646256),
(22823, 540, 27, 1, 1, 0.009246267),
(22824, 540, 22, 1, 1, -0.025635311),
(22825, 540, 1832, 1, 1, -0.021355905),
(22826, 540, 1845, 1, 1, 0.013338637),
(22827, 540, 19, 1, 1, 0.008686591),
(22828, 540, 4076, 1, 1, 0.07704115),
(22829, 540, 1842, 1, 1, 0.0040168185),
(22830, 540, 209, 1, 1, 0.0063930005),
(22831, 540, 4103, 1, 1, -0.015618886),
(22832, 540, 177, 1, 1, -0.017276995),
(22833, 540, 200, 1, 1, 0.031167174),
(22834, 540, 1819, 1, 1, 0.006733376),
(22835, 540, 29, 1, 1, 0.023570817),
(22836, 540, 4106, 1, 1, 0.09150677),
(22837, 540, 93, 1, 1, 0.0028837975),
(22838, 540, 1833, 1, 1, -0.011678435),
(22839, 540, 4102, 1, 1, 0.03041655),
(22840, 540, 454, 1, 1, 0.02346607),
(22841, 540, 1829, 1, 1, 0.038735583),
(22842, 540, 559, 1, 1, -0.1015492),
(22843, 540, 4140, 1, 1, 0.023256052),
(22844, 540, 1854, 1, 1, 0.013448928),
(22845, 540, 1824, 1, 1, 0.014206928),
(22846, 540, 1850, 1, 1, -0.0015488538),
(22847, 540, 30, 1, 1, -0.041394234),
(22848, 540, 24, 1, 1, 0.017082518),
(22849, 540, 28, 1, 1, -0.024813121),
(22850, 540, 1821, 1, 1, 0.110421374),
(22851, 540, 21, 1, 1, 0.01806961),
(22852, 540, 17, 1, 1, -0.017918358),
(22853, 540, 1857, 1, 1, -0.005744276),
(22854, 540, 25, 1, 1, -0.007712408),
(22855, 540, 23, 1, 1, -0.037169147),
(22856, 540, 4139, 1, 1, -0.03099202),
(22857, 540, 31, 1, 1, 0.0033875098),
(22858, 540, 1844, 1, 1, 0.053322792),
(22859, 540, 4172, 1, 1, 0.0028837975),
(22860, 540, 16, 1, 1, 0.013272513),
(22861, 540, 4168, 1, 1, 0.12842612),
(22862, 540, 26, 1, 1, -0.053900223),
(22863, 540, 1838, 1, 1, -0.003140095),
(22864, 540, 183, 1, 1, 0.09150677),
(22865, 540, 456, 1, 1, -0.046460263),
(22866, 540, 1856, 1, 1, 0.004064922),
(22867, 540, 33, 1, 1, 0.008256703),
(22868, 540, 1867, 1, 1, 0.019652203),
(22869, 540, 234, 1, 1, -0.08902634),
(22870, 540, 1862, 1, 1, -0.04319083),
(22871, 540, 34, 1, 1, 0.06945381),
(22872, 540, 229, 1, 1, -0.022080045),
(22873, 540, 35, 1, 1, -0.003973707),
(22874, 540, 4187, 1, 1, -0.052164868),
(22875, 540, 1869, 1, 1, -0.019443491),
(22876, 540, 37, 1, 1, 0.0038223967),
(22877, 540, 4202, 1, 1, 0.051302057),
(22878, 540, 563, 1, 1, 0.051441334),
(22879, 540, 1863, 1, 1, -0.019188315),
(22880, 540, 4219, 1, 1, -0.08902634),
(22881, 540, 1875, 1, 1, -0.021967273),
(22882, 540, 236, 1, 1, -0.04832411),
(22883, 540, 227, 1, 1, 0.0191687),
(22884, 540, 36, 1, 1, 0.039316677),
(22885, 540, 1859, 1, 1, 0.007393888),
(22886, 540, 32, 1, 1, 0.031797465),
(22887, 540, 1870, 1, 1, 0.017621405),
(22888, 540, 4235, 1, 1, 0.051441334),
(22889, 540, 462, 1, 1, -0.051774982),
(22890, 540, 226, 1, 1, 0.051302057),
(22891, 540, 1877, 1, 1, -0.044032138),
(22892, 540, 39, 1, 1, 0.015331979),
(22893, 540, 1887, 1, 1, -0.049845703),
(22894, 540, 1882, 1, 1, -0.024886338),
(22895, 540, 42, 1, 1, 0.004405083),
(22896, 540, 40, 1, 1, 0.029945418),
(22897, 540, 1889, 1, 1, -0.028402867),
(22898, 540, 1883, 1, 1, -0.012020195),
(22899, 540, 1895, 1, 1, -0.022630611),
(22900, 540, 41, 1, 1, -0.024089672),
(22901, 540, 43, 1, 1, 0.026984604),
(22902, 540, 1879, 1, 1, 0.037063845),
(22903, 540, 38, 1, 1, 0.0055526523),
(22904, 540, 1890, 1, 1, -0.035570443),
(22905, 540, 1897, 1, 1, -0.06535016),
(22906, 540, 6391, 1, 1, -0.023104763),
(22907, 540, 6392, 1, 1, 0.045039564),
(22908, 540, 6393, 1, 1, 0.014453374),
(22909, 540, 6394, 1, 1, 0.05060437),
(22910, 540, 6395, 1, 1, -0.037213407),
(22911, 540, 6396, 1, 1, 0.023574041),
(22912, 540, 6397, 1, 1, -0.053764857),
(22913, 540, 6398, 1, 1, 0.044308856),
(22914, 540, 6399, 1, 1, 0.011946079),
(22915, 540, 6400, 1, 1, -0.060568918),
(22916, 540, 6401, 1, 1, 0.035455097),
(22917, 540, 6402, 1, 1, 0.08136884),
(22918, 540, 6403, 1, 1, -0.112667724),
(22919, 540, 6404, 1, 1, -0.007027764),
(22920, 540, 6405, 1, 1, 0.011999352),
(22921, 540, 6406, 1, 1, 0.025887208),
(22922, 540, 6407, 1, 1, 0.07252531),
(22923, 540, 6408, 1, 1, 0.44593155),
(22924, 540, 6409, 1, 1, 0.029564729),
(22925, 540, 6410, 1, 1, -0.054813437),
(22926, 540, 6411, 1, 1, 0.0075710597),
(22927, 540, 6412, 1, 1, -0.022802778),
(22928, 540, 6413, 1, 1, -0.039195634),
(22929, 540, 6414, 1, 1, 0.42601335),
(22930, 540, 6415, 1, 1, -0.016338864),
(22931, 540, 6416, 1, 1, 0.05446484),
(22932, 540, 6417, 1, 1, 0.05575872),
(22933, 540, 6418, 1, 1, -0.042808946),
(22934, 540, 6419, 1, 1, 0.0015565922),
(22935, 540, 6420, 1, 1, -0.017376753),
(22936, 540, 6421, 1, 1, -0.01812275),
(22937, 540, 6422, 1, 1, 0.0032082666),
(22938, 540, 6423, 1, 1, -0.019373205),
(22939, 540, 6424, 1, 1, 0.022103624),
(22940, 540, 6425, 1, 1, 0.018331207),
(22941, 540, 6426, 1, 1, 0.004047093),
(22942, 540, 6427, 1, 1, -0.0149304075),
(22943, 540, 6428, 1, 1, -0.02680113),
(22944, 540, 6429, 1, 1, 0.024248078),
(22945, 540, 6430, 1, 1, 0.029355256),
(22946, 540, 6431, 1, 1, -0.05353113),
(22947, 540, 6432, 1, 1, 0.006833638),
(22948, 540, 6433, 1, 1, 0.008089427),
(22949, 540, 6434, 1, 1, -0.09734681),
(22950, 540, 6435, 1, 1, -0.011608349),
(22951, 540, 6436, 1, 1, -0.009176529),
(22952, 540, 6437, 1, 1, -0.002035733),
(22953, 540, 6438, 1, 1, -0.015884407),
(22954, 540, 6439, 1, 1, 0.003330444),
(22955, 540, 1, 1, 2, 0.00036826573),
(22956, 540, 142, 1, 2, 0.0002444947),
(22957, 540, 1782, 1, 2, 0),
(22958, 540, 4, 1, 2, 0),
(22959, 540, 1774, 1, 2, -0.0045162635),
(22960, 540, 3, 1, 2, 0),
(22961, 540, 7, 1, 2, 0),
(22962, 540, 5, 1, 2, 0),
(22963, 540, 1784, 1, 2, 0),
(22964, 540, 1950, 1, 2, 0.004523594),
(22965, 540, 1776, 1, 2, 0),
(22966, 540, 1792, 1, 2, 0),
(22967, 540, 9, 1, 2, 0),
(22968, 540, 8, 1, 2, 0),
(22969, 540, 1770, 1, 2, 0),
(22970, 540, 2, 1, 2, 0),
(22971, 540, 1786, 1, 2, 0),
(22972, 540, 6, 1, 2, 0),
(22973, 540, 11, 1, 2, 0.0010034094),
(22974, 540, 1807, 1, 2, 0.013699933),
(22975, 540, 1802, 1, 2, -0.0114131225),
(22976, 540, 12, 1, 2, 0.011821506),
(22977, 540, 160, 1, 2, 0.05283688),
(22978, 540, 13, 1, 2, -0.012811051),
(22979, 540, 4017, 1, 2, -0.09299213),
(22980, 540, 1809, 1, 2, 0.019942248),
(22981, 540, 15, 1, 2, 0.033602864),
(22982, 540, 451, 1, 2, 0.03753998),
(22983, 540, 1803, 1, 2, 0.05656846),
(22984, 540, 450, 1, 2, 0.083775215),
(22985, 540, 1815, 1, 2, 0.017055945),
(22986, 540, 167, 1, 2, 0.006280177),
(22987, 540, 158, 1, 2, -0.008265723),
(22988, 540, 14, 1, 2, -0.012054708),
(22989, 540, 1799, 1, 2, 0.17140871),
(22990, 540, 10, 1, 2, 0.050517056),
(22991, 540, 1810, 1, 2, -0.03663234),
(22992, 540, 4066, 1, 2, -0.08191967),
(22993, 540, 351, 1, 2, -0.013124751),
(22994, 540, 1817, 1, 2, -0.041513354),
(22995, 540, 18, 1, 2, 0.00008405838),
(22996, 540, 1837, 1, 2, 0.11860963),
(22997, 540, 204, 1, 2, -0.033282075),
(22998, 540, 178, 1, 2, 0.101226404),
(22999, 540, 1827, 1, 2, -0.0024319193),
(23000, 540, 20, 1, 2, -0.039625544),
(23001, 540, 27, 1, 2, 0.00140695),
(23002, 540, 22, 1, 2, -0.017900039),
(23003, 540, 1832, 1, 2, -0.038907032),
(23004, 540, 1845, 1, 2, 0.021209436),
(23005, 540, 19, 1, 2, -0.0077946414),
(23006, 540, 4076, 1, 2, 0.028958024),
(23007, 540, 1842, 1, 2, 0.011792536),
(23008, 540, 209, 1, 2, -0.021806955),
(23009, 540, 4103, 1, 2, 0.09595611),
(23010, 540, 177, 1, 2, -0.019908141),
(23011, 540, 200, 1, 2, 0.019539928),
(23012, 540, 1819, 1, 2, 0.058144685),
(23013, 540, 29, 1, 2, 0.00796677),
(23014, 540, 4106, 1, 2, -0.033282075),
(23015, 540, 93, 1, 2, 0.024314404),
(23016, 540, 1833, 1, 2, 0.015908761),
(23017, 540, 4102, 1, 2, 0.018652888),
(23018, 540, 454, 1, 2, -0.02654325),
(23019, 540, 1829, 1, 2, 0.024602225),
(23020, 540, 559, 1, 2, 0.017408323),
(23021, 540, 4140, 1, 2, 0.038974177),
(23022, 540, 1854, 1, 2, 0.027363189),
(23023, 540, 1824, 1, 2, 0.007877867),
(23024, 540, 1850, 1, 2, -0.0028182017),
(23025, 540, 30, 1, 2, 0.04281436),
(23026, 540, 24, 1, 2, -0.001396444),
(23027, 540, 28, 1, 2, -0.011942228),
(23028, 540, 1821, 1, 2, 0.03052891),
(23029, 540, 21, 1, 2, 0.07100116),
(23030, 540, 17, 1, 2, -0.0043701706),
(23031, 540, 1857, 1, 2, 0.00084747374),
(23032, 540, 25, 1, 2, -0.037921112),
(23033, 540, 23, 1, 2, -0.017805276),
(23034, 540, 4139, 1, 2, 0.023210116),
(23035, 540, 31, 1, 2, 0.027256515),
(23036, 540, 1844, 1, 2, 0.036360674),
(23037, 540, 4172, 1, 2, 0.017408323),
(23038, 540, 16, 1, 2, -0.047687937),
(23039, 540, 4168, 1, 2, 0.0071728462),
(23040, 540, 26, 1, 2, -0.01448201),
(23041, 540, 1838, 1, 2, -0.056221053),
(23042, 540, 183, 1, 2, 0.059325922),
(23043, 540, 456, 1, 2, 0.032523528),
(23044, 540, 1856, 1, 2, 0.011171225),
(23045, 540, 33, 1, 2, -0.007873086),
(23046, 540, 1867, 1, 2, -0.012121824),
(23047, 540, 234, 1, 2, 0.08405087),
(23048, 540, 1862, 1, 2, 0.0042136004),
(23049, 540, 34, 1, 2, -0.15084493),
(23050, 540, 229, 1, 2, -0.023976678),
(23051, 540, 35, 1, 2, 0.0007008602),
(23052, 540, 4187, 1, 2, 0.034330964),
(23053, 540, 1869, 1, 2, -0.030146165),
(23054, 540, 37, 1, 2, 0.023024544),
(23055, 540, 4202, 1, 2, 0.08405087),
(23056, 540, 1863, 1, 2, 0.02453872),
(23057, 540, 562, 1, 2, -0.105802715),
(23058, 540, 4219, 1, 2, 0.01443691),
(23059, 540, 1875, 1, 2, -0.024808131),
(23060, 540, 236, 1, 2, 0.054276954),
(23061, 540, 227, 1, 2, 0.03580289),
(23062, 540, 36, 1, 2, 0.007477915),
(23063, 540, 1859, 1, 2, -0.015644528),
(23064, 540, 32, 1, 2, 0.005619264),
(23065, 540, 1870, 1, 2, 0.003373334),
(23066, 540, 4235, 1, 2, -0.105802715),
(23067, 540, 462, 1, 2, -0.16470402),
(23068, 540, 1877, 1, 2, 0.010954423),
(23069, 540, 39, 1, 2, 0.039934367),
(23070, 540, 1887, 1, 2, -0.050748967),
(23071, 540, 1882, 1, 2, -0.048818298),
(23072, 540, 42, 1, 2, 0.0025994282),
(23073, 540, 40, 1, 2, -0.03380024),
(23074, 540, 1889, 1, 2, -0.019621557),
(23075, 540, 1883, 1, 2, 0.024232402),
(23076, 540, 1895, 1, 2, 0.009772521),
(23077, 540, 41, 1, 2, -0.014591492),
(23078, 540, 43, 1, 2, -0.0061152866),
(23079, 540, 1879, 1, 2, 0.00041720917),
(23080, 540, 38, 1, 2, -0.0045630187),
(23081, 540, 1890, 1, 2, -0.020470507),
(23082, 540, 1897, 1, 2, -0.020375682),
(23083, 540, 6440, 1, 2, 0.0008244019),
(23084, 540, 6441, 1, 2, -0.015171188),
(23085, 540, 6442, 1, 2, 0.030664759),
(23086, 540, 6443, 1, 2, -0.029547257),
(23087, 540, 6444, 1, 2, 0.035375584),
(23088, 540, 6445, 1, 2, 0.46463263),
(23089, 540, 6446, 1, 2, -0.007112212),
(23090, 540, 6447, 1, 2, -0.037982386),
(23091, 540, 6448, 1, 2, 0.009179239),
(23092, 540, 6449, 1, 2, -0.0607853),
(23093, 540, 6450, 1, 2, -0.065298505),
(23094, 540, 6451, 1, 2, 0.005493355),
(23095, 540, 6452, 1, 2, -0.029008474),
(23096, 540, 6453, 1, 2, -0.0084115295),
(23097, 540, 6454, 1, 2, 0.035770494),
(23098, 540, 6455, 1, 2, 0.003711434),
(23099, 540, 6456, 1, 2, -0.08012689),
(23100, 540, 6457, 1, 2, 0.03543093),
(23101, 540, 6458, 1, 2, 0.010240612),
(23102, 540, 6459, 1, 2, 0.00020038431),
(23103, 540, 6460, 1, 2, -0.011276869),
(23104, 540, 6461, 1, 2, 0.05679354),
(23105, 540, 6462, 1, 2, 0.09976872),
(23106, 540, 6463, 1, 2, 0.08142325),
(23107, 540, 6464, 1, 2, 0.010575043),
(23108, 540, 6465, 1, 2, -0.036615085),
(23109, 540, 6466, 1, 2, -0.0944243),
(23110, 540, 6467, 1, 2, 0.026598318),
(23111, 540, 6468, 1, 2, 0.028716348),
(23112, 540, 6469, 1, 2, -0.009941316),
(23113, 540, 6470, 1, 2, 0.05274931),
(23114, 540, 6471, 1, 2, 0.10631107),
(23115, 540, 6472, 1, 2, -0.040603757),
(23116, 540, 6473, 1, 2, -0.058291674),
(23117, 540, 6474, 1, 2, -0.043944653),
(23118, 540, 6475, 1, 2, 0.018424332),
(23119, 540, 6476, 1, 2, 0.12845989),
(23120, 540, 6477, 1, 2, -0.015856672),
(23121, 540, 6478, 1, 2, -0.049203724),
(23122, 540, 6479, 1, 2, 0.00048098652),
(23123, 540, 6480, 1, 2, -0.02492882),
(23124, 540, 6481, 1, 2, -0.019129671),
(23125, 540, 6482, 1, 2, 0.011680119),
(23126, 540, 6483, 1, 2, 0.0044844137),
(23127, 540, 6484, 1, 2, 0.019158443),
(23128, 540, 6485, 1, 2, 0.051883016),
(23129, 540, 6486, 1, 2, 0.0065933843),
(23130, 540, 6487, 1, 2, 0.007098022),
(23131, 540, 6488, 1, 2, 0.05652617),
(23132, 539, 1, 1, 1, 0.0034242563),
(23133, 539, 7, 1, 1, 0),
(23134, 539, 1770, 1, 1, 0),
(23135, 539, 9, 1, 1, 0),
(23136, 539, 1774, 1, 1, 0),
(23137, 539, 5, 1, 1, 0),
(23138, 539, 1776, 1, 1, 0),
(23139, 539, 2, 1, 1, 0),
(23140, 539, 1782, 1, 1, 0),
(23141, 539, 6, 1, 1, 0),
(23142, 539, 1784, 1, 1, -0.0024117609),
(23143, 539, 1785, 1, 1, 0.0026420571),
(23144, 539, 1786, 1, 1, 0),
(23145, 539, 4, 1, 1, 0),
(23146, 539, 8, 1, 1, 0),
(23147, 539, 3, 1, 1, 0),
(23148, 539, 1796, 1, 1, 0),
(23149, 539, 15, 1, 1, -0.0012372811),
(23150, 539, 1799, 1, 1, -0.008916447),
(23151, 539, 167, 1, 1, -0.0010992105),
(23152, 539, 450, 1, 1, -0.0010867541),
(23153, 539, 1802, 1, 1, 0.00170517),
(23154, 539, 13, 1, 1, 0.0044391216),
(23155, 539, 1803, 1, 1, -0.009159346),
(23156, 539, 10, 1, 1, 0.0068583065),
(23157, 539, 1807, 1, 1, -0.009838357),
(23158, 539, 351, 1, 1, 0.00037374557),
(23159, 539, 158, 1, 1, 0.0064340234),
(23160, 539, 1809, 1, 1, -0.007521258),
(23161, 539, 1810, 1, 1, -0.00020928291),
(23162, 539, 4017, 1, 1, 0.0050354633),
(23163, 539, 14, 1, 1, 0.020068778),
(23164, 539, 1815, 1, 1, -0.008787592),
(23165, 539, 11, 1, 1, 0.008098913),
(23166, 539, 12, 1, 1, 0.002873445),
(23167, 539, 1817, 1, 1, 0.0052142995),
(23168, 539, 456, 1, 1, 0.0046927016),
(23169, 539, 1819, 1, 1, -0.008530272),
(23170, 539, 27, 1, 1, 0.0054314905),
(23171, 539, 29, 1, 1, 0.0025615492),
(23172, 539, 1821, 1, 1, -0.012307),
(23173, 539, 30, 1, 1, 0.0026625507),
(23174, 539, 21, 1, 1, -0.015925849),
(23175, 539, 1824, 1, 1, 0.016097214),
(23176, 539, 559, 1, 1, -0.03057483),
(23177, 539, 1827, 1, 1, -0.008677512),
(23178, 539, 200, 1, 1, 0.0058013224),
(23179, 539, 22, 1, 1, -0.01764775),
(23180, 539, 1829, 1, 1, -0.014317323),
(23181, 539, 1832, 1, 1, -0.00032042954),
(23182, 539, 1833, 1, 1, -0.008522435),
(23183, 539, 17, 1, 1, 0.017547432),
(23184, 539, 25, 1, 1, 0.007964556),
(23185, 539, 1837, 1, 1, 0.026415372),
(23186, 539, 4102, 1, 1, 0.013444372),
(23187, 539, 31, 1, 1, -0.0011148165),
(23188, 539, 16, 1, 1, 0.017168831),
(23189, 539, 1838, 1, 1, -0.0053181406),
(23190, 539, 26, 1, 1, -0.0014856501),
(23191, 539, 24, 1, 1, 0.004342001),
(23192, 539, 4139, 1, 1, 0.0064708428),
(23193, 539, 1842, 1, 1, 0.0057513383),
(23194, 539, 1844, 1, 1, 0.020540519),
(23195, 539, 1845, 1, 1, -0.012002179),
(23196, 539, 4076, 1, 1, 0.075291894),
(23197, 539, 23, 1, 1, 0.0012895247),
(23198, 539, 204, 1, 1, -0.019350285),
(23199, 539, 93, 1, 1, -0.046671037),
(23200, 539, 1850, 1, 1, -0.0009661853),
(23201, 539, 28, 1, 1, 0.010776321),
(23202, 539, 4172, 1, 1, 0.014277888),
(23203, 539, 19, 1, 1, 0.0017835061),
(23204, 539, 454, 1, 1, -0.00023947295),
(23205, 539, 1854, 1, 1, -0.004785571),
(23206, 539, 18, 1, 1, 0.00752677),
(23207, 539, 20, 1, 1, 0.0018672324),
(23208, 539, 1856, 1, 1, -0.01770897),
(23209, 539, 177, 1, 1, 0.006888232),
(23210, 539, 1857, 1, 1, 0.014549052),
(23211, 539, 229, 1, 1, 0.003262237),
(23212, 539, 37, 1, 1, -0.00502487),
(23213, 539, 1859, 1, 1, -0.01183163),
(23214, 539, 236, 1, 1, 0.0034956802),
(23215, 539, 562, 1, 1, 0.009516698),
(23216, 539, 1862, 1, 1, -0.004448458),
(23217, 539, 35, 1, 1, 0.013976623),
(23218, 539, 1863, 1, 1, -0.012158865),
(23219, 539, 32, 1, 1, 0.01348599),
(23220, 539, 1867, 1, 1, -0.0147324335),
(23221, 539, 462, 1, 1, 0.0055694105);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(23222, 539, 227, 1, 1, -0.00020014959),
(23223, 539, 1869, 1, 1, -0.018952949),
(23224, 539, 1870, 1, 1, -0.012518542),
(23225, 539, 4187, 1, 1, 0.003108505),
(23226, 539, 234, 1, 1, -0.081928074),
(23227, 539, 36, 1, 1, 0.008501146),
(23228, 539, 1875, 1, 1, -0.014867159),
(23229, 539, 33, 1, 1, 0.017623331),
(23230, 539, 34, 1, 1, -0.0002829909),
(23231, 539, 1877, 1, 1, -0.005178267),
(23232, 539, 42, 1, 1, -0.0069792243),
(23233, 539, 1879, 1, 1, -0.00938253),
(23234, 539, 1882, 1, 1, -0.0168731),
(23235, 539, 40, 1, 1, 0.011192864),
(23236, 539, 1883, 1, 1, -0.009240749),
(23237, 539, 38, 1, 1, 0.010233122),
(23238, 539, 1887, 1, 1, -0.014303663),
(23239, 539, 41, 1, 1, -0.0055165915),
(23240, 539, 1889, 1, 1, -0.017760301),
(23241, 539, 1890, 1, 1, -0.011371165),
(23242, 539, 43, 1, 1, 0.01863225),
(23243, 539, 1895, 1, 1, -0.016289078),
(23244, 539, 39, 1, 1, 0.017720835),
(23245, 539, 1897, 1, 1, -0.015226371),
(23246, 539, 6489, 1, 1, -0.005966873),
(23247, 539, 6490, 1, 1, -0.0042529455),
(23248, 539, 6491, 1, 1, 0.0033227995),
(23249, 539, 6492, 1, 1, 0.632836),
(23250, 539, 6493, 1, 1, -0.010591036),
(23251, 539, 6494, 1, 1, -0.009483617),
(23252, 539, 6495, 1, 1, 0.012343483),
(23253, 539, 6496, 1, 1, -0.006756726),
(23254, 539, 6497, 1, 1, -0.00493541),
(23255, 539, 6498, 1, 1, -0.01116117),
(23256, 539, 6499, 1, 1, 0.0072881915),
(23257, 539, 6500, 1, 1, 0.053785313),
(23258, 539, 6501, 1, 1, 0.0041798134),
(23259, 539, 6502, 1, 1, 0.0019515721),
(23260, 539, 6503, 1, 1, -0.0065573314),
(23261, 539, 6504, 1, 1, -0.006219797),
(23262, 539, 6505, 1, 1, -0.0525103),
(23263, 539, 6506, 1, 1, 0.020863118),
(23264, 539, 6507, 1, 1, 0.6680379),
(23265, 539, 6508, 1, 1, -0.005051726),
(23266, 539, 6509, 1, 1, -0.0068094996),
(23267, 539, 6510, 1, 1, -0.013696084),
(23268, 539, 6511, 1, 1, -0.01181012),
(23269, 539, 6512, 1, 1, -0.036351785),
(23270, 539, 6513, 1, 1, 0.0146759655),
(23271, 539, 6514, 1, 1, -0.007913408),
(23272, 539, 6515, 1, 1, -0.024101134),
(23273, 539, 6516, 1, 1, 0.0042941384),
(23274, 539, 6517, 1, 1, 0.0045246496),
(23275, 539, 6518, 1, 1, -0.0013202442),
(23276, 539, 6519, 1, 1, -0.009025969),
(23277, 539, 6520, 1, 1, -0.017579412),
(23278, 539, 6521, 1, 1, -0.0017021918),
(23279, 539, 6522, 1, 1, 0.0035009207),
(23280, 539, 6523, 1, 1, 0.020719258),
(23281, 539, 1101, 1, 1, -0.026433231),
(23282, 539, 6524, 1, 1, -0.009065009),
(23283, 539, 6525, 1, 1, 0.010887755),
(23284, 539, 6526, 1, 1, -0.008887134),
(23285, 539, 6527, 1, 1, 0.010412239),
(23286, 539, 6528, 1, 1, -0.0018992253),
(23287, 539, 6529, 1, 1, 0.01818768),
(23288, 539, 6530, 1, 1, -0.0140450895),
(23289, 539, 6531, 1, 1, 0.010848626),
(23290, 539, 6532, 1, 1, -0.000009220254),
(23291, 539, 6533, 1, 1, -0.0063569704),
(23292, 539, 6534, 1, 1, -0.011380048),
(23293, 539, 6535, 1, 1, 0.007742255),
(23294, 539, 6536, 1, 1, 0.005982548),
(23295, 539, 1, 1, 2, 0.0038722982),
(23296, 539, 7, 1, 2, 0),
(23297, 539, 1770, 1, 2, 0),
(23298, 539, 9, 1, 2, 0),
(23299, 539, 1774, 1, 2, 0.0020226743),
(23300, 539, 5, 1, 2, 0),
(23301, 539, 1776, 1, 2, 0),
(23302, 539, 2, 1, 2, 0),
(23303, 539, 1782, 1, 2, 0),
(23304, 539, 1950, 1, 2, -0.0017209644),
(23305, 539, 6, 1, 2, 0),
(23306, 539, 1784, 1, 2, 0),
(23307, 539, 1786, 1, 2, 0),
(23308, 539, 4, 1, 2, 0),
(23309, 539, 8, 1, 2, 0),
(23310, 539, 1792, 1, 2, 0),
(23311, 539, 3, 1, 2, 0),
(23312, 539, 15, 1, 2, 0.004132494),
(23313, 539, 1799, 1, 2, -0.016292691),
(23314, 539, 167, 1, 2, -0.0031512582),
(23315, 539, 450, 1, 2, -0.009473918),
(23316, 539, 1802, 1, 2, -0.0052223746),
(23317, 539, 13, 1, 2, 0.012785078),
(23318, 539, 1803, 1, 2, -0.009111976),
(23319, 539, 10, 1, 2, 0.0048803245),
(23320, 539, 1807, 1, 2, -0.008383418),
(23321, 539, 351, 1, 2, -0.0001176506),
(23322, 539, 158, 1, 2, 0.002211739),
(23323, 539, 1809, 1, 2, 0.0033598666),
(23324, 539, 1810, 1, 2, -0.0051238914),
(23325, 539, 14, 1, 2, 0.013544529),
(23326, 539, 4066, 1, 2, 0.008751815),
(23327, 539, 1815, 1, 2, -0.00065728603),
(23328, 539, 11, 1, 2, 0.0032450205),
(23329, 539, 12, 1, 2, 0.0024357804),
(23330, 539, 1817, 1, 2, -0.0056671877),
(23331, 539, 456, 1, 2, 0.000059163074),
(23332, 539, 1819, 1, 2, -0.0056533846),
(23333, 539, 27, 1, 2, -0.016638286),
(23334, 539, 29, 1, 2, -0.0023106164),
(23335, 539, 1821, 1, 2, -0.0013724916),
(23336, 539, 30, 1, 2, 0.0000863903),
(23337, 539, 21, 1, 2, 0.000552394),
(23338, 539, 1824, 1, 2, 0.0069707795),
(23339, 539, 559, 1, 2, 0.006003607),
(23340, 539, 209, 1, 2, 0.0038722982),
(23341, 539, 1827, 1, 2, -0.0098164715),
(23342, 539, 200, 1, 2, -0.0014963682),
(23343, 539, 22, 1, 2, -0.0016368459),
(23344, 539, 1829, 1, 2, 0.0046856483),
(23345, 539, 1832, 1, 2, 0.00039280998),
(23346, 539, 1833, 1, 2, -0.0069696056),
(23347, 539, 17, 1, 2, 0.010376732),
(23348, 539, 25, 1, 2, 0.0022814414),
(23349, 539, 1837, 1, 2, -0.011172435),
(23350, 539, 4106, 1, 2, 0.0038722982),
(23351, 539, 4102, 1, 2, 0.0063980413),
(23352, 539, 31, 1, 2, 0.0012385914),
(23353, 539, 16, 1, 2, 0.009817524),
(23354, 539, 1838, 1, 2, 0.0045514964),
(23355, 539, 26, 1, 2, 0.0020334003),
(23356, 539, 24, 1, 2, -0.012309676),
(23357, 539, 4139, 1, 2, 0.014429193),
(23358, 539, 1842, 1, 2, -0.00459536),
(23359, 539, 1844, 1, 2, -0.0084781395),
(23360, 539, 1845, 1, 2, -0.0019028464),
(23361, 539, 23, 1, 2, -0.0031409473),
(23362, 539, 1850, 1, 2, -0.0047080247),
(23363, 539, 28, 1, 2, 0.0087057585),
(23364, 539, 4172, 1, 2, 0.06518924),
(23365, 539, 19, 1, 2, 0.0018603242),
(23366, 539, 454, 1, 2, -0.003764128),
(23367, 539, 1854, 1, 2, -0.006369958),
(23368, 539, 18, 1, 2, 0.010574439),
(23369, 539, 20, 1, 2, 0.0007445502),
(23370, 539, 1856, 1, 2, -0.00010321695),
(23371, 539, 177, 1, 2, -0.002691862),
(23372, 539, 1857, 1, 2, 0.004330178),
(23373, 539, 229, 1, 2, 0.0017612535),
(23374, 539, 37, 1, 2, -0.003323572),
(23375, 539, 1859, 1, 2, -0.00709066),
(23376, 539, 236, 1, 2, 0.0019788642),
(23377, 539, 1862, 1, 2, -0.016493492),
(23378, 539, 35, 1, 2, 0.0049379324),
(23379, 539, 1863, 1, 2, -0.0010261172),
(23380, 539, 32, 1, 2, -0.011109731),
(23381, 539, 1867, 1, 2, 0.013562247),
(23382, 539, 462, 1, 2, 0.005762262),
(23383, 539, 227, 1, 2, -0.0018234154),
(23384, 539, 1869, 1, 2, -0.0027276922),
(23385, 539, 1870, 1, 2, 0.012704564),
(23386, 539, 4187, 1, 2, 0.00534595),
(23387, 539, 36, 1, 2, 0.005686825),
(23388, 539, 1875, 1, 2, -0.0031427215),
(23389, 539, 33, 1, 2, 0.017671714),
(23390, 539, 34, 1, 2, -0.0062796134),
(23391, 539, 1877, 1, 2, -0.014940978),
(23392, 539, 42, 1, 2, 0.0007111314),
(23393, 539, 1879, 1, 2, -0.012709025),
(23394, 539, 1882, 1, 2, -0.015762044),
(23395, 539, 40, 1, 2, 0.016983794),
(23396, 539, 1883, 1, 2, -0.014533031),
(23397, 539, 38, 1, 2, 0.0054142633),
(23398, 539, 1887, 1, 2, -0.008531536),
(23399, 539, 41, 1, 2, -0.00031004645),
(23400, 539, 1889, 1, 2, -0.016479636),
(23401, 539, 1890, 1, 2, -0.0051319776),
(23402, 539, 43, 1, 2, 0.0214287),
(23403, 539, 1895, 1, 2, -0.018306054),
(23404, 539, 39, 1, 2, 0.017836418),
(23405, 539, 1897, 1, 2, -0.015480297),
(23406, 539, 6537, 1, 2, -0.07512138),
(23407, 539, 6538, 1, 2, -0.0012563408),
(23408, 539, 6539, 1, 2, 0.0040244767),
(23409, 539, 6540, 1, 2, -0.0011972493),
(23410, 539, 6541, 1, 2, 0.6421634),
(23411, 539, 6542, 1, 2, 0.013246698),
(23412, 539, 6543, 1, 2, -0.0055450657),
(23413, 539, 6544, 1, 2, 0.0017093397),
(23414, 539, 6545, 1, 2, 0.0072716763),
(23415, 539, 6546, 1, 2, -0.00057207793),
(23416, 539, 6547, 1, 2, -0.019931449),
(23417, 539, 6548, 1, 2, -0.0043599633),
(23418, 539, 6549, 1, 2, -0.015052053),
(23419, 539, 6550, 1, 2, 0.011725218),
(23420, 539, 6551, 1, 2, -0.047038194),
(23421, 539, 6552, 1, 2, -0.017228832),
(23422, 539, 6553, 1, 2, -0.008860802),
(23423, 539, 6554, 1, 2, -0.0043480583),
(23424, 539, 6555, 1, 2, 0.0030211445),
(23425, 539, 6556, 1, 2, -0.0037667772),
(23426, 539, 6557, 1, 2, -0.000247235),
(23427, 539, 6558, 1, 2, 0.008431162),
(23428, 539, 6559, 1, 2, -0.00073543785),
(23429, 539, 6560, 1, 2, -0.034387283),
(23430, 539, 6561, 1, 2, -0.021450972),
(23431, 539, 6562, 1, 2, -0.0031651093),
(23432, 539, 6563, 1, 2, -0.010699952),
(23433, 539, 6564, 1, 2, -0.010636865),
(23434, 539, 6565, 1, 2, -0.012638056),
(23435, 539, 6566, 1, 2, -0.017940925),
(23436, 539, 6567, 1, 2, -0.003418176),
(23437, 539, 6568, 1, 2, 0.0032379653),
(23438, 539, 6569, 1, 2, -0.0041380217),
(23439, 539, 6570, 1, 2, -0.016780378),
(23440, 539, 6571, 1, 2, 0.011227627),
(23441, 539, 6572, 1, 2, 0.00039911977),
(23442, 539, 6573, 1, 2, 0.0099725295),
(23443, 539, 6574, 1, 2, -0.01663064),
(23444, 539, 6575, 1, 2, 0.0029264747),
(23445, 539, 6576, 1, 2, -0.0060878536),
(23446, 539, 6577, 1, 2, -0.0085697565),
(23447, 539, 6578, 1, 2, -0.0039616735),
(23448, 539, 6579, 1, 2, 0.0072934837),
(23449, 539, 6580, 1, 2, -0.007267168),
(23450, 539, 6581, 1, 2, -0.0014511438),
(23451, 539, 6582, 1, 2, -0.012828313),
(23452, 539, 6583, 1, 2, -0.006481563),
(23453, 539, 6584, 1, 2, -0.0077223587),
(23454, 539, 6585, 1, 2, -0.005198633),
(23455, 541, 1, 1, 1, 0.00035674308),
(23456, 541, 142, 1, 1, 0.00027464173),
(23457, 541, 9, 1, 1, 0),
(23458, 541, 1782, 1, 1, 0),
(23459, 541, 1784, 1, 1, -0.02041415),
(23460, 541, 5, 1, 1, 0),
(23461, 541, 6, 1, 1, 0),
(23462, 541, 1786, 1, 1, 0),
(23463, 541, 1792, 1, 1, 0.020431722),
(23464, 541, 4, 1, 1, 0),
(23465, 541, 1796, 1, 1, 0),
(23466, 541, 7, 1, 1, 0),
(23467, 541, 8, 1, 1, 0),
(23468, 541, 2, 1, 1, 0),
(23469, 541, 3, 1, 1, 0),
(23470, 541, 1770, 1, 1, 0),
(23471, 541, 1774, 1, 1, 0),
(23472, 541, 1776, 1, 1, 0),
(23473, 541, 158, 1, 1, -0.012355215),
(23474, 541, 167, 1, 1, 0.0096442755),
(23475, 541, 1807, 1, 1, 0.09881398),
(23476, 541, 1809, 1, 1, -0.06591947),
(23477, 541, 13, 1, 1, 0.007961248),
(23478, 541, 11, 1, 1, 0.017866204),
(23479, 541, 4017, 1, 1, -0.010774644),
(23480, 541, 351, 1, 1, -0.016650166),
(23481, 541, 4066, 1, 1, 0.0018446541),
(23482, 541, 1810, 1, 1, 0.026593829),
(23483, 541, 1815, 1, 1, -0.013507952),
(23484, 541, 1817, 1, 1, 0.07129285),
(23485, 541, 160, 1, 1, 0.14482272),
(23486, 541, 15, 1, 1, -0.010053294),
(23487, 541, 14, 1, 1, -0.042631246),
(23488, 541, 10, 1, 1, -0.02163897),
(23489, 541, 12, 1, 1, 0.004250692),
(23490, 541, 1799, 1, 1, 0.05378837),
(23491, 541, 1802, 1, 1, 0.08857944),
(23492, 541, 450, 1, 1, 0.048184372),
(23493, 541, 1803, 1, 1, 0.02566654),
(23494, 541, 451, 1, 1, 0.0018446541),
(23495, 541, 24, 1, 1, 0.0071755704),
(23496, 541, 30, 1, 1, 0.011335755),
(23497, 541, 4168, 1, 1, 0.056454472),
(23498, 541, 1838, 1, 1, -0.029439306),
(23499, 541, 1837, 1, 1, -0.0051690047),
(23500, 541, 1842, 1, 1, 0.005607218),
(23501, 541, 22, 1, 1, -0.0081611825),
(23502, 541, 18, 1, 1, -0.015523989),
(23503, 541, 4076, 1, 1, -0.08742097),
(23504, 541, 21, 1, 1, -0.033350553),
(23505, 541, 4139, 1, 1, 0.007886994),
(23506, 541, 1845, 1, 1, 0.039364364),
(23507, 541, 26, 1, 1, -0.013402682),
(23508, 541, 177, 1, 1, 0.03358074),
(23509, 541, 200, 1, 1, 0.009030582),
(23510, 541, 31, 1, 1, 0.007937425),
(23511, 541, 25, 1, 1, 0.008445229),
(23512, 541, 1850, 1, 1, -0.027706547),
(23513, 541, 4172, 1, 1, -0.033861425),
(23514, 541, 1844, 1, 1, 0.010217794),
(23515, 541, 16, 1, 1, -0.040194746),
(23516, 541, 456, 1, 1, 0.08767766),
(23517, 541, 1854, 1, 1, 0.00840027),
(23518, 541, 204, 1, 1, -0.0062184036),
(23519, 541, 1857, 1, 1, 0.047542464),
(23520, 541, 23, 1, 1, -0.0055861836),
(23521, 541, 1856, 1, 1, 0.02250084),
(23522, 541, 27, 1, 1, -0.010266374),
(23523, 541, 4102, 1, 1, -0.017838184),
(23524, 541, 183, 1, 1, 0.049145177),
(23525, 541, 29, 1, 1, -0.010905701),
(23526, 541, 1819, 1, 1, 0.0004056524),
(23527, 541, 28, 1, 1, 0.020237561),
(23528, 541, 178, 1, 1, 0.025126215),
(23529, 541, 4140, 1, 1, -0.0062184036),
(23530, 541, 1824, 1, 1, 0.036979336),
(23531, 541, 17, 1, 1, -0.024159243),
(23532, 541, 20, 1, 1, 0.0027877223),
(23533, 541, 1821, 1, 1, 0.08433051),
(23534, 541, 1827, 1, 1, 0.00041992083),
(23535, 541, 4106, 1, 1, 0.049145177),
(23536, 541, 454, 1, 1, 0.0068734353),
(23537, 541, 1832, 1, 1, 0.019406125),
(23538, 541, 19, 1, 1, 0.0073154606),
(23539, 541, 1833, 1, 1, 0.026323214),
(23540, 541, 209, 1, 1, 0.0038431932),
(23541, 541, 4103, 1, 1, -0.015093595),
(23542, 541, 559, 1, 1, -0.08742097),
(23543, 541, 1829, 1, 1, 0.032806575),
(23544, 541, 93, 1, 1, 0.019457042),
(23545, 541, 227, 1, 1, -0.007914235),
(23546, 541, 236, 1, 1, 0.009999045),
(23547, 541, 1867, 1, 1, 0.04599676),
(23548, 541, 1869, 1, 1, -0.022189707),
(23549, 541, 35, 1, 1, -0.012148818),
(23550, 541, 33, 1, 1, 0.028626258),
(23551, 541, 4187, 1, 1, 0.047325373),
(23552, 541, 462, 1, 1, 0.015253221),
(23553, 541, 4235, 1, 1, 0.002638805),
(23554, 541, 1870, 1, 1, 0.0018816016),
(23555, 541, 1875, 1, 1, -0.014312183),
(23556, 541, 234, 1, 1, 0.00027464173),
(23557, 541, 1877, 1, 1, 0.025398782),
(23558, 541, 229, 1, 1, -0.015160361),
(23559, 541, 226, 1, 1, -0.105273336),
(23560, 541, 37, 1, 1, 0.01966485),
(23561, 541, 36, 1, 1, -0.016691025),
(23562, 541, 4219, 1, 1, 0.00027464173),
(23563, 541, 32, 1, 1, 0.032898508),
(23564, 541, 34, 1, 1, -0.00841327),
(23565, 541, 1859, 1, 1, -0.021810701),
(23566, 541, 1862, 1, 1, 0.02365076),
(23567, 541, 4202, 1, 1, -0.105273336),
(23568, 541, 562, 1, 1, 0.047325373),
(23569, 541, 1863, 1, 1, -0.029299002),
(23570, 541, 563, 1, 1, 0.002638805),
(23571, 541, 41, 1, 1, -0.00021654699),
(23572, 541, 1887, 1, 1, -0.023767212),
(23573, 541, 1889, 1, 1, -0.021214323),
(23574, 541, 40, 1, 1, 0.013800319),
(23575, 541, 39, 1, 1, 0.01721844),
(23576, 541, 1890, 1, 1, -0.026338084),
(23577, 541, 1895, 1, 1, -0.008438566),
(23578, 541, 1897, 1, 1, -0.032412346),
(23579, 541, 42, 1, 1, 0.0006834513),
(23580, 541, 43, 1, 1, 0.02529771),
(23581, 541, 38, 1, 1, 0.043603532),
(23582, 541, 1879, 1, 1, -0.010021054),
(23583, 541, 1882, 1, 1, -0.03420531),
(23584, 541, 1883, 1, 1, -0.04912745),
(23585, 541, 6586, 1, 1, -0.0074671465),
(23586, 541, 6587, 1, 1, 0.04500179),
(23587, 541, 6588, 1, 1, 0.015586287),
(23588, 541, 6589, 1, 1, -0.06979664),
(23589, 541, 6590, 1, 1, -0.04574557),
(23590, 541, 6591, 1, 1, 0.009102057),
(23591, 541, 6592, 1, 1, -0.034377754),
(23592, 541, 6593, 1, 1, 0.012709959),
(23593, 541, 6594, 1, 1, -0.0074291485),
(23594, 541, 6595, 1, 1, -0.0009100412),
(23595, 541, 6596, 1, 1, 0.45823282),
(23596, 541, 6597, 1, 1, 0.005504636),
(23597, 541, 6598, 1, 1, -0.023566628),
(23598, 541, 6599, 1, 1, -0.012329615),
(23599, 541, 6600, 1, 1, 0.04021462),
(23600, 541, 6601, 1, 1, 0.012574387),
(23601, 541, 6602, 1, 1, 0.039796274),
(23602, 541, 6603, 1, 1, 0.0125640705),
(23603, 541, 6604, 1, 1, -0.016150916),
(23604, 541, 6605, 1, 1, -0.07106031),
(23605, 541, 6606, 1, 1, -0.027095933),
(23606, 541, 6607, 1, 1, 0.024680898),
(23607, 541, 6608, 1, 1, -0.01921768),
(23608, 541, 6609, 1, 1, 0.046484776),
(23609, 541, 6610, 1, 1, 0.016754976),
(23610, 541, 6611, 1, 1, -0.03158219),
(23611, 541, 6612, 1, 1, -0.021055032),
(23612, 541, 6613, 1, 1, 0.007812769),
(23613, 541, 6614, 1, 1, -0.01676479),
(23614, 541, 6615, 1, 1, -0.0067642774),
(23615, 541, 6616, 1, 1, 0.077058904),
(23616, 541, 6617, 1, 1, -0.016187664),
(23617, 541, 6618, 1, 1, -0.0031290893),
(23618, 541, 6619, 1, 1, 0.023962848),
(23619, 541, 6620, 1, 1, -0.03468618),
(23620, 541, 6621, 1, 1, 0.054036535),
(23621, 541, 6622, 1, 1, 0.02842076),
(23622, 541, 6623, 1, 1, -0.071645185),
(23623, 541, 6624, 1, 1, 0.022143558),
(23624, 541, 6625, 1, 1, -0.0025998126),
(23625, 541, 6626, 1, 1, -0.007429248),
(23626, 541, 6627, 1, 1, 0.017784053),
(23627, 541, 6628, 1, 1, -0.011861143),
(23628, 541, 6629, 1, 1, -0.025250722),
(23629, 541, 6630, 1, 1, 0.03283954),
(23630, 541, 6631, 1, 1, 0.0038073168),
(23631, 541, 6632, 1, 1, 0.01892741),
(23632, 541, 6633, 1, 1, 0.0019622094),
(23633, 541, 6634, 1, 1, 0.015814263),
(23634, 541, 1, 1, 2, 0.0003990806),
(23635, 541, 142, 1, 2, 0.00028319296),
(23636, 541, 9, 1, 2, 0),
(23637, 541, 1782, 1, 2, 0),
(23638, 541, 1784, 1, 2, 0),
(23639, 541, 5, 1, 2, 0),
(23640, 541, 6, 1, 2, 0),
(23641, 541, 1786, 1, 2, 0),
(23642, 541, 1792, 1, 2, 0),
(23643, 541, 4, 1, 2, 0),
(23644, 541, 1796, 1, 2, -0.0070567955),
(23645, 541, 7, 1, 2, 0),
(23646, 541, 8, 1, 2, 0),
(23647, 541, 2, 1, 2, 0),
(23648, 541, 3, 1, 2, 0),
(23649, 541, 1947, 1, 2, 0.007070188),
(23650, 541, 1770, 1, 2, 0),
(23651, 541, 1776, 1, 2, 0),
(23652, 541, 158, 1, 2, 0.015164546),
(23653, 541, 167, 1, 2, -0.00672591),
(23654, 541, 1807, 1, 2, 0.024095612),
(23655, 541, 1809, 1, 2, 0.006406298),
(23656, 541, 13, 1, 2, 0.022960553),
(23657, 541, 11, 1, 2, 0.0024369059),
(23658, 541, 4017, 1, 2, -0.024867611),
(23659, 541, 351, 1, 2, -0.014257599),
(23660, 541, 4066, 1, 2, -0.07331465),
(23661, 541, 1810, 1, 2, -0.002698554),
(23662, 541, 1815, 1, 2, 0.013342981),
(23663, 541, 1817, 1, 2, -0.030876415),
(23664, 541, 160, 1, 2, 0.019351337),
(23665, 541, 15, 1, 2, 0.024093281),
(23666, 541, 14, 1, 2, 0.005453193),
(23667, 541, 10, 1, 2, 0.0047652475),
(23668, 541, 12, 1, 2, 0.018655034),
(23669, 541, 1799, 1, 2, 0.08506709),
(23670, 541, 1802, 1, 2, -0.0014411319),
(23671, 541, 450, 1, 2, 0.051432967),
(23672, 541, 1803, 1, 2, -0.003478226),
(23673, 541, 451, 1, 2, 0.05407008),
(23674, 541, 24, 1, 2, 0.016671153),
(23675, 541, 30, 1, 2, 0.015835704),
(23676, 541, 4168, 1, 2, 0.010812452),
(23677, 541, 1838, 1, 2, 0.055967886),
(23678, 541, 1837, 1, 2, 0.070438184),
(23679, 541, 1842, 1, 2, 0.01550283),
(23680, 541, 22, 1, 2, 0.054544322),
(23681, 541, 18, 1, 2, 0.0159532),
(23682, 541, 4076, 1, 2, -0.0012251221),
(23683, 541, 21, 1, 2, -0.051816333),
(23684, 541, 4139, 1, 2, -0.05088598),
(23685, 541, 1845, 1, 2, -0.014597269),
(23686, 541, 26, 1, 2, -0.008386758),
(23687, 541, 177, 1, 2, 0.01924559),
(23688, 541, 200, 1, 2, 0.019088045),
(23689, 541, 31, 1, 2, 0.008108812),
(23690, 541, 25, 1, 2, 0.0126921665),
(23691, 541, 1850, 1, 2, 0.0029152187),
(23692, 541, 4172, 1, 2, 0.036023445),
(23693, 541, 1844, 1, 2, 0.015153198),
(23694, 541, 16, 1, 2, 0.06054549),
(23695, 541, 456, 1, 2, 0.07777718),
(23696, 541, 1854, 1, 2, 0.03443891),
(23697, 541, 204, 1, 2, -0.0075889463),
(23698, 541, 1857, 1, 2, 0.012015028),
(23699, 541, 23, 1, 2, 0.01203375),
(23700, 541, 1856, 1, 2, 0.006039944),
(23701, 541, 27, 1, 2, -0.0141532235),
(23702, 541, 4102, 1, 2, 0.015299059),
(23703, 541, 183, 1, 2, 0.0009497019),
(23704, 541, 29, 1, 2, 0.009233623),
(23705, 541, 1819, 1, 2, -0.04789315),
(23706, 541, 28, 1, 2, -0.018716473),
(23707, 541, 178, 1, 2, -0.20848593),
(23708, 541, 4140, 1, 2, 0.0009497019),
(23709, 541, 1824, 1, 2, -0.019977542),
(23710, 541, 17, 1, 2, -0.013256596),
(23711, 541, 20, 1, 2, -0.0043440345),
(23712, 541, 1821, 1, 2, 0.030634498),
(23713, 541, 1827, 1, 2, -0.022820637),
(23714, 541, 4106, 1, 2, -0.0075889463),
(23715, 541, 454, 1, 2, -0.0056681493),
(23716, 541, 1832, 1, 2, 0.029599754),
(23717, 541, 19, 1, 2, 0.00070784776),
(23718, 541, 1833, 1, 2, -0.0058260057),
(23719, 541, 209, 1, 2, 0.0013623252),
(23720, 541, 4103, 1, 2, 0.18712753),
(23721, 541, 559, 1, 2, -0.01652258),
(23722, 541, 1829, 1, 2, -0.04382893),
(23723, 541, 93, 1, 2, -0.0012251221),
(23724, 541, 227, 1, 2, -0.0063816626),
(23725, 541, 236, 1, 2, 0.009658427),
(23726, 541, 1867, 1, 2, -0.033265397),
(23727, 541, 1869, 1, 2, -0.0005831789),
(23728, 541, 35, 1, 2, -0.0001985022),
(23729, 541, 33, 1, 2, 0.009917415),
(23730, 541, 4187, 1, 2, -0.050807413),
(23731, 541, 462, 1, 2, -0.018684402),
(23732, 541, 4235, 1, 2, -0.0073342086),
(23733, 541, 1870, 1, 2, -0.031108838),
(23734, 541, 1875, 1, 2, 0.008426158),
(23735, 541, 234, 1, 2, 0.00028319296),
(23736, 541, 1877, 1, 2, 0.0007820847),
(23737, 541, 229, 1, 2, 0.020292137),
(23738, 541, 226, 1, 2, -0.0031892445),
(23739, 541, 37, 1, 2, 0.03922074),
(23740, 541, 36, 1, 2, -0.012074599),
(23741, 541, 4219, 1, 2, -0.0031892445),
(23742, 541, 32, 1, 2, 0.023588415),
(23743, 541, 34, 1, 2, -0.0058563203),
(23744, 541, 1859, 1, 2, -0.018366192),
(23745, 541, 1862, 1, 2, -0.00078957493),
(23746, 541, 4202, 1, 2, 0.00028319296),
(23747, 541, 562, 1, 2, -0.0073342086),
(23748, 541, 1863, 1, 2, -0.0132449195),
(23749, 541, 563, 1, 2, -0.050807413),
(23750, 541, 41, 1, 2, -0.014079087),
(23751, 541, 1887, 1, 2, 0.00029948854),
(23752, 541, 1889, 1, 2, -0.018220423),
(23753, 541, 40, 1, 2, -0.023830462),
(23754, 541, 39, 1, 2, 0.024300747),
(23755, 541, 1890, 1, 2, -0.0022909527),
(23756, 541, 1895, 1, 2, -0.020133836),
(23757, 541, 1897, 1, 2, -0.022860099),
(23758, 541, 42, 1, 2, -0.0008950905),
(23759, 541, 43, 1, 2, 0.016048482),
(23760, 541, 38, 1, 2, 0.0014395553),
(23761, 541, 1879, 1, 2, 0.012353881),
(23762, 541, 1882, 1, 2, -0.015825972),
(23763, 541, 1883, 1, 2, -0.0105367405),
(23764, 541, 6635, 1, 2, 0.038250774),
(23765, 541, 6636, 1, 2, 0.029648421),
(23766, 541, 6637, 1, 2, 0.0125964135),
(23767, 541, 6638, 1, 2, 0.038436025),
(23768, 541, 6639, 1, 2, 0.03349756),
(23769, 541, 6640, 1, 2, 0.42515463),
(23770, 541, 6641, 1, 2, 0.018682497),
(23771, 541, 6642, 1, 2, -0.09591144),
(23772, 541, 6643, 1, 2, 0.019107737),
(23773, 541, 6644, 1, 2, 0.009744256),
(23774, 541, 6645, 1, 2, -0.012046043),
(23775, 541, 6646, 1, 2, 0.015948154),
(23776, 541, 6647, 1, 2, 0.008513786),
(23777, 541, 6648, 1, 2, 0.007232261),
(23778, 541, 6649, 1, 2, -0.02202407),
(23779, 541, 6650, 1, 2, -0.09995511),
(23780, 541, 6651, 1, 2, 0.032306604),
(23781, 541, 6652, 1, 2, -0.031429134),
(23782, 541, 6653, 1, 2, -0.024025314),
(23783, 541, 6654, 1, 2, -0.05201361),
(23784, 541, 6655, 1, 2, 0.00025221045),
(23785, 541, 6656, 1, 2, -0.004227534),
(23786, 541, 6657, 1, 2, -0.00048856996),
(23787, 541, 6658, 1, 2, -0.06868564),
(23788, 541, 6659, 1, 2, -0.03567336),
(23789, 541, 6660, 1, 2, -0.026598237),
(23790, 541, 6661, 1, 2, 0.029837552),
(23791, 541, 6662, 1, 2, 0.013276321),
(23792, 541, 6663, 1, 2, 0.009638249),
(23793, 541, 6664, 1, 2, 0.0029281545),
(23794, 541, 6665, 1, 2, -0.00010683935),
(23795, 541, 6666, 1, 2, 0.008031549),
(23796, 541, 6667, 1, 2, -0.018052107),
(23797, 541, 6668, 1, 2, -0.0046802913),
(23798, 541, 6669, 1, 2, 0.09064685),
(23799, 541, 6670, 1, 2, -0.011452236),
(23800, 541, 6468, 1, 2, -0.020421868),
(23801, 541, 6671, 1, 2, -0.00607565),
(23802, 541, 6672, 1, 2, 0.345662),
(23803, 541, 6673, 1, 2, -0.022270428),
(23804, 541, 6674, 1, 2, -0.011529895),
(23805, 541, 6675, 1, 2, 0.110623695),
(23806, 541, 6676, 1, 2, 0.046120107),
(23807, 541, 6677, 1, 2, 0.03279107),
(23808, 541, 6678, 1, 2, 0.0021798273),
(23809, 541, 6679, 1, 2, 0.010749928),
(23810, 541, 6680, 1, 2, -0.034785476),
(23811, 541, 6681, 1, 2, -0.013532205),
(23812, 541, 6682, 1, 2, -0.0002894119),
(23813, 538, 1, 1, 1, 0.00487019),
(23814, 538, 1793, 1, 1, -0.00057931413),
(23815, 538, 1792, 1, 1, 0.0009622917),
(23816, 538, 6, 1, 1, 0),
(23817, 538, 3, 1, 1, 0),
(23818, 538, 1796, 1, 1, 0),
(23819, 538, 1770, 1, 1, 0),
(23820, 538, 5, 1, 1, 0),
(23821, 538, 1774, 1, 1, 0),
(23822, 538, 4, 1, 1, 0),
(23823, 538, 9, 1, 1, 0),
(23824, 538, 2, 1, 1, 0),
(23825, 538, 1776, 1, 1, 0),
(23826, 538, 7, 1, 1, 0),
(23827, 538, 1782, 1, 1, 0),
(23828, 538, 1786, 1, 1, 0),
(23829, 538, 8, 1, 1, 0),
(23830, 538, 1815, 1, 1, -0.0062449262),
(23831, 538, 158, 1, 1, -0.011426353),
(23832, 538, 351, 1, 1, -0.00090259925),
(23833, 538, 11, 1, 1, 0.0023881404),
(23834, 538, 12, 1, 1, 0.005662324),
(23835, 538, 1817, 1, 1, -0.014281642),
(23836, 538, 1799, 1, 1, -0.0034865758),
(23837, 538, 13, 1, 1, 0.01990463),
(23838, 538, 1802, 1, 1, -0.020553485),
(23839, 538, 167, 1, 1, 0.00022648615),
(23840, 538, 10, 1, 1, 0.002457586),
(23841, 538, 1803, 1, 1, -0.0046171388),
(23842, 538, 450, 1, 1, 0.0068931216),
(23843, 538, 1807, 1, 1, -0.024594814),
(23844, 538, 1809, 1, 1, -0.010648214),
(23845, 538, 15, 1, 1, 0.002620458),
(23846, 538, 1810, 1, 1, -0.014261252),
(23847, 538, 14, 1, 1, 0.02930607),
(23848, 538, 1854, 1, 1, -0.008824334),
(23849, 538, 24, 1, 1, -0.0035079417),
(23850, 538, 26, 1, 1, -0.0015962658),
(23851, 538, 18, 1, 1, 0.010423305),
(23852, 538, 20, 1, 1, -0.0010281913),
(23853, 538, 1856, 1, 1, -0.0016740091),
(23854, 538, 1850, 1, 1, -0.005359722),
(23855, 538, 200, 1, 1, 0.0068412106),
(23856, 538, 177, 1, 1, 0.009543056),
(23857, 538, 1821, 1, 1, -0.008159481),
(23858, 538, 22, 1, 1, -0.010503437),
(23859, 538, 1833, 1, 1, -0.011663364),
(23860, 538, 1827, 1, 1, 0.0016754157),
(23861, 538, 16, 1, 1, 0.008953843),
(23862, 538, 31, 1, 1, -0.004900887),
(23863, 538, 1819, 1, 1, -0.0039448244),
(23864, 538, 1824, 1, 1, 0.000060778308),
(23865, 538, 30, 1, 1, 0.00034824206),
(23866, 538, 17, 1, 1, 0.007085119),
(23867, 538, 4076, 1, 1, 0.069410995),
(23868, 538, 1829, 1, 1, -0.007033926),
(23869, 538, 559, 1, 1, 0.069410995),
(23870, 538, 1845, 1, 1, -0.0033227506),
(23871, 538, 27, 1, 1, -0.007762697),
(23872, 538, 456, 1, 1, -0.0010952454),
(23873, 538, 1832, 1, 1, -0.0072723194),
(23874, 538, 1837, 1, 1, 0.015675975),
(23875, 538, 25, 1, 1, 0.004692069),
(23876, 538, 19, 1, 1, 0.007822871),
(23877, 538, 1857, 1, 1, 0.0026166472),
(23878, 538, 1842, 1, 1, -0.010328459),
(23879, 538, 454, 1, 1, -0.0033053923),
(23880, 538, 1838, 1, 1, -0.0058327857),
(23881, 538, 21, 1, 1, 0.001911316),
(23882, 538, 29, 1, 1, -0.0001522116),
(23883, 538, 1844, 1, 1, 0.012729254),
(23884, 538, 28, 1, 1, -0.0026859965),
(23885, 538, 1875, 1, 1, 0.0103379395),
(23886, 538, 227, 1, 1, -0.0036146382),
(23887, 538, 462, 1, 1, -0.0070918053),
(23888, 538, 33, 1, 1, -0.010541375),
(23889, 538, 34, 1, 1, 0.0010454768),
(23890, 538, 1877, 1, 1, -0.0002504119),
(23891, 538, 1859, 1, 1, 0.0003100385),
(23892, 538, 35, 1, 1, 0.0065782587),
(23893, 538, 1862, 1, 1, 0.010093745),
(23894, 538, 236, 1, 1, -0.0011246484),
(23895, 538, 32, 1, 1, 0.0031597333),
(23896, 538, 1863, 1, 1, -0.0016099769),
(23897, 538, 229, 1, 1, 0.010777512),
(23898, 538, 1867, 1, 1, -0.011951689),
(23899, 538, 1869, 1, 1, 0.005625092),
(23900, 538, 37, 1, 1, 0.0032268933),
(23901, 538, 1870, 1, 1, -0.0090305805),
(23902, 538, 36, 1, 1, -0.0076988167),
(23903, 538, 1895, 1, 1, -0.035509497),
(23904, 538, 41, 1, 1, -0.004599403),
(23905, 538, 565, 1, 1, 0.0023914315),
(23906, 538, 39, 1, 1, 0.035808317),
(23907, 538, 567, 1, 1, 0.0041624643),
(23908, 538, 1897, 1, 1, -0.0009007864),
(23909, 538, 1879, 1, 1, -0.008259143),
(23910, 538, 40, 1, 1, 0.014382191),
(23911, 538, 1882, 1, 1, -0.0039277975),
(23912, 538, 249, 1, 1, -0.006842775),
(23913, 538, 38, 1, 1, 0.0059336647),
(23914, 538, 1883, 1, 1, -0.010403723),
(23915, 538, 42, 1, 1, 0.0047261366),
(23916, 538, 1887, 1, 1, -0.01338832),
(23917, 538, 1889, 1, 1, -0.041280717),
(23918, 538, 248, 1, 1, 0.008674107),
(23919, 538, 1890, 1, 1, -0.013692046),
(23920, 538, 43, 1, 1, 0.001530641),
(23921, 538, 6683, 1, 1, 0.72030014),
(23922, 538, 6684, 1, 1, -0.0058573317),
(23923, 538, 6685, 1, 1, -0.015432418),
(23924, 538, 6686, 1, 1, -0.0023491767),
(23925, 538, 6687, 1, 1, 0.012806857),
(23926, 538, 6688, 1, 1, 0.0017159387),
(23927, 538, 6689, 1, 1, -0.021367954),
(23928, 538, 6690, 1, 1, 0.0014553227),
(23929, 538, 6691, 1, 1, 0.06017345),
(23930, 538, 6692, 1, 1, -0.010309969),
(23931, 538, 6693, 1, 1, -0.008705597),
(23932, 538, 6694, 1, 1, -0.00009972552),
(23933, 538, 6695, 1, 1, 0.0048862114),
(23934, 538, 6696, 1, 1, 0.0074607236),
(23935, 538, 6697, 1, 1, -0.009889292),
(23936, 538, 6698, 1, 1, -0.009745853),
(23937, 538, 6699, 1, 1, -0.00053051),
(23938, 538, 6700, 1, 1, -0.0070988075),
(23939, 538, 6701, 1, 1, -0.008780486),
(23940, 538, 6702, 1, 1, -0.00992144),
(23941, 538, 6703, 1, 1, -0.023019362),
(23942, 538, 6704, 1, 1, -0.006873148),
(23943, 538, 6705, 1, 1, 0.0066876425),
(23944, 538, 6706, 1, 1, -0.0028372316),
(23945, 538, 6707, 1, 1, -0.010681769),
(23946, 538, 6708, 1, 1, -0.013782236),
(23947, 538, 6709, 1, 1, -0.0006262288),
(23948, 538, 6710, 1, 1, -0.017197281),
(23949, 538, 6711, 1, 1, -0.006430017),
(23950, 538, 6712, 1, 1, -0.012146862),
(23951, 538, 6713, 1, 1, -0.011593676),
(23952, 538, 6714, 1, 1, -0.005543257),
(23953, 538, 6715, 1, 1, -0.008794512),
(23954, 538, 6716, 1, 1, -0.0009594438),
(23955, 538, 6717, 1, 1, -0.0052614887),
(23956, 538, 6718, 1, 1, -0.018585015),
(23957, 538, 6719, 1, 1, -0.0024523954),
(23958, 538, 6720, 1, 1, -0.021483948),
(23959, 538, 6721, 1, 1, -0.0011431599),
(23960, 538, 6722, 1, 1, -0.0030333097),
(23961, 538, 6723, 1, 1, 0.0072773555),
(23962, 538, 6724, 1, 1, -0.0037246528),
(23963, 538, 6725, 1, 1, -0.01097314),
(23964, 538, 6726, 1, 1, -0.0136536965),
(23965, 538, 6727, 1, 1, 0.0010425455),
(23966, 538, 6728, 1, 1, -0.009192998),
(23967, 538, 6729, 1, 1, -0.0056761815),
(23968, 538, 6730, 1, 1, -0.0025190532),
(23969, 538, 6731, 1, 1, 0.006280192),
(23970, 538, 1, 1, 2, 0.0049058967),
(23971, 538, 1792, 1, 2, 0),
(23972, 538, 6, 1, 2, 0),
(23973, 538, 3, 1, 2, 0),
(23974, 538, 1796, 1, 2, -0.0012576618),
(23975, 538, 1770, 1, 2, 0),
(23976, 538, 5, 1, 2, 0),
(23977, 538, 1774, 1, 2, 0.0016582387),
(23978, 538, 4, 1, 2, 0),
(23979, 538, 9, 1, 2, 0),
(23980, 538, 2, 1, 2, 0),
(23981, 538, 1776, 1, 2, 0),
(23982, 538, 7, 1, 2, 0),
(23983, 538, 1782, 1, 2, 0),
(23984, 538, 1784, 1, 2, 0),
(23985, 538, 1786, 1, 2, 0),
(23986, 538, 8, 1, 2, 0),
(23987, 538, 1815, 1, 2, 0.000803807),
(23988, 538, 158, 1, 2, -0.008085728),
(23989, 538, 351, 1, 2, -0.0033149223),
(23990, 538, 11, 1, 2, 0.0064401077),
(23991, 538, 12, 1, 2, 0.005148663),
(23992, 538, 4066, 1, 2, -0.0022291492),
(23993, 538, 1817, 1, 2, -0.01124071),
(23994, 538, 1799, 1, 2, -0.0188542),
(23995, 538, 13, 1, 2, 0.014322588),
(23996, 538, 1802, 1, 2, -0.012221295),
(23997, 538, 167, 1, 2, -0.010861061),
(23998, 538, 10, 1, 2, 0.0035931198),
(23999, 538, 1803, 1, 2, -0.014318201),
(24000, 538, 1807, 1, 2, -0.0040760757),
(24001, 538, 1809, 1, 2, 0.008544669),
(24002, 538, 15, 1, 2, 0.0052349567),
(24003, 538, 1810, 1, 2, -0.00022043799),
(24004, 538, 14, 1, 2, 0.021842169),
(24005, 538, 1854, 1, 2, 0.000899201),
(24006, 538, 24, 1, 2, -0.005964459),
(24007, 538, 26, 1, 2, -0.0045527797),
(24008, 538, 18, 1, 2, 0.0031772808),
(24009, 538, 20, 1, 2, 0.00015672343),
(24010, 538, 1856, 1, 2, -0.0041880677),
(24011, 538, 1850, 1, 2, -0.0013575805),
(24012, 538, 200, 1, 2, 0.006060279),
(24013, 538, 177, 1, 2, 0.008487967),
(24014, 538, 1821, 1, 2, 0.0013571797),
(24015, 538, 22, 1, 2, -0.0025440855),
(24016, 538, 23, 1, 2, 0.0017752824),
(24017, 538, 1833, 1, 2, -0.0054560383),
(24018, 538, 1827, 1, 2, 0.002452075),
(24019, 538, 16, 1, 2, 0.0046101017),
(24020, 538, 31, 1, 2, -0.0014034684),
(24021, 538, 1819, 1, 2, -0.0022051306),
(24022, 538, 1824, 1, 2, -0.0101333335),
(24023, 538, 30, 1, 2, 0.0050032563),
(24024, 538, 17, 1, 2, 0.01943912),
(24025, 538, 1829, 1, 2, 0.0029785985),
(24026, 538, 559, 1, 2, -0.016243033),
(24027, 538, 1845, 1, 2, 0.0008151392),
(24028, 538, 27, 1, 2, 0.014530424),
(24029, 538, 456, 1, 2, -0.042540275),
(24030, 538, 1832, 1, 2, -0.007697105),
(24031, 538, 1837, 1, 2, -0.021012314),
(24032, 538, 25, 1, 2, 0.00101366),
(24033, 538, 19, 1, 2, -0.0027212435),
(24034, 538, 1857, 1, 2, -0.010016669),
(24035, 538, 1842, 1, 2, 0.005975048),
(24036, 538, 454, 1, 2, -0.0018181425),
(24037, 538, 1838, 1, 2, -0.0007346823),
(24038, 538, 21, 1, 2, 0.0035091524),
(24039, 538, 29, 1, 2, -0.0004739812),
(24040, 538, 1844, 1, 2, -0.016034534),
(24041, 538, 28, 1, 2, 0.0008504093),
(24042, 538, 1875, 1, 2, -0.018209053),
(24043, 538, 227, 1, 2, 0.005131181),
(24044, 538, 462, 1, 2, 0.0006177578),
(24045, 538, 33, 1, 2, 0.004735932),
(24046, 538, 34, 1, 2, 0.0046723825),
(24047, 538, 1877, 1, 2, -0.0021311697),
(24048, 538, 1859, 1, 2, -0.005231873),
(24049, 538, 35, 1, 2, 0.0097180605),
(24050, 538, 1862, 1, 2, -0.006118324),
(24051, 538, 236, 1, 2, 0.00095566234),
(24052, 538, 32, 1, 2, 0.0046822974),
(24053, 538, 1863, 1, 2, -0.009563376),
(24054, 538, 229, 1, 2, 0.014021868),
(24055, 538, 1867, 1, 2, -0.0053323014),
(24056, 538, 1869, 1, 2, -0.014273873),
(24057, 538, 37, 1, 2, -0.002168768),
(24058, 538, 1870, 1, 2, -0.0019137731),
(24059, 538, 36, 1, 2, 0.020450398),
(24060, 538, 1895, 1, 2, -0.020041145),
(24061, 538, 41, 1, 2, -0.00032491132),
(24062, 538, 565, 1, 2, -0.0010928712),
(24063, 538, 39, 1, 2, 0.008573889),
(24064, 538, 567, 1, 2, 0.0016282317),
(24065, 538, 1897, 1, 2, -0.0052899267),
(24066, 538, 1879, 1, 2, 0.00028163212),
(24067, 538, 40, 1, 2, 0.008546739),
(24068, 538, 1882, 1, 2, -0.0069704475),
(24069, 538, 249, 1, 2, 0.0037810018),
(24070, 538, 38, 1, 2, -0.00013308458),
(24071, 538, 1883, 1, 2, -0.00571007),
(24072, 538, 42, 1, 2, -0.006249146),
(24073, 538, 1887, 1, 2, -0.0073969983),
(24074, 538, 1889, 1, 2, -0.02118717),
(24075, 538, 248, 1, 2, -0.0058939024),
(24076, 538, 1890, 1, 2, -0.002036928),
(24077, 538, 43, 1, 2, 0.021016795),
(24078, 538, 6732, 1, 2, 0.7300773),
(24079, 538, 6733, 1, 2, 0.0029235072),
(24080, 538, 6734, 1, 2, -0.0024754785),
(24081, 538, 6735, 1, 2, -0.012652211),
(24082, 538, 6736, 1, 2, -0.010751616),
(24083, 538, 6737, 1, 2, -0.001279837),
(24084, 538, 6738, 1, 2, -0.009437539),
(24085, 538, 6739, 1, 2, -0.008286085),
(24086, 538, 6740, 1, 2, 0.002749784),
(24087, 538, 6741, 1, 2, -0.016731316),
(24088, 538, 6742, 1, 2, -0.0059782113),
(24089, 538, 6743, 1, 2, 0.0010781253),
(24090, 538, 6744, 1, 2, -0.018127196),
(24091, 538, 6745, 1, 2, -0.0055998336),
(24092, 538, 6746, 1, 2, -0.012619315),
(24093, 538, 6747, 1, 2, -0.019862175),
(24094, 538, 6748, 1, 2, 0.0015956247),
(24095, 538, 6749, 1, 2, -0.015641656),
(24096, 538, 6750, 1, 2, -0.005249439),
(24097, 538, 6751, 1, 2, 0.00031395207),
(24098, 538, 6752, 1, 2, -0.011169675),
(24099, 538, 6753, 1, 2, -0.0041505145),
(24100, 538, 6754, 1, 2, 0.00313112),
(24101, 538, 6755, 1, 2, 0.009230349),
(24102, 538, 6756, 1, 2, -0.02060478),
(24103, 538, 6757, 1, 2, 0.016005859),
(24104, 538, 6758, 1, 2, 0.0044755545),
(24105, 538, 6759, 1, 2, -0.005421469),
(24106, 538, 6760, 1, 2, -0.0040710997),
(24107, 538, 6761, 1, 2, -0.007432889),
(24108, 538, 6762, 1, 2, -0.0043948647),
(24109, 538, 6763, 1, 2, 0.0070346966),
(24110, 538, 6764, 1, 2, -0.010411834),
(24111, 538, 6765, 1, 2, -0.003460932),
(24112, 538, 6766, 1, 2, -0.013880264),
(24113, 538, 6767, 1, 2, 0.001450827),
(24114, 538, 6768, 1, 2, -0.009870709),
(24115, 538, 6769, 1, 2, -0.010078583),
(24116, 538, 6770, 1, 2, -0.015636725),
(24117, 538, 6771, 1, 2, -0.004035765),
(24118, 538, 6772, 1, 2, 0.0071193613),
(24119, 538, 6773, 1, 2, 0.01882889),
(24120, 538, 6774, 1, 2, -0.018555379),
(24121, 538, 6775, 1, 2, -0.008196885),
(24122, 538, 6776, 1, 2, 0.0049117045),
(24123, 538, 6777, 1, 2, 0.0017724722),
(24124, 538, 6778, 1, 2, -0.00053838117),
(24125, 538, 6779, 1, 2, -0.006325898),
(24126, 538, 6780, 1, 2, 0.015531163),
(24127, 534, 1, 1, 1, 0.06932506),
(24128, 534, 142, 1, 1, -0.038841516),
(24129, 534, 8, 1, 1, 0),
(24130, 534, 2190, 1, 1, -0.038840793),
(24131, 534, 1782, 1, 1, -0.21570045),
(24132, 534, 3, 1, 1, 0),
(24133, 534, 1784, 1, 1, 0),
(24134, 534, 1774, 1, 1, 0),
(24135, 534, 9, 1, 1, 0),
(24136, 534, 2, 1, 1, 0),
(24137, 534, 1776, 1, 1, 0),
(24138, 534, 1796, 1, 1, 0),
(24139, 534, 1770, 1, 1, 0),
(24140, 534, 1793, 1, 1, 0),
(24141, 534, 7, 1, 1, 0),
(24142, 534, 1786, 1, 1, 0),
(24143, 534, 4, 1, 1, 0),
(24144, 534, 14, 1, 1, 0.046236414),
(24145, 534, 157, 1, 1, -0.012487393),
(24146, 534, 1807, 1, 1, -0.02824265),
(24147, 534, 11, 1, 1, 0.01855738),
(24148, 534, 12, 1, 1, 0.015228513),
(24149, 534, 4017, 1, 1, 0.023526724),
(24150, 534, 1809, 1, 1, -0.025867844),
(24151, 534, 351, 1, 1, 0.024540765),
(24152, 534, 1802, 1, 1, -0.029767098),
(24153, 534, 4032, 1, 1, -0.029864619),
(24154, 534, 167, 1, 1, -0.002642755),
(24155, 534, 158, 1, 1, 0.012633122),
(24156, 534, 10, 1, 1, 0.048517074),
(24157, 534, 1803, 1, 1, -0.0636848),
(24158, 534, 451, 1, 1, 0.06283276),
(24159, 534, 1817, 1, 1, -0.09515344),
(24160, 534, 13, 1, 1, 0.018474502),
(24161, 534, 450, 1, 1, 0.00004359999),
(24162, 534, 1799, 1, 1, -0.061068173),
(24163, 534, 4049, 1, 1, -0.07196935),
(24164, 534, 4066, 1, 1, 0.028166488),
(24165, 534, 160, 1, 1, -0.017588612),
(24166, 534, 1810, 1, 1, -0.0026892896),
(24167, 534, 165, 1, 1, -0.052632466),
(24168, 534, 1815, 1, 1, -0.005268381),
(24169, 534, 15, 1, 1, -0.01010711),
(24170, 534, 4168, 1, 1, -0.060155116),
(24171, 534, 28, 1, 1, 0.008767388),
(24172, 534, 454, 1, 1, 0.00015171457),
(24173, 534, 183, 1, 1, -0.03277106),
(24174, 534, 1837, 1, 1, -0.04838143),
(24175, 534, 18, 1, 1, -0.019693056),
(24176, 534, 20, 1, 1, -0.0033857631),
(24177, 534, 4076, 1, 1, 0.007093389),
(24178, 534, 19, 1, 1, -0.00024113132),
(24179, 534, 1842, 1, 1, 0.0014452718),
(24180, 534, 1832, 1, 1, -0.10048628),
(24181, 534, 4139, 1, 1, 0.04937289),
(24182, 534, 1845, 1, 1, 0.031470485),
(24183, 534, 178, 1, 1, -0.024818053),
(24184, 534, 26, 1, 1, -0.0068496396),
(24185, 534, 1827, 1, 1, -0.015326227),
(24186, 534, 21, 1, 1, -0.036797218),
(24187, 534, 30, 1, 1, 0.008314427),
(24188, 534, 24, 1, 1, 0.029503655),
(24189, 534, 209, 1, 1, -0.030569268),
(24190, 534, 1819, 1, 1, 0.028739538),
(24191, 534, 17, 1, 1, 0.037744377),
(24192, 534, 1829, 1, 1, -0.027392797),
(24193, 534, 1833, 1, 1, 0.0021449593),
(24194, 534, 31, 1, 1, 0.01227009),
(24195, 534, 93, 1, 1, 0.059158053),
(24196, 534, 1856, 1, 1, -0.040758315),
(24197, 534, 200, 1, 1, -0.033430755),
(24198, 534, 22, 1, 1, 0.026602712),
(24199, 534, 1824, 1, 1, 0.03431365),
(24200, 534, 4102, 1, 1, 0.018171763),
(24201, 534, 559, 1, 1, 0.004201276),
(24202, 534, 4103, 1, 1, -0.032099724),
(24203, 534, 1821, 1, 1, 0.02458757),
(24204, 534, 4140, 1, 1, -0.04073478),
(24205, 534, 25, 1, 1, -0.038729187),
(24206, 534, 4172, 1, 1, 0.062640436),
(24207, 534, 27, 1, 1, 0.011577535),
(24208, 534, 1844, 1, 1, -0.025460038),
(24209, 534, 177, 1, 1, 0.035860136),
(24210, 534, 1857, 1, 1, 0.0032075732),
(24211, 534, 23, 1, 1, 0.045400947),
(24212, 534, 456, 1, 1, 0.025966903),
(24213, 534, 1850, 1, 1, 0.082711615),
(24214, 534, 1854, 1, 1, 0.030837508),
(24215, 534, 1838, 1, 1, -0.04289201),
(24216, 534, 29, 1, 1, -0.006570295),
(24217, 534, 16, 1, 1, -0.034054477),
(24218, 534, 36, 1, 1, 0.000096608055),
(24219, 534, 226, 1, 1, -0.036604807),
(24220, 534, 1867, 1, 1, 0.020122662),
(24221, 534, 33, 1, 1, 0.021308428),
(24222, 534, 34, 1, 1, -0.00011249397),
(24223, 534, 4187, 1, 1, 0.05278604),
(24224, 534, 1869, 1, 1, -0.027943788),
(24225, 534, 462, 1, 1, 0.017149502),
(24226, 534, 1862, 1, 1, -0.00007726576),
(24227, 534, 4202, 1, 1, -0.036604807),
(24228, 534, 236, 1, 1, -0.0013224027),
(24229, 534, 227, 1, 1, -0.0035810804),
(24230, 534, 32, 1, 1, 0.012370798),
(24231, 534, 1863, 1, 1, -0.018620564),
(24232, 534, 563, 1, 1, 0.067895144),
(24233, 534, 1877, 1, 1, -0.0027731431),
(24234, 534, 35, 1, 1, -0.028421616),
(24235, 534, 562, 1, 1, 0.052682046),
(24236, 534, 1859, 1, 1, 0.01477745),
(24237, 534, 4219, 1, 1, -0.029477883),
(24238, 534, 4235, 1, 1, 0.067895144),
(24239, 534, 229, 1, 1, 0.0022560118),
(24240, 534, 1870, 1, 1, 0.022440933),
(24241, 534, 234, 1, 1, -0.02463015),
(24242, 534, 1875, 1, 1, -0.012553981),
(24243, 534, 37, 1, 1, 0.008320191),
(24244, 534, 43, 1, 1, 0.005507217),
(24245, 534, 1887, 1, 1, -0.008443027),
(24246, 534, 39, 1, 1, 0.03296863),
(24247, 534, 1889, 1, 1, -0.019469617),
(24248, 534, 1882, 1, 1, -0.009006385),
(24249, 534, 41, 1, 1, 0.009441139),
(24250, 534, 38, 1, 1, 0.017521592),
(24251, 534, 1883, 1, 1, -0.0069013746),
(24252, 534, 1897, 1, 1, -0.04128282),
(24253, 534, 40, 1, 1, -0.008419523),
(24254, 534, 1879, 1, 1, -0.024708385),
(24255, 534, 42, 1, 1, 0.0011981145),
(24256, 534, 1890, 1, 1, 0.005253147),
(24257, 534, 1895, 1, 1, -0.01841007),
(24258, 534, 6781, 1, 1, 0.0045593306),
(24259, 534, 6782, 1, 1, 0.034372102),
(24260, 534, 6783, 1, 1, 0.10510569),
(24261, 534, 6784, 1, 1, 0.006669226),
(24262, 534, 6785, 1, 1, 0.09728683),
(24263, 534, 6786, 1, 1, 0.006001333),
(24264, 534, 6787, 1, 1, 0.022321757),
(24265, 534, 6788, 1, 1, -0.02123),
(24266, 534, 6789, 1, 1, 0.0065981634),
(24267, 534, 6790, 1, 1, -0.0607417),
(24268, 534, 6791, 1, 1, -0.011108103),
(24269, 534, 6792, 1, 1, -0.018707449),
(24270, 534, 6793, 1, 1, -0.048675086),
(24271, 534, 6794, 1, 1, -0.07857898),
(24272, 534, 6795, 1, 1, -0.07550752),
(24273, 534, 6796, 1, 1, 0.024590062),
(24274, 534, 6797, 1, 1, -0.061504208),
(24275, 534, 6798, 1, 1, 0.001423892),
(24276, 534, 6799, 1, 1, 0.055389576),
(24277, 534, 6800, 1, 1, 0.16817877),
(24278, 534, 6801, 1, 1, -0.0757288),
(24279, 534, 6802, 1, 1, 0.03169883),
(24280, 534, 6803, 1, 1, 0.016235318),
(24281, 534, 6804, 1, 1, -0.015543884),
(24282, 534, 6805, 1, 1, -0.011585858),
(24283, 534, 6806, 1, 1, -0.005606808),
(24284, 534, 6807, 1, 1, -0.08217042),
(24285, 534, 6808, 1, 1, 0.001095171),
(24286, 534, 6809, 1, 1, 0.06234933),
(24287, 534, 6810, 1, 1, -0.043684084),
(24288, 534, 6811, 1, 1, 0.045792416),
(24289, 534, 6812, 1, 1, -0.06027078),
(24290, 534, 6813, 1, 1, 0.0024988994),
(24291, 534, 6814, 1, 1, 0.019206587),
(24292, 534, 6815, 1, 1, 0.03390374),
(24293, 534, 6816, 1, 1, -0.0073703574),
(24294, 534, 6817, 1, 1, -0.066081844),
(24295, 534, 6818, 1, 1, 0.014370467),
(24296, 534, 6819, 1, 1, 0.029765522),
(24297, 534, 6820, 1, 1, 0.036253426),
(24298, 534, 6821, 1, 1, 0.094593465),
(24299, 534, 6822, 1, 1, 0.045864776),
(24300, 534, 6823, 1, 1, 0.051894482),
(24301, 534, 6824, 1, 1, -0.09904537),
(24302, 534, 6825, 1, 1, 0.5055873),
(24303, 534, 6826, 1, 1, 0.034922183),
(24304, 534, 6827, 1, 1, -0.059671313),
(24305, 534, 6828, 1, 1, 0.0062778904),
(24306, 534, 6829, 1, 1, 0.42482305),
(24307, 534, 1, 1, 2, 0.07107793),
(24308, 534, 142, 1, 2, -0.047499854),
(24309, 534, 8, 1, 2, 0),
(24310, 534, 1782, 1, 2, 0),
(24311, 534, 3, 1, 2, 0),
(24312, 534, 1784, 1, 2, 0),
(24313, 534, 6, 1, 2, -0.21172786),
(24314, 534, 1950, 1, 2, 0),
(24315, 534, 9, 1, 2, 0),
(24316, 534, 145, 1, 2, -0.047498886),
(24317, 534, 2, 1, 2, 0),
(24318, 534, 1776, 1, 2, 0),
(24319, 534, 1796, 1, 2, 0),
(24320, 534, 7, 1, 2, 0),
(24321, 534, 1786, 1, 2, 0),
(24322, 534, 4, 1, 2, 0),
(24323, 534, 1792, 1, 2, 0),
(24324, 534, 14, 1, 2, 0.019185327),
(24325, 534, 157, 1, 2, -0.013634491),
(24326, 534, 1807, 1, 2, -0.12017363),
(24327, 534, 11, 1, 2, -0.053657282),
(24328, 534, 12, 1, 2, -0.010655564),
(24329, 534, 4017, 1, 2, 0.029839957),
(24330, 534, 1809, 1, 2, -0.08128372),
(24331, 534, 351, 1, 2, -0.012068238),
(24332, 534, 1802, 1, 2, 0.04863599),
(24333, 534, 4032, 1, 2, -0.06639198),
(24334, 534, 167, 1, 2, 0.0015790798),
(24335, 534, 158, 1, 2, 0.0013861139),
(24336, 534, 10, 1, 2, 0.07457724),
(24337, 534, 1803, 1, 2, 0.071314156),
(24338, 534, 451, 1, 2, 0.04211992),
(24339, 534, 1817, 1, 2, 0.00408242),
(24340, 534, 13, 1, 2, -0.02865656),
(24341, 534, 450, 1, 2, 0.03647769),
(24342, 534, 1799, 1, 2, -0.01935356),
(24343, 534, 4049, 1, 2, -0.062474973),
(24344, 534, 4066, 1, 2, 0.020877596),
(24345, 534, 160, 1, 2, 0.07671674),
(24346, 534, 1810, 1, 2, -0.049135696),
(24347, 534, 165, 1, 2, -0.06850929),
(24348, 534, 1815, 1, 2, -0.0047272313),
(24349, 534, 15, 1, 2, 0.00005928601),
(24350, 534, 4168, 1, 2, -0.022667542),
(24351, 534, 28, 1, 2, 0.039474137),
(24352, 534, 454, 1, 2, 0.02737683),
(24353, 534, 183, 1, 2, -0.030108593),
(24354, 534, 1837, 1, 2, 0.14835532),
(24355, 534, 18, 1, 2, 0.0022216048),
(24356, 534, 20, 1, 2, -0.010628848),
(24357, 534, 4076, 1, 2, 0.064532),
(24358, 534, 19, 1, 2, 0.019611087),
(24359, 534, 1842, 1, 2, -0.031241687),
(24360, 534, 1832, 1, 2, 0.010477589),
(24361, 534, 4139, 1, 2, 0.055353872),
(24362, 534, 1845, 1, 2, -0.02315659),
(24363, 534, 178, 1, 2, -0.057310145),
(24364, 534, 26, 1, 2, 0.0072654677),
(24365, 534, 1827, 1, 2, 0.006152459),
(24366, 534, 4106, 1, 2, -0.044437375),
(24367, 534, 21, 1, 2, -0.02327599),
(24368, 534, 30, 1, 2, -0.009206045),
(24369, 534, 24, 1, 2, -0.026097165),
(24370, 534, 209, 1, 2, -0.037174657),
(24371, 534, 1819, 1, 2, 0.022921734),
(24372, 534, 17, 1, 2, 0.046642527),
(24373, 534, 1829, 1, 2, -0.01657479),
(24374, 534, 1833, 1, 2, 0.04237304),
(24375, 534, 31, 1, 2, 0.013706854),
(24376, 534, 93, 1, 2, 0.061402146),
(24377, 534, 1856, 1, 2, 0.025203759),
(24378, 534, 200, 1, 2, -0.018246446),
(24379, 534, 22, 1, 2, 0.012636456),
(24380, 534, 1824, 1, 2, -0.022431914),
(24381, 534, 4102, 1, 2, 0.04802307),
(24382, 534, 559, 1, 2, 0.023584178),
(24383, 534, 1821, 1, 2, -0.014692095),
(24384, 534, 4140, 1, 2, -0.03069287),
(24385, 534, 25, 1, 2, 0.0016032753),
(24386, 534, 4172, 1, 2, 0.050624955),
(24387, 534, 27, 1, 2, -0.017195167),
(24388, 534, 1844, 1, 2, 0.014587207),
(24389, 534, 177, 1, 2, 0.020870056),
(24390, 534, 1857, 1, 2, 0.014595862),
(24391, 534, 23, 1, 2, 0.01904064),
(24392, 534, 456, 1, 2, 0.050403565),
(24393, 534, 1850, 1, 2, -0.049587227),
(24394, 534, 204, 1, 2, -0.045250256),
(24395, 534, 1854, 1, 2, -0.016497375),
(24396, 534, 1838, 1, 2, 0.014313675),
(24397, 534, 29, 1, 2, -0.0029565217),
(24398, 534, 16, 1, 2, 0.0031269838),
(24399, 534, 36, 1, 2, -0.044088315),
(24400, 534, 226, 1, 2, -0.046545777),
(24401, 534, 1867, 1, 2, -0.08518713),
(24402, 534, 33, 1, 2, 0.028431637),
(24403, 534, 34, 1, 2, 0.003694148),
(24404, 534, 4187, 1, 2, 0.068782285),
(24405, 534, 1869, 1, 2, 0.039071262),
(24406, 534, 462, 1, 2, 0.035454474),
(24407, 534, 1862, 1, 2, -0.0033855252),
(24408, 534, 4202, 1, 2, -0.041965175),
(24409, 534, 236, 1, 2, 0.0048158723),
(24410, 534, 227, 1, 2, 0.00039445417),
(24411, 534, 32, 1, 2, 0.062153656),
(24412, 534, 1863, 1, 2, 0.01748826),
(24413, 534, 563, 1, 2, 0.069003716),
(24414, 534, 1877, 1, 2, -0.034946963),
(24415, 534, 35, 1, 2, -0.006409484),
(24416, 534, 562, 1, 2, 0.070477225),
(24417, 534, 1859, 1, 2, 0.00045811656),
(24418, 534, 4219, 1, 2, -0.04294793),
(24419, 534, 229, 1, 2, 0.0008722864),
(24420, 534, 1870, 1, 2, -0.044909142),
(24421, 534, 1875, 1, 2, 0.04224149),
(24422, 534, 37, 1, 2, -0.023485785),
(24423, 534, 43, 1, 2, -0.008260663),
(24424, 534, 1887, 1, 2, -0.013552025),
(24425, 534, 39, 1, 2, -0.011558755),
(24426, 534, 1889, 1, 2, 0.021803956),
(24427, 534, 1882, 1, 2, -0.0014392068),
(24428, 534, 41, 1, 2, 0.010898979),
(24429, 534, 38, 1, 2, 0.027999125),
(24430, 534, 1883, 1, 2, -0.02474441),
(24431, 534, 1897, 1, 2, 0.081331685),
(24432, 534, 40, 1, 2, 0.024768736),
(24433, 534, 1879, 1, 2, -0.059552394),
(24434, 534, 42, 1, 2, -0.031600345),
(24435, 534, 1890, 1, 2, -0.026509486),
(24436, 534, 1895, 1, 2, 0.0050197816),
(24437, 534, 6830, 1, 2, 0.0067060757),
(24438, 534, 6831, 1, 2, 0.005848371),
(24439, 534, 6832, 1, 2, -0.012290638),
(24440, 534, 6833, 1, 2, 0.038691025),
(24441, 534, 6834, 1, 2, -0.010152735),
(24442, 534, 6835, 1, 2, 0.03279079),
(24443, 534, 6836, 1, 2, 0.010563701),
(24444, 534, 6837, 1, 2, 0.0359314),
(24445, 534, 6838, 1, 2, 0.0021955334),
(24446, 534, 6839, 1, 2, -0.020251712),
(24447, 534, 6840, 1, 2, 0.010127393),
(24448, 534, 6841, 1, 2, 0.0698497),
(24449, 534, 6842, 1, 2, -0.020416262),
(24450, 534, 6843, 1, 2, -0.069196366),
(24451, 534, 6844, 1, 2, -0.026780909),
(24452, 534, 6845, 1, 2, -0.0024746053),
(24453, 534, 6846, 1, 2, 0.18034019),
(24454, 534, 6847, 1, 2, 0.017748907),
(24455, 534, 6848, 1, 2, -0.0430884),
(24456, 534, 6849, 1, 2, -0.05957488),
(24457, 534, 6850, 1, 2, 0.029243736),
(24458, 534, 6851, 1, 2, -0.056839917),
(24459, 534, 6852, 1, 2, -0.003060717),
(24460, 534, 6853, 1, 2, 0.056400258),
(24461, 534, 6854, 1, 2, -0.07081371),
(24462, 534, 6855, 1, 2, 0.007156556),
(24463, 534, 6856, 1, 2, 0.07214406),
(24464, 534, 6857, 1, 2, -0.024992252),
(24465, 534, 6858, 1, 2, 0.03475781),
(24466, 534, 6859, 1, 2, 0.019986464),
(24467, 534, 6860, 1, 2, -0.040236324),
(24468, 534, 6861, 1, 2, 0.050189216),
(24469, 534, 6862, 1, 2, 0.07413172),
(24470, 534, 6863, 1, 2, 0.057974964),
(24471, 534, 6864, 1, 2, 0.022785049),
(24472, 534, 6865, 1, 2, -0.028521338),
(24473, 534, 6866, 1, 2, -0.14727356),
(24474, 534, 6867, 1, 2, 0.021425728),
(24475, 534, 6868, 1, 2, -0.02306767),
(24476, 534, 6869, 1, 2, -0.025214948),
(24477, 534, 6870, 1, 2, -0.02761635),
(24478, 534, 6871, 1, 2, 0.029738154),
(24479, 534, 6872, 1, 2, -0.0142071415),
(24480, 534, 6873, 1, 2, -0.0507987),
(24481, 534, 6874, 1, 2, -0.006338917),
(24482, 534, 6815, 1, 2, 0.08673862),
(24483, 534, 6875, 1, 2, -0.0020106114),
(24484, 534, 6876, 1, 2, 0.051042188),
(24485, 534, 6877, 1, 2, -0.006207886),
(24486, 588, 1, 1, 1, 0.000087730885),
(24487, 588, 142, 1, 1, 0.00002235693),
(24488, 588, 143, 1, 1, -0.037089515),
(24489, 588, 146, 1, 1, 0),
(24490, 588, 9, 1, 1, 0),
(24491, 588, 6, 1, 1, 0),
(24492, 588, 155, 1, 1, 0),
(24493, 588, 666, 1, 1, 0.05452657),
(24494, 588, 5, 1, 1, 0),
(24495, 588, 153, 1, 1, -0.0035324437),
(24496, 588, 149, 1, 1, 0),
(24497, 588, 8, 1, 1, 0),
(24498, 588, 669, 1, 1, 0),
(24499, 588, 2, 1, 1, 0),
(24500, 588, 151, 1, 1, 0.023529442),
(24501, 588, 147, 1, 1, 0),
(24502, 588, 667, 1, 1, 0),
(24503, 588, 7, 1, 1, 0),
(24504, 588, 152, 1, 1, -0.024583384),
(24505, 588, 3, 1, 1, 0),
(24506, 588, 4, 1, 1, 0),
(24507, 588, 668, 1, 1, -0.030004883),
(24508, 588, 156, 1, 1, -0.04389667),
(24509, 588, 159, 1, 1, 0),
(24510, 588, 11, 1, 1, -0.107288554),
(24511, 588, 167, 1, 1, 0.030234346),
(24512, 588, 158, 1, 1, -0.15908423),
(24513, 588, 351, 1, 1, 0.12053047),
(24514, 588, 168, 1, 1, 0),
(24515, 588, 13, 1, 1, -0.0011257387),
(24516, 588, 166, 1, 1, 0.0035327182),
(24517, 588, 163, 1, 1, 0),
(24518, 588, 14, 1, 1, 0.009380386),
(24519, 588, 671, 1, 1, 0),
(24520, 588, 10, 1, 1, 0.08399509),
(24521, 588, 164, 1, 1, 0.010123388),
(24522, 588, 161, 1, 1, 0),
(24523, 588, 670, 1, 1, 0),
(24524, 588, 15, 1, 1, -0.061304186),
(24525, 588, 558, 1, 1, 0.02458451),
(24526, 588, 12, 1, 1, -0.0568742),
(24527, 588, 200, 1, 1, 0.052857753),
(24528, 588, 173, 1, 1, 0.0938286),
(24529, 588, 704, 1, 1, 0),
(24530, 588, 176, 1, 1, 0),
(24531, 588, 194, 1, 1, 0),
(24532, 588, 684, 1, 1, 0.021360617),
(24533, 588, 172, 1, 1, 0.04389747),
(24534, 588, 187, 1, 1, 0),
(24535, 588, 678, 1, 1, -0.015735464),
(24536, 588, 197, 1, 1, 0),
(24537, 588, 1429, 1, 1, -0.06783077),
(24538, 588, 710, 1, 1, 0),
(24539, 588, 18, 1, 1, -0.055688225),
(24540, 588, 708, 1, 1, -0.1290811),
(24541, 588, 16, 1, 1, -0.03695379),
(24542, 588, 202, 1, 1, 0.00360737),
(24543, 588, 198, 1, 1, 0.0443655),
(24544, 588, 711, 1, 1, 0),
(24545, 588, 177, 1, 1, 0.07644723),
(24546, 588, 687, 1, 1, 0),
(24547, 588, 692, 1, 1, 0),
(24548, 588, 24, 1, 1, -0.039891858),
(24549, 588, 1332, 1, 1, -0.0022810444),
(24550, 588, 672, 1, 1, 0),
(24551, 588, 221, 1, 1, 0.035175156),
(24552, 588, 699, 1, 1, 0),
(24553, 588, 186, 1, 1, 0),
(24554, 588, 223, 1, 1, 0),
(24555, 588, 184, 1, 1, 0),
(24556, 588, 676, 1, 1, -0.0955836),
(24557, 588, 216, 1, 1, 0),
(24558, 588, 679, 1, 1, 0),
(24559, 588, 700, 1, 1, 0.018875115),
(24560, 588, 698, 1, 1, 0),
(24561, 588, 22, 1, 1, 0.031762164),
(24562, 588, 705, 1, 1, 0.02226257),
(24563, 588, 213, 1, 1, 0),
(24564, 588, 824, 1, 1, 0.036314674),
(24565, 588, 201, 1, 1, 0),
(24566, 588, 709, 1, 1, 0),
(24567, 588, 712, 1, 1, 0),
(24568, 588, 701, 1, 1, -0.023529068),
(24569, 588, 222, 1, 1, 0),
(24570, 588, 19, 1, 1, 0.06209329),
(24571, 588, 28, 1, 1, 0.021546308),
(24572, 588, 695, 1, 1, 0),
(24573, 588, 218, 1, 1, -0.014150734),
(24574, 588, 683, 1, 1, 0),
(24575, 588, 205, 1, 1, 0),
(24576, 588, 713, 1, 1, 0),
(24577, 588, 17, 1, 1, 0.11869731),
(24578, 588, 673, 1, 1, -0.0050088093),
(24579, 588, 199, 1, 1, 0),
(24580, 588, 174, 1, 1, -0.015154513),
(24581, 588, 203, 1, 1, -0.0101230405),
(24582, 588, 693, 1, 1, 0),
(24583, 588, 191, 1, 1, 0),
(24584, 588, 703, 1, 1, -0.03322798),
(24585, 588, 690, 1, 1, 0),
(24586, 588, 27, 1, 1, -0.021521188),
(24587, 588, 677, 1, 1, 0),
(24588, 588, 206, 1, 1, 0),
(24589, 588, 25, 1, 1, 0.024492212),
(24590, 588, 1168, 1, 1, 0.012700047),
(24591, 588, 189, 1, 1, 0),
(24592, 588, 169, 1, 1, -0.00974048),
(24593, 588, 21, 1, 1, 0.010377715),
(24594, 588, 680, 1, 1, 0.037090532),
(24595, 588, 685, 1, 1, 0),
(24596, 588, 707, 1, 1, 0.066758744),
(24597, 588, 694, 1, 1, 0),
(24598, 588, 681, 1, 1, 0),
(24599, 588, 228, 1, 1, 0),
(24600, 588, 33, 1, 1, 0.01909002),
(24601, 588, 227, 1, 1, -0.05399611),
(24602, 588, 237, 1, 1, 0),
(24603, 588, 715, 1, 1, 0),
(24604, 588, 231, 1, 1, 0.030005187),
(24605, 588, 35, 1, 1, -0.07074363),
(24606, 588, 232, 1, 1, 0),
(24607, 588, 36, 1, 1, -0.026860597),
(24608, 588, 718, 1, 1, 0),
(24609, 588, 32, 1, 1, -0.032239046),
(24610, 588, 230, 1, 1, 0),
(24611, 588, 716, 1, 1, 0),
(24612, 588, 229, 1, 1, 0.028407961),
(24613, 588, 1023, 1, 1, -0.05452576),
(24614, 588, 717, 1, 1, 0),
(24615, 588, 240, 1, 1, 0),
(24616, 588, 39, 1, 1, 0.033216506),
(24617, 588, 41, 1, 1, -0.06353831),
(24618, 588, 250, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(24619, 588, 719, 1, 1, 0),
(24620, 588, 40, 1, 1, 0.024984034),
(24621, 588, 247, 1, 1, 0),
(24622, 588, 243, 1, 1, 0),
(24623, 588, 43, 1, 1, 0.024608526),
(24624, 588, 722, 1, 1, 0),
(24625, 588, 38, 1, 1, -0.037049245),
(24626, 588, 241, 1, 1, 0),
(24627, 588, 720, 1, 1, 0),
(24628, 588, 42, 1, 1, -0.030947745),
(24629, 588, 246, 1, 1, 0),
(24630, 588, 721, 1, 1, 0),
(24631, 588, 6878, 1, 1, 0.048783965),
(24632, 588, 6879, 1, 1, -0.0022777533),
(24633, 588, 6880, 1, 1, 0.17257363),
(24634, 588, 6881, 1, 1, -0.05841068),
(24635, 588, 6882, 1, 1, 0.0039841887),
(24636, 588, 6883, 1, 1, 0.06576495),
(24637, 588, 6884, 1, 1, -0.008186231),
(24638, 588, 6885, 1, 1, -0.005353844),
(24639, 588, 6886, 1, 1, -0.020858742),
(24640, 588, 6887, 1, 1, 0.030398503),
(24641, 588, 6888, 1, 1, -0.06571409),
(24642, 588, 6889, 1, 1, 0.016307961),
(24643, 588, 6890, 1, 1, 0.025240285),
(24644, 588, 6891, 1, 1, -0.02120847),
(24645, 588, 6892, 1, 1, -0.012531813),
(24646, 588, 6893, 1, 1, 0.05264096),
(24647, 588, 6894, 1, 1, 0.062160093),
(24648, 588, 6895, 1, 1, 0.057205338),
(24649, 588, 6896, 1, 1, 0.05233619),
(24650, 588, 6897, 1, 1, 0.048369814),
(24651, 588, 6898, 1, 1, -0.061054487),
(24652, 588, 6899, 1, 1, 0.016957935),
(24653, 588, 6900, 1, 1, 0.045290925),
(24654, 588, 6901, 1, 1, 0.06014437),
(24655, 588, 6902, 1, 1, 0.05023269),
(24656, 588, 6903, 1, 1, -0.0019595632),
(24657, 588, 6904, 1, 1, 0.042482965),
(24658, 588, 6905, 1, 1, 0.048926495),
(24659, 588, 6906, 1, 1, 0.031597044),
(24660, 588, 6907, 1, 1, 0.0327639),
(24661, 588, 6908, 1, 1, -0.005846606),
(24662, 588, 6909, 1, 1, 0.02533867),
(24663, 588, 6910, 1, 1, 0.0023117554),
(24664, 588, 6911, 1, 1, -0.028984534),
(24665, 588, 6912, 1, 1, -0.018042887),
(24666, 588, 6913, 1, 1, 0.026794637),
(24667, 588, 6914, 1, 1, 0.032001752),
(24668, 588, 6915, 1, 1, -0.0012705766),
(24669, 588, 6916, 1, 1, 0.005922485),
(24670, 588, 6917, 1, 1, -0.018654205),
(24671, 588, 6918, 1, 1, 0.0059944144),
(24672, 588, 6919, 1, 1, 0.0037748294),
(24673, 588, 6920, 1, 1, -0.0021605184),
(24674, 588, 6921, 1, 1, -0.01186245),
(24675, 588, 6922, 1, 1, -0.00157524),
(24676, 588, 6923, 1, 1, -0.0014673761),
(24677, 588, 6924, 1, 1, 0.0029749514),
(24678, 588, 6925, 1, 1, 0.008832069),
(24679, 588, 6926, 1, 1, 0.0035388838),
(24680, 588, 1, 1, 2, 0.000048511418),
(24681, 588, 142, 1, 2, 0.000016327494),
(24682, 588, 143, 1, 2, -0.005417742),
(24683, 588, 146, 1, 2, 0),
(24684, 588, 9, 1, 2, 0),
(24685, 588, 6, 1, 2, 0),
(24686, 588, 155, 1, 2, 0),
(24687, 588, 666, 1, 2, 0.017236287),
(24688, 588, 5, 1, 2, 0),
(24689, 588, 153, 1, 2, 0.0023764188),
(24690, 588, 149, 1, 2, 0),
(24691, 588, 8, 1, 2, 0),
(24692, 588, 669, 1, 2, 0),
(24693, 588, 2, 1, 2, 0),
(24694, 588, 151, 1, 2, 0.044338223),
(24695, 588, 147, 1, 2, 0),
(24696, 588, 667, 1, 2, 0),
(24697, 588, 7, 1, 2, 0),
(24698, 588, 152, 1, 2, -0.0043868604),
(24699, 588, 3, 1, 2, 0),
(24700, 588, 4, 1, 2, 0),
(24701, 588, 668, 1, 2, -0.049127042),
(24702, 588, 156, 1, 2, -0.066757046),
(24703, 588, 159, 1, 2, 0),
(24704, 588, 11, 1, 2, -0.062352184),
(24705, 588, 167, 1, 2, 0.03276842),
(24706, 588, 158, 1, 2, -0.0058388663),
(24707, 588, 351, 1, 2, 0.011333504),
(24708, 588, 168, 1, 2, 0),
(24709, 588, 13, 1, 2, 0.043070074),
(24710, 588, 166, 1, 2, -0.0023761604),
(24711, 588, 163, 1, 2, 0),
(24712, 588, 14, 1, 2, -0.0072105853),
(24713, 588, 671, 1, 2, 0),
(24714, 588, 10, 1, 2, 0.1526088),
(24715, 588, 164, 1, 2, 0.0145803),
(24716, 588, 161, 1, 2, 0),
(24717, 588, 670, 1, 2, 0),
(24718, 588, 15, 1, 2, 0.091274925),
(24719, 588, 558, 1, 2, 0.0043872744),
(24720, 588, 12, 1, 2, -0.05760985),
(24721, 588, 200, 1, 2, -0.085724995),
(24722, 588, 173, 1, 2, 0.10776688),
(24723, 588, 704, 1, 2, 0),
(24724, 588, 176, 1, 2, 0),
(24725, 588, 194, 1, 2, 0),
(24726, 588, 684, 1, 2, 0.04809828),
(24727, 588, 172, 1, 2, 0.06675739),
(24728, 588, 187, 1, 2, 0),
(24729, 588, 678, 1, 2, 0.010678497),
(24730, 588, 197, 1, 2, 0),
(24731, 588, 1429, 1, 2, -0.11836541),
(24732, 588, 710, 1, 2, 0),
(24733, 588, 18, 1, 2, -0.028327495),
(24734, 588, 708, 1, 2, -0.13060373),
(24735, 588, 16, 1, 2, 0.030351436),
(24736, 588, 202, 1, 2, -0.013456129),
(24737, 588, 198, 1, 2, -0.03449674),
(24738, 588, 711, 1, 2, 0),
(24739, 588, 177, 1, 2, 0.124989435),
(24740, 588, 687, 1, 2, 0),
(24741, 588, 692, 1, 2, 0),
(24742, 588, 24, 1, 2, 0.08353462),
(24743, 588, 1332, 1, 2, -0.031381764),
(24744, 588, 672, 1, 2, 0),
(24745, 588, 221, 1, 2, 0.09982426),
(24746, 588, 699, 1, 2, 0),
(24747, 588, 186, 1, 2, 0),
(24748, 588, 223, 1, 2, 0),
(24749, 588, 184, 1, 2, 0),
(24750, 588, 676, 1, 2, -0.0139658805),
(24751, 588, 216, 1, 2, 0),
(24752, 588, 679, 1, 2, 0),
(24753, 588, 700, 1, 2, -0.048130035),
(24754, 588, 698, 1, 2, 0),
(24755, 588, 22, 1, 2, 0.040231537),
(24756, 588, 705, 1, 2, 0.057427526),
(24757, 588, 213, 1, 2, 0),
(24758, 588, 824, 1, 2, 0.10932672),
(24759, 588, 201, 1, 2, 0),
(24760, 588, 709, 1, 2, 0),
(24761, 588, 712, 1, 2, 0),
(24762, 588, 701, 1, 2, -0.044337977),
(24763, 588, 222, 1, 2, 0),
(24764, 588, 19, 1, 2, 0.080270365),
(24765, 588, 28, 1, 2, 0.022375926),
(24766, 588, 695, 1, 2, 0),
(24767, 588, 218, 1, 2, 0.1613018),
(24768, 588, 683, 1, 2, 0),
(24769, 588, 205, 1, 2, 0),
(24770, 588, 713, 1, 2, 0),
(24771, 588, 17, 1, 2, 0.0413618),
(24772, 588, 673, 1, 2, 0.004280765),
(24773, 588, 199, 1, 2, 0),
(24774, 588, 174, 1, 2, 0.076597065),
(24775, 588, 203, 1, 2, -0.014580082),
(24776, 588, 693, 1, 2, 0),
(24777, 588, 191, 1, 2, 0),
(24778, 588, 703, 1, 2, -0.06700598),
(24779, 588, 690, 1, 2, 0),
(24780, 588, 27, 1, 2, -0.05930199),
(24781, 588, 677, 1, 2, 0),
(24782, 588, 206, 1, 2, 0),
(24783, 588, 25, 1, 2, -0.011544165),
(24784, 588, 1168, 1, 2, -0.008384092),
(24785, 588, 189, 1, 2, 0),
(24786, 588, 169, 1, 2, -0.015489381),
(24787, 588, 21, 1, 2, -0.012164462),
(24788, 588, 680, 1, 2, 0.005418126),
(24789, 588, 685, 1, 2, 0),
(24790, 588, 707, 1, 2, 0.008211034),
(24791, 588, 694, 1, 2, 0),
(24792, 588, 681, 1, 2, 0),
(24793, 588, 228, 1, 2, 0),
(24794, 588, 33, 1, 2, 0.055986103),
(24795, 588, 227, 1, 2, 0.004384143),
(24796, 588, 237, 1, 2, 0),
(24797, 588, 715, 1, 2, 0),
(24798, 588, 231, 1, 2, 0.049127314),
(24799, 588, 35, 1, 2, -0.069510296),
(24800, 588, 232, 1, 2, 0),
(24801, 588, 36, 1, 2, 0.008490488),
(24802, 588, 718, 1, 2, 0),
(24803, 588, 32, 1, 2, -0.04550281),
(24804, 588, 230, 1, 2, 0),
(24805, 588, 716, 1, 2, 0),
(24806, 588, 229, 1, 2, 0.011440299),
(24807, 588, 1023, 1, 2, -0.017235858),
(24808, 588, 717, 1, 2, 0),
(24809, 588, 240, 1, 2, 0),
(24810, 588, 39, 1, 2, -0.05479652),
(24811, 588, 41, 1, 2, -0.014582143),
(24812, 588, 250, 1, 2, 0),
(24813, 588, 719, 1, 2, 0),
(24814, 588, 40, 1, 2, -0.07334339),
(24815, 588, 247, 1, 2, 0),
(24816, 588, 243, 1, 2, 0),
(24817, 588, 43, 1, 2, -0.038587064),
(24818, 588, 722, 1, 2, 0),
(24819, 588, 38, 1, 2, -0.0019736243),
(24820, 588, 241, 1, 2, 0),
(24821, 588, 720, 1, 2, 0),
(24822, 588, 42, 1, 2, 0.08918694),
(24823, 588, 246, 1, 2, 0),
(24824, 588, 721, 1, 2, 0),
(24825, 588, 3277, 1, 2, 0.007094843),
(24826, 588, 6927, 1, 2, -0.026196785),
(24827, 588, 6928, 1, 2, 0.14164661),
(24828, 588, 6929, 1, 2, 0.02648892),
(24829, 588, 6930, 1, 2, 0.045312706),
(24830, 588, 6931, 1, 2, 0.02153911),
(24831, 588, 6932, 1, 2, 0.044468015),
(24832, 588, 6933, 1, 2, 0.14290506),
(24833, 588, 6934, 1, 2, 0.060467668),
(24834, 588, 6935, 1, 2, 0.049461193),
(24835, 588, 6936, 1, 2, 0.013919987),
(24836, 588, 6937, 1, 2, -0.027508251),
(24837, 588, 6938, 1, 2, -0.014775734),
(24838, 588, 6939, 1, 2, 0.01571621),
(24839, 588, 6940, 1, 2, -0.019693887),
(24840, 588, 6941, 1, 2, -0.05314301),
(24841, 588, 6942, 1, 2, 0.017519673),
(24842, 588, 6943, 1, 2, 0.0073871408),
(24843, 588, 6944, 1, 2, 0.022350356),
(24844, 588, 6945, 1, 2, -0.017392863),
(24845, 588, 6946, 1, 2, -0.041716482),
(24846, 588, 6947, 1, 2, 0.013411874),
(24847, 588, 6948, 1, 2, -0.060395658),
(24848, 588, 3485, 1, 2, 0.08621928),
(24849, 588, 6949, 1, 2, 0.00874202),
(24850, 588, 6950, 1, 2, -0.0065898583),
(24851, 588, 6951, 1, 2, 0.0114896605),
(24852, 588, 6952, 1, 2, -0.0020983152),
(24853, 588, 6953, 1, 2, 0.03130661),
(24854, 588, 6954, 1, 2, 0.0053146607),
(24855, 588, 6955, 1, 2, 0.027096953),
(24856, 588, 6956, 1, 2, 0.033745248),
(24857, 588, 6957, 1, 2, 0.028455954),
(24858, 588, 6958, 1, 2, 0.016255522),
(24859, 588, 6959, 1, 2, 0.0045430455),
(24860, 588, 6960, 1, 2, 0.012473552),
(24861, 588, 6961, 1, 2, -0.02432239),
(24862, 588, 6962, 1, 2, 0.02067107),
(24863, 588, 6963, 1, 2, 0.022963393),
(24864, 588, 6964, 1, 2, -0.011677321),
(24865, 588, 6965, 1, 2, 0.015407884),
(24866, 588, 6966, 1, 2, -0.013241359),
(24867, 588, 6967, 1, 2, 0.015460221),
(24868, 588, 6968, 1, 2, -0.010563308),
(24869, 588, 6969, 1, 2, -0.0038224142),
(24870, 588, 6970, 1, 2, 0.003267548),
(24871, 588, 6971, 1, 2, 0.0033249068),
(24872, 588, 6972, 1, 2, -0.0030194898),
(24873, 587, 1, 1, 1, 0.000024901587),
(24874, 587, 142, 1, 1, -0.0000070752367),
(24875, 587, 9, 1, 1, 0),
(24876, 587, 2, 1, 1, 0),
(24877, 587, 7, 1, 1, 0),
(24878, 587, 6, 1, 1, 0),
(24879, 587, 3, 1, 1, 0),
(24880, 587, 5, 1, 1, 0),
(24881, 587, 8, 1, 1, 0),
(24882, 587, 4, 1, 1, 0),
(24883, 587, 167, 1, 1, 0.23089011),
(24884, 587, 10, 1, 1, 0.13523075),
(24885, 587, 160, 1, 1, 0.12793122),
(24886, 587, 11, 1, 1, 0.20136109),
(24887, 587, 351, 1, 1, -0.044799898),
(24888, 587, 12, 1, 1, -0.36318198),
(24889, 587, 13, 1, 1, -0.013650162),
(24890, 587, 14, 1, 1, -0.033921573),
(24891, 587, 158, 1, 1, -0.046228554),
(24892, 587, 16, 1, 1, -0.16895528),
(24893, 587, 21, 1, 1, -0.09191395),
(24894, 587, 17, 1, 1, 0.066277556),
(24895, 587, 25, 1, 1, 0.03284683),
(24896, 587, 27, 1, 1, -0.019208482),
(24897, 587, 200, 1, 1, -0.18840358),
(24898, 587, 18, 1, 1, 0.037505962),
(24899, 587, 177, 1, 1, -0.024201747),
(24900, 587, 22, 1, 1, -0.03196094),
(24901, 587, 28, 1, 1, 0.1295927),
(24902, 587, 19, 1, 1, -0.056246273),
(24903, 587, 454, 1, 1, -0.451971),
(24904, 587, 24, 1, 1, -0.14116456),
(24905, 587, 1023, 1, 1, 0),
(24906, 587, 231, 1, 1, 0),
(24907, 587, 32, 1, 1, 0),
(24908, 587, 229, 1, 1, 0),
(24909, 587, 33, 1, 1, 0),
(24910, 587, 35, 1, 1, 0),
(24911, 587, 36, 1, 1, 0),
(24912, 587, 227, 1, 1, 0),
(24913, 587, 1024, 1, 1, 0),
(24914, 587, 242, 1, 1, 0),
(24915, 587, 38, 1, 1, 0),
(24916, 587, 42, 1, 1, 0),
(24917, 587, 39, 1, 1, 0),
(24918, 587, 40, 1, 1, 0),
(24919, 587, 43, 1, 1, 0),
(24920, 587, 41, 1, 1, 0),
(24921, 587, 6973, 1, 1, -0.038353436),
(24922, 587, 6974, 1, 1, 0.3517457),
(24923, 587, 6975, 1, 1, 0.1558105),
(24924, 587, 6976, 1, 1, 0.13425556),
(24925, 587, 6977, 1, 1, -0.23247811),
(24926, 587, 6978, 1, 1, -0.09391108),
(24927, 587, 6979, 1, 1, 0.026110202),
(24928, 587, 6980, 1, 1, 0.11625271),
(24929, 587, 4785, 1, 1, -0.14170645),
(24930, 587, 6981, 1, 1, 0.046113025),
(24931, 587, 6982, 1, 1, 0.05509279),
(24932, 587, 6983, 1, 1, 0.1269869),
(24933, 587, 1101, 1, 1, 0.034301527),
(24934, 587, 6984, 1, 1, -0.030730542),
(24935, 587, 6985, 1, 1, 0.000063367435),
(24936, 587, 6986, 1, 1, 0.11044867),
(24937, 587, 6987, 1, 1, 0.07461229),
(24938, 587, 5153, 1, 1, 0.114783764),
(24939, 587, 6988, 1, 1, -0.00089228724),
(24940, 587, 6989, 1, 1, 0.0023332343),
(24941, 587, 6990, 1, 1, 0.03648547),
(24942, 587, 6991, 1, 1, 0.02494767),
(24943, 587, 6992, 1, 1, -0.0073712543),
(24944, 587, 6993, 1, 1, 0.023532413),
(24945, 587, 6994, 1, 1, 0.05039871),
(24946, 587, 6995, 1, 1, 0.019618303),
(24947, 587, 6996, 1, 1, 0.065200016),
(24948, 587, 6997, 1, 1, 0.073426686),
(24949, 587, 6998, 1, 1, 0.032998923),
(24950, 587, 6999, 1, 1, 0.061906572),
(24951, 587, 7000, 1, 1, 0.031540576),
(24952, 587, 4817, 1, 1, 0.014581632),
(24953, 587, 7001, 1, 1, 0.038615115),
(24954, 587, 7002, 1, 1, 0.0116503555),
(24955, 587, 7003, 1, 1, 0.012694783),
(24956, 587, 7004, 1, 1, 0.009173251),
(24957, 587, 7005, 1, 1, 0.002246283),
(24958, 587, 4758, 1, 1, 0.05869738),
(24959, 587, 7006, 1, 1, 0.0027236175),
(24960, 587, 7007, 1, 1, 0.0098894015),
(24961, 587, 1929, 1, 1, -0.004014879),
(24962, 587, 7008, 1, 1, 0.016298166),
(24963, 587, 2678, 1, 1, 0.006540786),
(24964, 587, 7009, 1, 1, 0.020245159),
(24965, 587, 7010, 1, 1, 0.024161786),
(24966, 587, 7011, 1, 1, 0.011895645),
(24967, 587, 4784, 1, 1, 0.004631721),
(24968, 587, 7012, 1, 1, 0.0031031966),
(24969, 587, 1, 1, 2, 0.00002575099),
(24970, 587, 142, 1, 2, -0.000019344434),
(24971, 587, 9, 1, 2, 0),
(24972, 587, 2, 1, 2, 0),
(24973, 587, 7, 1, 2, 0),
(24974, 587, 6, 1, 2, 0),
(24975, 587, 3, 1, 2, 0),
(24976, 587, 5, 1, 2, 0),
(24977, 587, 8, 1, 2, 0),
(24978, 587, 4, 1, 2, 0),
(24979, 587, 167, 1, 2, 0.36005196),
(24980, 587, 10, 1, 2, 0.01701531),
(24981, 587, 160, 1, 2, -0.073869064),
(24982, 587, 11, 1, 2, 0.11424886),
(24983, 587, 351, 1, 2, -0.18135881),
(24984, 587, 12, 1, 2, -0.17598926),
(24985, 587, 13, 1, 2, 0.034214035),
(24986, 587, 14, 1, 2, -0.10442011),
(24987, 587, 158, 1, 2, -0.061235957),
(24988, 587, 16, 1, 2, -0.12917867),
(24989, 587, 21, 1, 2, 0.039725687),
(24990, 587, 17, 1, 2, -0.061990604),
(24991, 587, 25, 1, 2, 0.040336546),
(24992, 587, 27, 1, 2, 0.04142826),
(24993, 587, 200, 1, 2, -0.15407889),
(24994, 587, 18, 1, 2, -0.0010335019),
(24995, 587, 177, 1, 2, -0.060450908),
(24996, 587, 22, 1, 2, 0.045056485),
(24997, 587, 28, 1, 2, 0.008682826),
(24998, 587, 19, 1, 2, -0.11473156),
(24999, 587, 454, 1, 2, -0.26693884),
(25000, 587, 24, 1, 2, -0.095576316),
(25001, 587, 1023, 1, 2, 0),
(25002, 587, 231, 1, 2, 0),
(25003, 587, 32, 1, 2, 0),
(25004, 587, 229, 1, 2, 0),
(25005, 587, 33, 1, 2, 0),
(25006, 587, 35, 1, 2, 0),
(25007, 587, 36, 1, 2, 0),
(25008, 587, 227, 1, 2, 0),
(25009, 587, 1024, 1, 2, 0),
(25010, 587, 242, 1, 2, 0),
(25011, 587, 38, 1, 2, 0),
(25012, 587, 42, 1, 2, 0),
(25013, 587, 39, 1, 2, 0),
(25014, 587, 40, 1, 2, 0),
(25015, 587, 43, 1, 2, 0),
(25016, 587, 41, 1, 2, 0),
(25017, 587, 2873, 1, 2, 0.086629175),
(25018, 587, 7013, 1, 2, 0.26047847),
(25019, 587, 7014, 1, 2, 0.014715698),
(25020, 587, 7015, 1, 2, 0.023992352),
(25021, 587, 7016, 1, 2, 0.22762688),
(25022, 587, 7017, 1, 2, -0.091434956),
(25023, 587, 7018, 1, 2, 0.21317862),
(25024, 587, 644, 1, 2, 0.32530588),
(25025, 587, 7019, 1, 2, -0.110550895),
(25026, 587, 7020, 1, 2, -0.02059023),
(25027, 587, 7021, 1, 2, -0.0054162163),
(25028, 587, 7022, 1, 2, 0.00047077506),
(25029, 587, 7023, 1, 2, 0.07799977),
(25030, 587, 7024, 1, 2, 0.052074593),
(25031, 587, 4772, 1, 2, 0.044312444),
(25032, 587, 7025, 1, 2, -0.058611404),
(25033, 587, 7026, 1, 2, 0.019422486),
(25034, 587, 7027, 1, 2, 0.14133061),
(25035, 587, 7028, 1, 2, -0.040606797),
(25036, 587, 7029, 1, 2, -0.0072731473),
(25037, 587, 7030, 1, 2, 0.15892708),
(25038, 587, 7031, 1, 2, -0.036567863),
(25039, 587, 7032, 1, 2, 0.02569335),
(25040, 587, 4785, 1, 2, 0.063528545),
(25041, 587, 7033, 1, 2, 0.05681952),
(25042, 587, 7034, 1, 2, 0.11335457),
(25043, 587, 7035, 1, 2, 0.11040512),
(25044, 587, 7036, 1, 2, -0.015982037),
(25045, 587, 7037, 1, 2, 0.004463825),
(25046, 587, 7038, 1, 2, 0.009164403),
(25047, 587, 7039, 1, 2, 0.14031243),
(25048, 587, 7040, 1, 2, 0.042085595),
(25049, 587, 4832, 1, 2, 0.09618401),
(25050, 587, 7041, 1, 2, 0.020084422),
(25051, 587, 7042, 1, 2, 0.0049140477),
(25052, 587, 6356, 1, 2, 0.034499895),
(25053, 587, 7043, 1, 2, -0.0039235037),
(25054, 587, 7044, 1, 2, -0.0019016971),
(25055, 587, 7045, 1, 2, 0.055059392),
(25056, 587, 7046, 1, 2, 0.0109524075),
(25057, 587, 7047, 1, 2, 0.0477231),
(25058, 587, 7048, 1, 2, 0.030057276),
(25059, 587, 7049, 1, 2, -0.013888584),
(25060, 587, 7050, 1, 2, 0.0032812913),
(25061, 587, 7051, 1, 2, 0.02511479),
(25062, 587, 6991, 1, 2, -0.002887621),
(25063, 587, 2875, 1, 2, 0.007427661),
(25064, 587, 7052, 1, 2, 0.0008867179),
(25065, 88, 1, 1, 1, 0.000024282768),
(25066, 88, 142, 1, 1, 0),
(25067, 88, 154, 1, 1, 0),
(25068, 88, 7, 1, 1, 0),
(25069, 88, 148, 1, 1, 0),
(25070, 88, 9, 1, 1, 0),
(25071, 88, 150, 1, 1, 0),
(25072, 88, 5, 1, 1, 0),
(25073, 88, 3, 1, 1, 0),
(25074, 88, 2, 1, 1, 0),
(25075, 88, 144, 1, 1, 0),
(25076, 88, 8, 1, 1, 0),
(25077, 88, 4, 1, 1, 0),
(25078, 88, 6, 1, 1, 0),
(25079, 88, 15, 1, 1, 0),
(25080, 88, 160, 1, 1, 0),
(25081, 88, 162, 1, 1, 0),
(25082, 88, 167, 1, 1, 0),
(25083, 88, 11, 1, 1, 0),
(25084, 88, 450, 1, 1, 0.000024282768),
(25085, 88, 158, 1, 1, 0.211472),
(25086, 88, 13, 1, 1, -0.6170133),
(25087, 88, 12, 1, 1, -1.154237),
(25088, 88, 10, 1, 1, 0.93192154),
(25089, 88, 157, 1, 1, 0),
(25090, 88, 14, 1, 1, 0),
(25091, 88, 165, 1, 1, 0),
(25092, 88, 451, 1, 1, 0.0012913261),
(25093, 88, 351, 1, 1, 0.43440598),
(25094, 88, 29, 1, 1, 0),
(25095, 88, 27, 1, 1, 0),
(25096, 88, 178, 1, 1, 0),
(25097, 88, 193, 1, 1, 0),
(25098, 88, 30, 1, 1, 0),
(25099, 88, 456, 1, 1, 0.000024282768),
(25100, 88, 177, 1, 1, 0.7924595),
(25101, 88, 23, 1, 1, 0.17767492),
(25102, 88, 21, 1, 1, -0.09540764),
(25103, 88, 171, 1, 1, 0),
(25104, 88, 18, 1, 1, 0),
(25105, 88, 559, 1, 1, 0.000024282768),
(25106, 88, 19, 1, 1, 0.29341677),
(25107, 88, 24, 1, 1, 0.000024282768),
(25108, 88, 22, 1, 1, -0.32602286),
(25109, 88, 25, 1, 1, 0),
(25110, 88, 20, 1, 1, -0.9376471),
(25111, 88, 17, 1, 1, 1.0813507),
(25112, 88, 200, 1, 1, 0),
(25113, 88, 31, 1, 1, 0),
(25114, 88, 183, 1, 1, 0),
(25115, 88, 28, 1, 1, 0),
(25116, 88, 204, 1, 1, 0),
(25117, 88, 173, 1, 1, 0),
(25118, 88, 454, 1, 1, 0.14186086),
(25119, 88, 16, 1, 1, 0),
(25120, 88, 209, 1, 1, 0),
(25121, 88, 93, 1, 1, 0.000024282768),
(25122, 88, 26, 1, 1, 0.20491289),
(25123, 88, 37, 1, 1, 0),
(25124, 88, 229, 1, 1, 0),
(25125, 88, 231, 1, 1, 0),
(25126, 88, 236, 1, 1, 0),
(25127, 88, 33, 1, 1, 0),
(25128, 88, 562, 1, 1, 0.000024282768),
(25129, 88, 227, 1, 1, 0.000024282768),
(25130, 88, 35, 1, 1, -0.30966413),
(25131, 88, 34, 1, 1, -0.7933323),
(25132, 88, 32, 1, 1, 1.1409976),
(25133, 88, 226, 1, 1, 0),
(25134, 88, 36, 1, 1, 0),
(25135, 88, 234, 1, 1, 0),
(25136, 88, 563, 1, 1, 0.000024282768),
(25137, 88, 462, 1, 1, 0.054423515),
(25138, 88, 248, 1, 1, 0),
(25139, 88, 42, 1, 1, 0),
(25140, 88, 242, 1, 1, 0),
(25141, 88, 249, 1, 1, 0),
(25142, 88, 39, 1, 1, 0),
(25143, 88, 564, 1, 1, 0.000024282768),
(25144, 88, 41, 1, 1, 0.000024282768),
(25145, 88, 40, 1, 1, 0.022646425),
(25146, 88, 567, 1, 1, -0.88432026),
(25147, 88, 38, 1, 1, 1.0173008),
(25148, 88, 239, 1, 1, 0),
(25149, 88, 43, 1, 1, 0),
(25150, 88, 245, 1, 1, 0),
(25151, 88, 566, 1, 1, 0.000024282768),
(25152, 88, 565, 1, 1, -0.32172632),
(25153, 88, 7053, 1, 1, 0.26417828),
(25154, 88, 7054, 1, 1, 0.12015534),
(25155, 88, 7055, 1, 1, 0.0811617),
(25156, 88, 7030, 1, 1, 0.52139187),
(25157, 88, 7056, 1, 1, 0.8346522),
(25158, 88, 7057, 1, 1, 0.3729262),
(25159, 88, 7058, 1, 1, 0.17032261),
(25160, 88, 7059, 1, 1, 0.35184985),
(25161, 88, 7060, 1, 1, 0.16902016),
(25162, 88, 7061, 1, 1, 0.12854245),
(25163, 88, 7062, 1, 1, 0.3845561),
(25164, 88, 7063, 1, 1, 0.35351098),
(25165, 88, 7064, 1, 1, 0.07551805),
(25166, 88, 7065, 1, 1, 0.3940588),
(25167, 88, 7066, 1, 1, 0.20890182),
(25168, 88, 7067, 1, 1, 0.272049),
(25169, 88, 7068, 1, 1, 0.071207084),
(25170, 88, 7069, 1, 1, 0.12244034),
(25171, 88, 7070, 1, 1, 0.0361112),
(25172, 88, 7071, 1, 1, 0.2667303),
(25173, 88, 7072, 1, 1, 0.09517077),
(25174, 88, 7073, 1, 1, 0.121007234),
(25175, 88, 7074, 1, 1, 0.13110928),
(25176, 88, 7075, 1, 1, 0.052922234),
(25177, 88, 7076, 1, 1, -0.056329016),
(25178, 88, 7077, 1, 1, 0.07223003),
(25179, 88, 3960, 1, 1, 0.13636628),
(25180, 88, 3176, 1, 1, -0.015060959),
(25181, 88, 7078, 1, 1, 0.12182951),
(25182, 88, 7079, 1, 1, -0.073337),
(25183, 88, 7080, 1, 1, 0.03835442),
(25184, 88, 7081, 1, 1, 0.06409473),
(25185, 88, 7082, 1, 1, 0.157016),
(25186, 88, 7083, 1, 1, 0.04288581),
(25187, 88, 7084, 1, 1, 0.07031213),
(25188, 88, 7085, 1, 1, 0.07894021),
(25189, 88, 7086, 1, 1, 0.11303116),
(25190, 88, 7087, 1, 1, 0.012018324),
(25191, 88, 7088, 1, 1, 0.01989683),
(25192, 88, 7089, 1, 1, 0.008567004),
(25193, 88, 7090, 1, 1, -0.0071601556),
(25194, 88, 7091, 1, 1, 0.02328009),
(25195, 88, 7092, 1, 1, 0.008299793),
(25196, 88, 7093, 1, 1, 0.011878925),
(25197, 88, 7094, 1, 1, 0.008815098),
(25198, 88, 7095, 1, 1, -0.015481513),
(25199, 88, 7096, 1, 1, 0.00047287997),
(25200, 88, 7097, 1, 1, 0.008044158),
(25201, 88, 7098, 1, 1, -0.002435101),
(25202, 88, 1, 1, 2, 0.000012588668),
(25203, 88, 142, 1, 2, 0),
(25204, 88, 154, 1, 2, 0),
(25205, 88, 7, 1, 2, 0),
(25206, 88, 148, 1, 2, 0),
(25207, 88, 9, 1, 2, 0),
(25208, 88, 150, 1, 2, 0),
(25209, 88, 5, 1, 2, 0),
(25210, 88, 3, 1, 2, 0),
(25211, 88, 2, 1, 2, 0),
(25212, 88, 144, 1, 2, 0),
(25213, 88, 8, 1, 2, 0),
(25214, 88, 4, 1, 2, 0),
(25215, 88, 6, 1, 2, 0),
(25216, 88, 15, 1, 2, 0),
(25217, 88, 160, 1, 2, 0),
(25218, 88, 162, 1, 2, 0),
(25219, 88, 167, 1, 2, 0),
(25220, 88, 11, 1, 2, 0),
(25221, 88, 450, 1, 2, 0.02636243),
(25222, 88, 158, 1, 2, -0.1143045),
(25223, 88, 13, 1, 2, -0.044593003),
(25224, 88, 12, 1, 2, -0.82252854),
(25225, 88, 10, 1, 2, 0.695172),
(25226, 88, 157, 1, 2, 0),
(25227, 88, 14, 1, 2, 0),
(25228, 88, 165, 1, 2, 0),
(25229, 88, 451, 1, 2, 0.000012588668),
(25230, 88, 351, 1, 2, 0.5074261),
(25231, 88, 29, 1, 2, 0),
(25232, 88, 27, 1, 2, 0),
(25233, 88, 178, 1, 2, 0),
(25234, 88, 193, 1, 2, 0),
(25235, 88, 30, 1, 2, 0),
(25236, 88, 456, 1, 2, 0.11427092),
(25237, 88, 177, 1, 2, 0.6930522),
(25238, 88, 23, 1, 2, 0.000012588668),
(25239, 88, 21, 1, 2, 0.051826272),
(25240, 88, 171, 1, 2, 0),
(25241, 88, 18, 1, 2, 0),
(25242, 88, 559, 1, 2, 0.000012588668),
(25243, 88, 19, 1, 2, 0.06941337),
(25244, 88, 24, 1, 2, 0.000012588668),
(25245, 88, 22, 1, 2, -0.48227856),
(25246, 88, 25, 1, 2, 0),
(25247, 88, 20, 1, 2, -0.91608447),
(25248, 88, 17, 1, 2, 0.94096),
(25249, 88, 200, 1, 2, 0),
(25250, 88, 31, 1, 2, 0),
(25251, 88, 183, 1, 2, 0),
(25252, 88, 28, 1, 2, 0),
(25253, 88, 204, 1, 2, 0),
(25254, 88, 173, 1, 2, 0),
(25255, 88, 454, 1, 2, 0.30585054),
(25256, 88, 16, 1, 2, 0),
(25257, 88, 209, 1, 2, 0),
(25258, 88, 93, 1, 2, 0.000012588668),
(25259, 88, 26, 1, 2, 0.16732614),
(25260, 88, 37, 1, 2, 0),
(25261, 88, 229, 1, 2, 0),
(25262, 88, 231, 1, 2, 0),
(25263, 88, 236, 1, 2, 0),
(25264, 88, 33, 1, 2, 0),
(25265, 88, 562, 1, 2, 0.000012588668),
(25266, 88, 227, 1, 2, 0.000012588668),
(25267, 88, 35, 1, 2, 0.119725734),
(25268, 88, 34, 1, 2, -0.72470015),
(25269, 88, 32, 1, 2, 1.0301758),
(25270, 88, 226, 1, 2, 0),
(25271, 88, 36, 1, 2, 0),
(25272, 88, 234, 1, 2, 0),
(25273, 88, 563, 1, 2, 0.000012588668),
(25274, 88, 462, 1, 2, 0.0652142),
(25275, 88, 248, 1, 2, 0),
(25276, 88, 42, 1, 2, 0),
(25277, 88, 242, 1, 2, 0),
(25278, 88, 249, 1, 2, 0),
(25279, 88, 39, 1, 2, 0),
(25280, 88, 564, 1, 2, 0.000012588668),
(25281, 88, 41, 1, 2, 0.000012588668),
(25282, 88, 40, 1, 2, -0.05099529),
(25283, 88, 567, 1, 2, -0.7541799),
(25284, 88, 38, 1, 2, 0.99227375),
(25285, 88, 239, 1, 2, 0),
(25286, 88, 43, 1, 2, 0),
(25287, 88, 245, 1, 2, 0),
(25288, 88, 566, 1, 2, 0.000012588668),
(25289, 88, 565, 1, 2, -0.31421039),
(25290, 88, 7099, 1, 2, -0.033322398),
(25291, 88, 7039, 1, 2, 0.44653803),
(25292, 88, 630, 1, 2, 0.54180473),
(25293, 88, 3953, 1, 2, 0.40196872),
(25294, 88, 7100, 1, 2, 0.6238294),
(25295, 88, 7101, 1, 2, 0.11675831),
(25296, 88, 7102, 1, 2, 0.037875272),
(25297, 88, 7103, 1, 2, 0.34301072),
(25298, 88, 7104, 1, 2, 0.024421463),
(25299, 88, 7105, 1, 2, 0.10185824),
(25300, 88, 7060, 1, 2, 0.19828215),
(25301, 88, 7106, 1, 2, 0.2075895),
(25302, 88, 7107, 1, 2, 0.22669637),
(25303, 88, 7108, 1, 2, -0.057332076),
(25304, 88, 7109, 1, 2, 0.17376466),
(25305, 88, 7110, 1, 2, 0.15490352),
(25306, 88, 7111, 1, 2, 0.16008015),
(25307, 88, 7112, 1, 2, 0.13130243),
(25308, 88, 7113, 1, 2, -0.033457752),
(25309, 88, 7114, 1, 2, 0.057154443),
(25310, 88, 7115, 1, 2, 0.11313062),
(25311, 88, 7116, 1, 2, 0.026995735),
(25312, 88, 7117, 1, 2, -0.026830094),
(25313, 88, 7118, 1, 2, 0.14219882),
(25314, 88, 7119, 1, 2, 0.050550174),
(25315, 88, 7120, 1, 2, 0.030096326),
(25316, 88, 7121, 1, 2, 0.05017654),
(25317, 88, 7122, 1, 2, 0.004743898),
(25318, 88, 7123, 1, 2, 0.017981732),
(25319, 88, 7124, 1, 2, -0.02239827),
(25320, 88, 7125, 1, 2, 0.011734533),
(25321, 88, 7126, 1, 2, -0.112700455),
(25322, 88, 7127, 1, 2, -0.015290051),
(25323, 88, 7128, 1, 2, -0.023458987),
(25324, 88, 7129, 1, 2, -0.015384473),
(25325, 88, 7130, 1, 2, 0.038123503),
(25326, 88, 7131, 1, 2, -0.029312879),
(25327, 88, 7132, 1, 2, 0.019920941),
(25328, 88, 7133, 1, 2, 0.020171171),
(25329, 88, 7134, 1, 2, 0.015821783),
(25330, 88, 7135, 1, 2, 0.0028912276),
(25331, 88, 3176, 1, 2, -0.05262217),
(25332, 88, 7136, 1, 2, -0.00003855839),
(25333, 88, 7137, 1, 2, 0.0251209),
(25334, 88, 7138, 1, 2, -0.0030893986),
(25335, 88, 7139, 1, 2, -0.0011672928),
(25336, 88, 7140, 1, 2, 0.0071815313),
(25337, 88, 7141, 1, 2, 0.008890233),
(25338, 88, 7142, 1, 2, -0.0019931004),
(25339, 266, 1, 1, 1, -0.06370294),
(25340, 266, 142, 1, 1, 0),
(25341, 266, 8, 1, 1, 0),
(25342, 266, 144, 1, 1, 0),
(25343, 266, 150, 1, 1, 0),
(25344, 266, 151, 1, 1, 0),
(25345, 266, 155, 1, 1, 0),
(25346, 266, 9, 1, 1, 0),
(25347, 266, 7, 1, 1, 0),
(25348, 266, 145, 1, 1, 0),
(25349, 266, 2, 1, 1, 0),
(25350, 266, 152, 1, 1, 0.22400476),
(25351, 266, 146, 1, 1, 0),
(25352, 266, 3, 1, 1, 0),
(25353, 266, 147, 1, 1, 0),
(25354, 266, 5, 1, 1, 0),
(25355, 266, 143, 1, 1, -0.25959897),
(25356, 266, 154, 1, 1, 0),
(25357, 266, 4, 1, 1, 0),
(25358, 266, 149, 1, 1, 0),
(25359, 266, 153, 1, 1, 0),
(25360, 266, 148, 1, 1, 0),
(25361, 266, 14, 1, 1, 0),
(25362, 266, 157, 1, 1, 0),
(25363, 266, 11, 1, 1, 0),
(25364, 266, 164, 1, 1, 0),
(25365, 266, 168, 1, 1, 0),
(25366, 266, 167, 1, 1, 0),
(25367, 266, 160, 1, 1, 0),
(25368, 266, 351, 1, 1, -0.191387),
(25369, 266, 158, 1, 1, 0.39547208),
(25370, 266, 10, 1, 1, 0),
(25371, 266, 159, 1, 1, 0),
(25372, 266, 12, 1, 1, 0.0651453),
(25373, 266, 161, 1, 1, 0),
(25374, 266, 13, 1, 1, 0),
(25375, 266, 156, 1, 1, -0.044608366),
(25376, 266, 15, 1, 1, 0),
(25377, 266, 165, 1, 1, 0),
(25378, 266, 163, 1, 1, 0),
(25379, 266, 166, 1, 1, 0),
(25380, 266, 162, 1, 1, 0),
(25381, 266, 205, 1, 1, 0),
(25382, 266, 28, 1, 1, 0),
(25383, 266, 180, 1, 1, 0.103121914),
(25384, 266, 455, 1, 1, -0.19037774),
(25385, 266, 183, 1, 1, 0),
(25386, 266, 206, 1, 1, 0),
(25387, 266, 18, 1, 1, 0),
(25388, 266, 2968, 1, 1, 0.12664224),
(25389, 266, 192, 1, 1, 0),
(25390, 266, 203, 1, 1, 0),
(25391, 266, 175, 1, 1, 0),
(25392, 266, 19, 1, 1, -0.012217435),
(25393, 266, 222, 1, 1, 0),
(25394, 266, 223, 1, 1, 0),
(25395, 266, 199, 1, 1, 0),
(25396, 266, 30, 1, 1, 0),
(25397, 266, 221, 1, 1, 0),
(25398, 266, 27, 1, 1, 0),
(25399, 266, 21, 1, 1, 0),
(25400, 266, 24, 1, 1, -0.46128517),
(25401, 266, 197, 1, 1, 0),
(25402, 266, 171, 1, 1, 0),
(25403, 266, 178, 1, 1, 0),
(25404, 266, 189, 1, 1, 0),
(25405, 266, 453, 1, 1, -0.1215722),
(25406, 266, 194, 1, 1, 0),
(25407, 266, 217, 1, 1, 0),
(25408, 266, 1578, 1, 1, 0.1224731),
(25409, 266, 209, 1, 1, 0),
(25410, 266, 212, 1, 1, 0),
(25411, 266, 198, 1, 1, 0),
(25412, 266, 211, 1, 1, 0),
(25413, 266, 17, 1, 1, 0),
(25414, 266, 174, 1, 1, 0),
(25415, 266, 187, 1, 1, 0),
(25416, 266, 184, 1, 1, 0),
(25417, 266, 170, 1, 1, 0),
(25418, 266, 200, 1, 1, 0),
(25419, 266, 31, 1, 1, 0),
(25420, 266, 179, 1, 1, 0),
(25421, 266, 176, 1, 1, 0),
(25422, 266, 195, 1, 1, 0),
(25423, 266, 169, 1, 1, 0),
(25424, 266, 191, 1, 1, 0),
(25425, 266, 210, 1, 1, 0),
(25426, 266, 25, 1, 1, 0),
(25427, 266, 208, 1, 1, 0),
(25428, 266, 224, 1, 1, 0),
(25429, 266, 219, 1, 1, 0),
(25430, 266, 371, 1, 1, 0.060472846),
(25431, 266, 22, 1, 1, 0),
(25432, 266, 214, 1, 1, 0),
(25433, 266, 196, 1, 1, 0),
(25434, 266, 172, 1, 1, -0.05799492),
(25435, 266, 173, 1, 1, 0),
(25436, 266, 177, 1, 1, 0),
(25437, 266, 213, 1, 1, 0),
(25438, 266, 29, 1, 1, 0),
(25439, 266, 16, 1, 1, 0),
(25440, 266, 216, 1, 1, 0),
(25441, 266, 188, 1, 1, 0),
(25442, 266, 218, 1, 1, -0.012217435),
(25443, 266, 204, 1, 1, 0),
(25444, 266, 182, 1, 1, 0),
(25445, 266, 202, 1, 1, 0),
(25446, 266, 201, 1, 1, 0),
(25447, 266, 215, 1, 1, 0),
(25448, 266, 220, 1, 1, 0),
(25449, 266, 190, 1, 1, 0),
(25450, 266, 454, 1, 1, 0.017682102),
(25451, 266, 181, 1, 1, 0),
(25452, 266, 193, 1, 1, 0),
(25453, 266, 186, 1, 1, 0),
(25454, 266, 207, 1, 1, 0),
(25455, 266, 185, 1, 1, 0),
(25456, 266, 36, 1, 1, 0),
(25457, 266, 226, 1, 1, 0),
(25458, 266, 33, 1, 1, 0),
(25459, 266, 233, 1, 1, 0),
(25460, 266, 237, 1, 1, 0),
(25461, 266, 236, 1, 1, 0),
(25462, 266, 229, 1, 1, 0),
(25463, 266, 227, 1, 1, -0.13556735),
(25464, 266, 32, 1, 1, 0),
(25465, 266, 228, 1, 1, 0),
(25466, 266, 230, 1, 1, 0),
(25467, 266, 35, 1, 1, 0),
(25468, 266, 225, 1, 1, -0.15690418),
(25469, 266, 37, 1, 1, 0),
(25470, 266, 234, 1, 1, 0),
(25471, 266, 232, 1, 1, 0),
(25472, 266, 235, 1, 1, 0),
(25473, 266, 231, 1, 1, 0),
(25474, 266, 43, 1, 1, 0),
(25475, 266, 239, 1, 1, 0),
(25476, 266, 39, 1, 1, 0),
(25477, 266, 244, 1, 1, 0),
(25478, 266, 250, 1, 1, 0),
(25479, 266, 249, 1, 1, 0),
(25480, 266, 42, 1, 1, 0),
(25481, 266, 41, 1, 1, -0.058929235),
(25482, 266, 38, 1, 1, 0),
(25483, 266, 240, 1, 1, 0),
(25484, 266, 241, 1, 1, 0),
(25485, 266, 40, 1, 1, 0),
(25486, 266, 238, 1, 1, -0.014764646),
(25487, 266, 248, 1, 1, 0),
(25488, 266, 245, 1, 1, 0),
(25489, 266, 243, 1, 1, 0),
(25490, 266, 247, 1, 1, 0),
(25491, 266, 242, 1, 1, 0),
(25492, 266, 7143, 1, 1, -0.047896627),
(25493, 266, 2762, 1, 1, 0.016910069),
(25494, 266, 7144, 1, 1, -0.0030834773),
(25495, 266, 7145, 1, 1, -0.16993308),
(25496, 266, 7146, 1, 1, 0.021473756),
(25497, 266, 7147, 1, 1, -0.19927731),
(25498, 266, 7148, 1, 1, 0.061992772),
(25499, 266, 7149, 1, 1, 0.2909985),
(25500, 266, 7150, 1, 1, -0.10159414),
(25501, 266, 7151, 1, 1, 0.113879114),
(25502, 266, 7152, 1, 1, -0.010022651),
(25503, 266, 7153, 1, 1, 0.016834598),
(25504, 266, 1632, 1, 1, 0.07316102),
(25505, 266, 7154, 1, 1, -0.015478388),
(25506, 266, 7155, 1, 1, -0.018573321),
(25507, 266, 7156, 1, 1, -0.10901148),
(25508, 266, 7157, 1, 1, 0.021694435),
(25509, 266, 7158, 1, 1, 0.12189618),
(25510, 266, 4982, 1, 1, -0.0491734),
(25511, 266, 7159, 1, 1, 0.072496414),
(25512, 266, 7160, 1, 1, -0.0692898),
(25513, 266, 7161, 1, 1, 0.077675134),
(25514, 266, 7162, 1, 1, 0.06579106),
(25515, 266, 7163, 1, 1, -0.105468534),
(25516, 266, 7164, 1, 1, -0.06350603),
(25517, 266, 7165, 1, 1, 0.095237516),
(25518, 266, 7166, 1, 1, -0.1064128),
(25519, 266, 274, 1, 1, -0.02374236),
(25520, 266, 7167, 1, 1, 0.027944822),
(25521, 266, 7168, 1, 1, -0.011159004),
(25522, 266, 7169, 1, 1, 0.007319762),
(25523, 266, 7170, 1, 1, 0.01592386),
(25524, 266, 7171, 1, 1, 0.021193696),
(25525, 266, 7172, 1, 1, -0.062621154),
(25526, 266, 7173, 1, 1, -0.020884713),
(25527, 266, 7174, 1, 1, -0.038674314),
(25528, 266, 7175, 1, 1, -0.026146423),
(25529, 266, 7176, 1, 1, 0.032984022),
(25530, 266, 7177, 1, 1, -0.011811875),
(25531, 266, 7178, 1, 1, 0.0103977695),
(25532, 266, 7179, 1, 1, -0.06885709),
(25533, 266, 7180, 1, 1, -0.031818725),
(25534, 266, 7181, 1, 1, -0.022378268),
(25535, 266, 7182, 1, 1, -0.012136566),
(25536, 266, 7183, 1, 1, 0.012887522),
(25537, 266, 7184, 1, 1, 0.002168168),
(25538, 266, 7185, 1, 1, -0.00071151304),
(25539, 266, 7186, 1, 1, -0.00080093514),
(25540, 266, 7187, 1, 1, -0.0005891855),
(25541, 266, 1, 1, 2, -0.000013795619),
(25542, 266, 142, 1, 2, 0),
(25543, 266, 8, 1, 2, 0),
(25544, 266, 144, 1, 2, 0),
(25545, 266, 150, 1, 2, 0),
(25546, 266, 151, 1, 2, 0),
(25547, 266, 155, 1, 2, 0),
(25548, 266, 9, 1, 2, 0),
(25549, 266, 7, 1, 2, 0),
(25550, 266, 145, 1, 2, 0),
(25551, 266, 2, 1, 2, 0),
(25552, 266, 152, 1, 2, 0.059529983),
(25553, 266, 146, 1, 2, 0),
(25554, 266, 3, 1, 2, 0),
(25555, 266, 147, 1, 2, 0),
(25556, 266, 5, 1, 2, 0),
(25557, 266, 143, 1, 2, -0.0595301),
(25558, 266, 154, 1, 2, 0),
(25559, 266, 4, 1, 2, 0),
(25560, 266, 149, 1, 2, 0),
(25561, 266, 153, 1, 2, 0),
(25562, 266, 148, 1, 2, 0),
(25563, 266, 14, 1, 2, 0),
(25564, 266, 157, 1, 2, 0),
(25565, 266, 11, 1, 2, 0),
(25566, 266, 164, 1, 2, 0),
(25567, 266, 168, 1, 2, 0),
(25568, 266, 167, 1, 2, 0),
(25569, 266, 160, 1, 2, 0),
(25570, 266, 351, 1, 2, 0.10166843),
(25571, 266, 158, 1, 2, 0.3613951),
(25572, 266, 10, 1, 2, 0),
(25573, 266, 159, 1, 2, 0),
(25574, 266, 12, 1, 2, 0.11743881),
(25575, 266, 161, 1, 2, 0),
(25576, 266, 13, 1, 2, 0),
(25577, 266, 156, 1, 2, -0.2855443),
(25578, 266, 15, 1, 2, 0),
(25579, 266, 165, 1, 2, 0),
(25580, 266, 163, 1, 2, 0),
(25581, 266, 166, 1, 2, 0),
(25582, 266, 162, 1, 2, 0),
(25583, 266, 205, 1, 2, 0),
(25584, 266, 28, 1, 2, 0),
(25585, 266, 180, 1, 2, -0.024803437),
(25586, 266, 455, 1, 2, 0.094079964),
(25587, 266, 183, 1, 2, 0),
(25588, 266, 206, 1, 2, 0),
(25589, 266, 18, 1, 2, 0),
(25590, 266, 2968, 1, 2, -0.006966467),
(25591, 266, 192, 1, 2, 0),
(25592, 266, 203, 1, 2, 0),
(25593, 266, 175, 1, 2, 0),
(25594, 266, 19, 1, 2, -0.03577988),
(25595, 266, 222, 1, 2, 0),
(25596, 266, 223, 1, 2, 0),
(25597, 266, 199, 1, 2, 0),
(25598, 266, 30, 1, 2, 0),
(25599, 266, 221, 1, 2, 0),
(25600, 266, 27, 1, 2, 0),
(25601, 266, 21, 1, 2, 0),
(25602, 266, 24, 1, 2, -0.042078607),
(25603, 266, 197, 1, 2, 0),
(25604, 266, 171, 1, 2, 0),
(25605, 266, 178, 1, 2, 0),
(25606, 266, 189, 1, 2, 0),
(25607, 266, 453, 1, 2, 0.12516339),
(25608, 266, 194, 1, 2, 0),
(25609, 266, 217, 1, 2, 0),
(25610, 266, 1578, 1, 2, -0.05636704),
(25611, 266, 209, 1, 2, 0),
(25612, 266, 212, 1, 2, 0),
(25613, 266, 198, 1, 2, 0),
(25614, 266, 211, 1, 2, 0),
(25615, 266, 17, 1, 2, 0),
(25616, 266, 174, 1, 2, 0),
(25617, 266, 187, 1, 2, 0),
(25618, 266, 184, 1, 2, 0),
(25619, 266, 170, 1, 2, 0),
(25620, 266, 200, 1, 2, 0),
(25621, 266, 31, 1, 2, 0),
(25622, 266, 179, 1, 2, 0),
(25623, 266, 176, 1, 2, 0),
(25624, 266, 195, 1, 2, 0),
(25625, 266, 169, 1, 2, 0),
(25626, 266, 191, 1, 2, 0),
(25627, 266, 210, 1, 2, 0),
(25628, 266, 25, 1, 2, 0),
(25629, 266, 208, 1, 2, 0),
(25630, 266, 224, 1, 2, 0),
(25631, 266, 219, 1, 2, 0),
(25632, 266, 371, 1, 2, 0.12107165),
(25633, 266, 22, 1, 2, 0),
(25634, 266, 214, 1, 2, 0),
(25635, 266, 196, 1, 2, 0),
(25636, 266, 172, 1, 2, 0.07015145),
(25637, 266, 173, 1, 2, 0),
(25638, 266, 177, 1, 2, 0),
(25639, 266, 213, 1, 2, 0),
(25640, 266, 29, 1, 2, 0),
(25641, 266, 16, 1, 2, 0),
(25642, 266, 216, 1, 2, 0),
(25643, 266, 188, 1, 2, 0),
(25644, 266, 218, 1, 2, -0.037387125),
(25645, 266, 204, 1, 2, 0),
(25646, 266, 182, 1, 2, 0),
(25647, 266, 202, 1, 2, 0),
(25648, 266, 201, 1, 2, 0),
(25649, 266, 215, 1, 2, 0),
(25650, 266, 220, 1, 2, 0),
(25651, 266, 190, 1, 2, 0),
(25652, 266, 454, 1, 2, 0.03377515),
(25653, 266, 181, 1, 2, 0),
(25654, 266, 193, 1, 2, 0),
(25655, 266, 186, 1, 2, 0),
(25656, 266, 207, 1, 2, 0),
(25657, 266, 185, 1, 2, 0),
(25658, 266, 36, 1, 2, 0),
(25659, 266, 226, 1, 2, 0),
(25660, 266, 33, 1, 2, 0),
(25661, 266, 233, 1, 2, 0),
(25662, 266, 237, 1, 2, 0),
(25663, 266, 236, 1, 2, 0),
(25664, 266, 229, 1, 2, 0),
(25665, 266, 227, 1, 2, -0.09386076),
(25666, 266, 32, 1, 2, 0),
(25667, 266, 228, 1, 2, 0),
(25668, 266, 230, 1, 2, 0),
(25669, 266, 35, 1, 2, 0),
(25670, 266, 225, 1, 2, 0.03520797),
(25671, 266, 37, 1, 2, 0),
(25672, 266, 234, 1, 2, 0),
(25673, 266, 232, 1, 2, 0),
(25674, 266, 235, 1, 2, 0),
(25675, 266, 231, 1, 2, 0),
(25676, 266, 43, 1, 2, 0),
(25677, 266, 239, 1, 2, 0),
(25678, 266, 39, 1, 2, 0),
(25679, 266, 244, 1, 2, 0),
(25680, 266, 250, 1, 2, 0),
(25681, 266, 249, 1, 2, 0),
(25682, 266, 42, 1, 2, 0),
(25683, 266, 41, 1, 2, -0.02221234),
(25684, 266, 38, 1, 2, 0),
(25685, 266, 240, 1, 2, 0),
(25686, 266, 241, 1, 2, 0),
(25687, 266, 40, 1, 2, 0),
(25688, 266, 238, 1, 2, 0.010469441),
(25689, 266, 248, 1, 2, 0),
(25690, 266, 245, 1, 2, 0),
(25691, 266, 243, 1, 2, 0),
(25692, 266, 247, 1, 2, 0),
(25693, 266, 242, 1, 2, 0),
(25694, 266, 7188, 1, 2, 0.12588874),
(25695, 266, 7189, 1, 2, -0.0027761785),
(25696, 266, 1583, 1, 2, -0.12065659),
(25697, 266, 7190, 1, 2, -0.07804011),
(25698, 266, 4645, 1, 2, 0.27490237),
(25699, 266, 7185, 1, 2, 0.034939498),
(25700, 266, 7191, 1, 2, 0.21034572),
(25701, 266, 7192, 1, 2, -0.053354554),
(25702, 266, 7193, 1, 2, -0.0012289976),
(25703, 266, 7194, 1, 2, 0.025762865),
(25704, 266, 252, 1, 2, 0.059121095),
(25705, 266, 7195, 1, 2, 0.012607315),
(25706, 266, 7196, 1, 2, 0.09087185),
(25707, 266, 7197, 1, 2, -0.07950732),
(25708, 266, 7198, 1, 2, 0.05408295),
(25709, 266, 7199, 1, 2, -0.055208344),
(25710, 266, 7200, 1, 2, 0.011074574),
(25711, 266, 7201, 1, 2, -0.04506976),
(25712, 266, 1652, 1, 2, -0.035935756),
(25713, 266, 7202, 1, 2, -0.017006919),
(25714, 266, 7203, 1, 2, 0.0650684),
(25715, 266, 7204, 1, 2, -0.026064852),
(25716, 266, 7205, 1, 2, 0.03227423),
(25717, 266, 7206, 1, 2, -0.06306019),
(25718, 266, 7207, 1, 2, -0.049161132),
(25719, 266, 7208, 1, 2, -0.07031478),
(25720, 266, 7209, 1, 2, -0.11413693),
(25721, 266, 7210, 1, 2, -0.10608205),
(25722, 266, 7211, 1, 2, 0.018594824),
(25723, 266, 7212, 1, 2, -0.03903583),
(25724, 266, 7213, 1, 2, -0.12668024),
(25725, 266, 7214, 1, 2, 0.00069875875),
(25726, 266, 7215, 1, 2, -0.016287077),
(25727, 266, 7216, 1, 2, -0.032678954),
(25728, 266, 7217, 1, 2, -0.030440267),
(25729, 266, 7218, 1, 2, 0.0068270075),
(25730, 266, 7219, 1, 2, -0.010005829),
(25731, 266, 7220, 1, 2, 0.06521895),
(25732, 266, 7221, 1, 2, -0.0026860046),
(25733, 266, 7222, 1, 2, 0.01579623),
(25734, 266, 7223, 1, 2, -0.017525816),
(25735, 266, 7224, 1, 2, -0.03097868),
(25736, 266, 7225, 1, 2, -0.037219003),
(25737, 266, 7226, 1, 2, 0.0206487),
(25738, 266, 7227, 1, 2, 0.0050776647),
(25739, 266, 7228, 1, 2, 0.0075353184),
(25740, 266, 7229, 1, 2, -0.007893443),
(25741, 266, 7230, 1, 2, -0.012341101),
(25742, 266, 7231, 1, 2, -0.002720669),
(25743, 123, 1, 1, 1, 0),
(25744, 123, 1770, 1, 1, 0),
(25745, 123, 1773, 1, 1, 0),
(25746, 123, 1769, 1, 1, 0),
(25747, 123, 1772, 1, 1, 0),
(25748, 123, 2, 1, 1, 0),
(25749, 123, 1793, 1, 1, 0),
(25750, 123, 1774, 1, 1, 0),
(25751, 123, 7, 1, 1, 0),
(25752, 123, 1947, 1, 1, 0),
(25753, 123, 1777, 1, 1, 0),
(25754, 123, 1776, 1, 1, 0),
(25755, 123, 1950, 1, 1, 0),
(25756, 123, 1778, 1, 1, 0),
(25757, 123, 9, 1, 1, 0),
(25758, 123, 1780, 1, 1, 0),
(25759, 123, 1784, 1, 1, 0),
(25760, 123, 4, 1, 1, 0),
(25761, 123, 1782, 1, 1, 0),
(25762, 123, 1787, 1, 1, 0),
(25763, 123, 1952, 1, 1, 0),
(25764, 123, 1783, 1, 1, 0),
(25765, 123, 3, 1, 1, 0),
(25766, 123, 1795, 1, 1, 0),
(25767, 123, 1786, 1, 1, 0),
(25768, 123, 1796, 1, 1, 0),
(25769, 123, 1785, 1, 1, 0),
(25770, 123, 1792, 1, 1, 0),
(25771, 123, 1955, 1, 1, 0),
(25772, 123, 6, 1, 1, 0),
(25773, 123, 1789, 1, 1, 0),
(25774, 123, 1799, 1, 1, 0),
(25775, 123, 1798, 1, 1, 0),
(25776, 123, 1801, 1, 1, 0),
(25777, 123, 1802, 1, 1, 0),
(25778, 123, 1804, 1, 1, 0),
(25779, 123, 1803, 1, 1, 0),
(25780, 123, 167, 1, 1, 0),
(25781, 123, 450, 1, 1, 0),
(25782, 123, 1806, 1, 1, 0),
(25783, 123, 1809, 1, 1, 0),
(25784, 123, 1807, 1, 1, 0),
(25785, 123, 1811, 1, 1, 0),
(25786, 123, 158, 1, 1, 0),
(25787, 123, 1808, 1, 1, 0),
(25788, 123, 1816, 1, 1, 0),
(25789, 123, 1810, 1, 1, 0),
(25790, 123, 1817, 1, 1, 0),
(25791, 123, 1815, 1, 1, 0),
(25792, 123, 1813, 1, 1, 0),
(25793, 123, 1821, 1, 1, 0),
(25794, 123, 1822, 1, 1, 0),
(25795, 123, 1820, 1, 1, 0),
(25796, 123, 1819, 1, 1, 0),
(25797, 123, 1826, 1, 1, 0),
(25798, 123, 1823, 1, 1, 0),
(25799, 123, 1827, 1, 1, 0),
(25800, 123, 27, 1, 1, 0),
(25801, 123, 1832, 1, 1, 0),
(25802, 123, 1830, 1, 1, 0),
(25803, 123, 1828, 1, 1, 0),
(25804, 123, 1829, 1, 1, 0),
(25805, 123, 1824, 1, 1, 0),
(25806, 123, 200, 1, 1, 0),
(25807, 123, 1833, 1, 1, 0),
(25808, 123, 1836, 1, 1, 0),
(25809, 123, 1834, 1, 1, 0),
(25810, 123, 1840, 1, 1, 0),
(25811, 123, 1842, 1, 1, 0),
(25812, 123, 1837, 1, 1, 0),
(25813, 123, 19, 1, 1, 0),
(25814, 123, 1846, 1, 1, 0),
(25815, 123, 24, 1, 1, 0),
(25816, 123, 1847, 1, 1, 0),
(25817, 123, 1839, 1, 1, 0),
(25818, 123, 1845, 1, 1, 0),
(25819, 123, 1850, 1, 1, 0),
(25820, 123, 1853, 1, 1, 0),
(25821, 123, 1855, 1, 1, 0),
(25822, 123, 1844, 1, 1, 0),
(25823, 123, 1843, 1, 1, 0),
(25824, 123, 1856, 1, 1, 0),
(25825, 123, 1857, 1, 1, 0),
(25826, 123, 1854, 1, 1, 0),
(25827, 123, 1838, 1, 1, 0),
(25828, 123, 1849, 1, 1, 0),
(25829, 123, 1859, 1, 1, 0),
(25830, 123, 1858, 1, 1, 0),
(25831, 123, 1861, 1, 1, 0),
(25832, 123, 32, 1, 1, 0),
(25833, 123, 1862, 1, 1, 0),
(25834, 123, 229, 1, 1, 0),
(25835, 123, 1864, 1, 1, 0),
(25836, 123, 1863, 1, 1, 0),
(25837, 123, 33, 1, 1, 0),
(25838, 123, 1023, 1, 1, 0),
(25839, 123, 1866, 1, 1, 0),
(25840, 123, 1869, 1, 1, 0),
(25841, 123, 1867, 1, 1, 0),
(25842, 123, 1871, 1, 1, 0),
(25843, 123, 227, 1, 1, 0),
(25844, 123, 1868, 1, 1, 0),
(25845, 123, 1876, 1, 1, 0),
(25846, 123, 231, 1, 1, 0),
(25847, 123, 1870, 1, 1, 0),
(25848, 123, 1877, 1, 1, 0),
(25849, 123, 1875, 1, 1, 0),
(25850, 123, 1873, 1, 1, 0),
(25851, 123, 1879, 1, 1, 0),
(25852, 123, 1878, 1, 1, 0),
(25853, 123, 1881, 1, 1, 0),
(25854, 123, 38, 1, 1, 0),
(25855, 123, 1882, 1, 1, 0),
(25856, 123, 42, 1, 1, 0),
(25857, 123, 1884, 1, 1, 0),
(25858, 123, 1883, 1, 1, 0),
(25859, 123, 39, 1, 1, 0),
(25860, 123, 1024, 1, 1, 0),
(25861, 123, 1886, 1, 1, 0),
(25862, 123, 1889, 1, 1, 0),
(25863, 123, 1887, 1, 1, 0),
(25864, 123, 1891, 1, 1, 0),
(25865, 123, 41, 1, 1, 0),
(25866, 123, 1888, 1, 1, 0),
(25867, 123, 1896, 1, 1, 0),
(25868, 123, 242, 1, 1, 0),
(25869, 123, 1890, 1, 1, 0),
(25870, 123, 1897, 1, 1, 0),
(25871, 123, 1895, 1, 1, 0),
(25872, 123, 1893, 1, 1, 0),
(25873, 558, 1, 1, 1, 0.015474998),
(25874, 558, 152, 1, 1, -0.071099244),
(25875, 558, 155, 1, 1, 0),
(25876, 558, 667, 1, 1, 0),
(25877, 558, 5, 1, 1, 0),
(25878, 558, 9, 1, 1, 0),
(25879, 558, 151, 1, 1, -0.082394466),
(25880, 558, 146, 1, 1, 0),
(25881, 558, 2, 1, 1, 0),
(25882, 558, 668, 1, 1, -0.029492589),
(25883, 558, 8, 1, 1, 0),
(25884, 558, 143, 1, 1, 0.03125991),
(25885, 558, 3, 1, 1, 0),
(25886, 558, 669, 1, 1, 0),
(25887, 558, 147, 1, 1, 0),
(25888, 558, 6, 1, 1, 0),
(25889, 558, 7, 1, 1, 0),
(25890, 558, 666, 1, 1, -0.010654583),
(25891, 558, 4, 1, 1, 0),
(25892, 558, 153, 1, 1, 0.0302281),
(25893, 558, 149, 1, 1, 0),
(25894, 558, 558, 1, 1, -0.04476248),
(25895, 558, 168, 1, 1, 0),
(25896, 558, 11, 1, 1, -0.011629356),
(25897, 558, 670, 1, 1, 0),
(25898, 558, 15, 1, 1, 0.029919963),
(25899, 558, 13, 1, 1, -0.050526943),
(25900, 558, 167, 1, 1, -0.01221352),
(25901, 558, 164, 1, 1, -0.040371962),
(25902, 558, 159, 1, 1, 0),
(25903, 558, 158, 1, 1, -0.02573918),
(25904, 558, 10, 1, 1, -0.16886386),
(25905, 558, 1131, 1, 1, -0.009849718),
(25906, 558, 451, 1, 1, 0.05260868),
(25907, 558, 14, 1, 1, 0.05959494),
(25908, 558, 156, 1, 1, -0.027906807),
(25909, 558, 12, 1, 1, -0.014886948),
(25910, 558, 450, 1, 1, 0.07046308),
(25911, 558, 671, 1, 1, 0),
(25912, 558, 161, 1, 1, 0),
(25913, 558, 160, 1, 1, 0.06285439),
(25914, 558, 157, 1, 1, 0.028631378),
(25915, 558, 1142, 1, 1, 0.06710379),
(25916, 558, 166, 1, 1, 0.041034844),
(25917, 558, 163, 1, 1, 0),
(25918, 558, 31, 1, 1, -0.044230014),
(25919, 558, 561, 1, 1, 0.048682805),
(25920, 558, 206, 1, 1, 0),
(25921, 558, 200, 1, 1, 0.0023994287),
(25922, 558, 678, 1, 1, 0.049455103),
(25923, 558, 1578, 1, 1, 0.020922929),
(25924, 558, 675, 1, 1, 0.02020081),
(25925, 558, 1429, 1, 1, 0.07832322),
(25926, 558, 694, 1, 1, 0),
(25927, 558, 7232, 1, 1, 0.038692217),
(25928, 558, 452, 1, 1, 0.045033038),
(25929, 558, 223, 1, 1, 0),
(25930, 558, 693, 1, 1, 0),
(25931, 558, 1019, 1, 1, -0.052182212),
(25932, 558, 210, 1, 1, 0.008255547),
(25933, 558, 208, 1, 1, -0.07867442),
(25934, 558, 18, 1, 1, 0.0055943714),
(25935, 558, 691, 1, 1, 0.01900213),
(25936, 558, 709, 1, 1, 0),
(25937, 558, 178, 1, 1, 0.014770511),
(25938, 558, 199, 1, 1, 0),
(25939, 558, 712, 1, 1, 0),
(25940, 558, 457, 1, 1, 0.015729701),
(25941, 558, 690, 1, 1, 0),
(25942, 558, 29, 1, 1, 0.029736929),
(25943, 558, 696, 1, 1, -0.07985401),
(25944, 558, 214, 1, 1, 0.00066548854),
(25945, 558, 371, 1, 1, 0.028789755),
(25946, 558, 205, 1, 1, 0),
(25947, 558, 22, 1, 1, 0.0076558534),
(25948, 558, 30, 1, 1, 0.05511562),
(25949, 558, 203, 1, 1, -0.042490546),
(25950, 558, 714, 1, 1, 0.105275854),
(25951, 558, 194, 1, 1, 0),
(25952, 558, 1332, 1, 1, 0.007146747),
(25953, 558, 217, 1, 1, -0.03988692),
(25954, 558, 21, 1, 1, -0.015026711),
(25955, 558, 221, 1, 1, 0.0112925405),
(25956, 558, 704, 1, 1, 0),
(25957, 558, 197, 1, 1, 0),
(25958, 558, 1168, 1, 1, 0.02084941),
(25959, 558, 187, 1, 1, 0),
(25960, 558, 459, 1, 1, 0.033295214),
(25961, 558, 211, 1, 1, -0.047267105),
(25962, 558, 685, 1, 1, 0),
(25963, 558, 24, 1, 1, -0.0023555746),
(25964, 558, 708, 1, 1, 0.02822496),
(25965, 558, 220, 1, 1, 0.060765427),
(25966, 558, 680, 1, 1, 0.04243662),
(25967, 558, 209, 1, 1, 0.060381923),
(25968, 558, 170, 1, 1, 0.033033658),
(25969, 558, 212, 1, 1, -0.02134399),
(25970, 558, 189, 1, 1, 0),
(25971, 558, 17, 1, 1, 0.011846441),
(25972, 558, 460, 1, 1, 0.0016699862),
(25973, 558, 677, 1, 1, 0),
(25974, 558, 174, 1, 1, 0.008502402),
(25975, 558, 821, 1, 1, -0.020855878),
(25976, 558, 1223, 1, 1, -0.0484154),
(25977, 558, 1018, 1, 1, -0.02590361),
(25978, 558, 682, 1, 1, 0.013149138),
(25979, 558, 93, 1, 1, 0.017448813),
(25980, 558, 681, 1, 1, 0),
(25981, 558, 218, 1, 1, -0.028185477),
(25982, 558, 702, 1, 1, 0.0058328505),
(25983, 558, 196, 1, 1, 0.009143446),
(25984, 558, 179, 1, 1, -0.01176144),
(25985, 558, 185, 1, 1, -0.032175906),
(25986, 558, 454, 1, 1, 0.012981231),
(25987, 558, 672, 1, 1, 0),
(25988, 558, 19, 1, 1, -0.0047585545),
(25989, 558, 1527, 1, 1, 0.024097623),
(25990, 558, 184, 1, 1, 0),
(25991, 558, 192, 1, 1, -0.0010329867),
(25992, 558, 823, 1, 1, -0.19507022),
(25993, 558, 461, 1, 1, 0.053822707),
(25994, 558, 700, 1, 1, 0.03764819),
(25995, 558, 219, 1, 1, 0.024294307),
(25996, 558, 710, 1, 1, 0),
(25997, 558, 186, 1, 1, 0),
(25998, 558, 705, 1, 1, 0.037812054),
(25999, 558, 687, 1, 1, 0),
(26000, 558, 173, 1, 1, -0.0107287895),
(26001, 558, 28, 1, 1, -0.0030752057),
(26002, 558, 172, 1, 1, -0.029916208),
(26003, 558, 20, 1, 1, -0.041480232),
(26004, 558, 688, 1, 1, -0.07445111),
(26005, 558, 559, 1, 1, 0.017733118),
(26006, 558, 711, 1, 1, 0),
(26007, 558, 169, 1, 1, -0.046104137),
(26008, 558, 713, 1, 1, 0),
(26009, 558, 707, 1, 1, 0.00943515),
(26010, 558, 188, 1, 1, 0.018280666),
(26011, 558, 176, 1, 1, 0),
(26012, 558, 25, 1, 1, 0.007189202),
(26013, 558, 191, 1, 1, 0),
(26014, 558, 453, 1, 1, -0.03021961),
(26015, 558, 1021, 1, 1, 0.039773285),
(26016, 558, 692, 1, 1, 0),
(26017, 558, 180, 1, 1, -0.028218927),
(26018, 558, 824, 1, 1, -0.045243785),
(26019, 558, 175, 1, 1, -0.0036182238),
(26020, 558, 26, 1, 1, 0.046853404),
(26021, 558, 706, 1, 1, 0.011911345),
(26022, 558, 207, 1, 1, 0.010064737),
(26023, 558, 27, 1, 1, -0.0005779461),
(26024, 558, 703, 1, 1, -0.012021634),
(26025, 558, 458, 1, 1, 0.0040967963),
(26026, 558, 686, 1, 1, -0.008900778),
(26027, 558, 676, 1, 1, 0.023446828),
(26028, 558, 456, 1, 1, 0.047807045),
(26029, 558, 202, 1, 1, -0.0715686),
(26030, 558, 683, 1, 1, 0),
(26031, 558, 183, 1, 1, 0.015474998),
(26032, 558, 181, 1, 1, 0.0016364215),
(26033, 558, 222, 1, 1, 0),
(26034, 558, 23, 1, 1, 0.010991158),
(26035, 558, 673, 1, 1, -0.035261154),
(26036, 558, 177, 1, 1, 0.001601178),
(26037, 558, 1022, 1, 1, -0.008737725),
(26038, 558, 213, 1, 1, 0),
(26039, 558, 697, 1, 1, 0.017998416),
(26040, 558, 1296, 1, 1, 0.047151983),
(26041, 558, 198, 1, 1, -0.057115287),
(26042, 558, 679, 1, 1, 0),
(26043, 558, 204, 1, 1, 0.014903932),
(26044, 558, 695, 1, 1, 0),
(26045, 558, 674, 1, 1, 0.028631378),
(26046, 558, 699, 1, 1, 0),
(26047, 558, 560, 1, 1, -0.029303534),
(26048, 558, 16, 1, 1, 0.042329464),
(26049, 558, 698, 1, 1, 0),
(26050, 558, 701, 1, 1, -0.011253652),
(26051, 558, 215, 1, 1, -0.030278428),
(26052, 558, 684, 1, 1, -0.01972164),
(26053, 558, 216, 1, 1, 0),
(26054, 558, 201, 1, 1, 0),
(26055, 558, 190, 1, 1, 0.028631378),
(26056, 558, 384, 1, 1, 0.014038755),
(26057, 558, 237, 1, 1, 0),
(26058, 558, 33, 1, 1, 0.017697815),
(26059, 558, 716, 1, 1, 0),
(26060, 558, 35, 1, 1, -0.007978993),
(26061, 558, 228, 1, 1, 0),
(26062, 558, 227, 1, 1, -0.010802064),
(26063, 558, 32, 1, 1, -0.0034135592),
(26064, 558, 717, 1, 1, -0.07730967),
(26065, 558, 36, 1, 1, 0.017717129),
(26066, 558, 718, 1, 1, 0),
(26067, 558, 230, 1, 1, 0),
(26068, 558, 229, 1, 1, 0.027989225),
(26069, 558, 715, 1, 1, 0.043819193),
(26070, 558, 235, 1, 1, -0.013943863),
(26071, 558, 232, 1, 1, 0),
(26072, 558, 246, 1, 1, -0.035965744),
(26073, 558, 250, 1, 1, 0),
(26074, 558, 39, 1, 1, 0.02041002),
(26075, 558, 720, 1, 1, 0),
(26076, 558, 40, 1, 1, 0.035508744),
(26077, 558, 240, 1, 1, 0),
(26078, 558, 1024, 1, 1, -0.0022688194),
(26079, 558, 41, 1, 1, 0.04610591),
(26080, 558, 38, 1, 1, 0.07799449),
(26081, 558, 721, 1, 1, -0.0030269353),
(26082, 558, 43, 1, 1, 0.036607556),
(26083, 558, 722, 1, 1, 0),
(26084, 558, 241, 1, 1, 0),
(26085, 558, 42, 1, 1, 0.05382999),
(26086, 558, 719, 1, 1, -0.04180189),
(26087, 558, 247, 1, 1, -0.0016723613),
(26088, 558, 242, 1, 1, -0.057053626),
(26089, 558, 243, 1, 1, 0),
(26090, 558, 7233, 1, 1, 0.08148726),
(26091, 558, 7234, 1, 1, 0.06769394),
(26092, 558, 7235, 1, 1, 0.010899747),
(26093, 558, 7236, 1, 1, 0.03352225),
(26094, 558, 7237, 1, 1, -0.017227028),
(26095, 558, 7238, 1, 1, -0.016267803),
(26096, 558, 7239, 1, 1, 0.040818516),
(26097, 558, 7240, 1, 1, 0.010753017),
(26098, 558, 7241, 1, 1, 0.025420258),
(26099, 558, 7242, 1, 1, 0.016107341),
(26100, 558, 7243, 1, 1, 0.0006488271),
(26101, 558, 7244, 1, 1, 0.028163537),
(26102, 558, 7245, 1, 1, 0.003959079),
(26103, 558, 7246, 1, 1, -0.033522226),
(26104, 558, 7247, 1, 1, -0.016720325),
(26105, 558, 7248, 1, 1, -0.028197858),
(26106, 558, 7249, 1, 1, 0.40959764),
(26107, 558, 7250, 1, 1, -0.008098789),
(26108, 558, 7251, 1, 1, -0.0023109857),
(26109, 558, 7252, 1, 1, -0.020145686),
(26110, 558, 7253, 1, 1, -0.006988336),
(26111, 558, 7254, 1, 1, 0.07426911),
(26112, 558, 7255, 1, 1, -0.020006854),
(26113, 558, 7256, 1, 1, -0.02292305),
(26114, 558, 7257, 1, 1, -0.029874828),
(26115, 558, 7258, 1, 1, -0.02210685),
(26116, 558, 7259, 1, 1, 0.04246407),
(26117, 558, 7260, 1, 1, 0.030715328),
(26118, 558, 7261, 1, 1, -0.00014265806),
(26119, 558, 7262, 1, 1, 0.016900178),
(26120, 558, 7263, 1, 1, 0.010200234),
(26121, 558, 7264, 1, 1, -0.0062740217),
(26122, 558, 7265, 1, 1, -0.0013750963),
(26123, 558, 7266, 1, 1, 0.03361827),
(26124, 558, 7267, 1, 1, -0.05451195),
(26125, 558, 7268, 1, 1, -0.019447386),
(26126, 558, 7269, 1, 1, 0.001124568),
(26127, 558, 2468, 1, 1, -0.044189543),
(26128, 558, 7270, 1, 1, -0.022699822),
(26129, 558, 7271, 1, 1, 0.038736835),
(26130, 558, 7272, 1, 1, 0.035965312),
(26131, 558, 7273, 1, 1, 0.0030136402),
(26132, 558, 7274, 1, 1, -0.018873053),
(26133, 558, 7275, 1, 1, -0.05820014),
(26134, 558, 7276, 1, 1, 0.011091954),
(26135, 558, 7277, 1, 1, -0.01722457),
(26136, 558, 7278, 1, 1, -0.005547335),
(26137, 558, 7279, 1, 1, -0.00865502),
(26138, 558, 7280, 1, 1, -0.00036989208),
(26139, 558, 1, 1, 2, 0.0529503),
(26140, 558, 152, 1, 2, -0.023032794),
(26141, 558, 155, 1, 2, 0),
(26142, 558, 667, 1, 2, 0),
(26143, 558, 5, 1, 2, 0),
(26144, 558, 9, 1, 2, 0),
(26145, 558, 151, 1, 2, -0.007950653),
(26146, 558, 146, 1, 2, 0),
(26147, 558, 2, 1, 2, 0),
(26148, 558, 668, 1, 2, 0.051599048),
(26149, 558, 8, 1, 2, 0),
(26150, 558, 143, 1, 2, -0.03304962),
(26151, 558, 3, 1, 2, 0),
(26152, 558, 669, 1, 2, 0),
(26153, 558, 147, 1, 2, 0),
(26154, 558, 6, 1, 2, 0),
(26155, 558, 7, 1, 2, 0),
(26156, 558, 666, 1, 2, -0.010279621),
(26157, 558, 4, 1, 2, 0),
(26158, 558, 153, 1, 2, -0.081751235),
(26159, 558, 149, 1, 2, 0),
(26160, 558, 558, 1, 2, 0.08806511),
(26161, 558, 168, 1, 2, 0),
(26162, 558, 11, 1, 2, -0.010606418),
(26163, 558, 670, 1, 2, 0),
(26164, 558, 15, 1, 2, 0.018707829),
(26165, 558, 13, 1, 2, -0.10836843),
(26166, 558, 167, 1, 2, 0.017875955),
(26167, 558, 164, 1, 2, 0.021583864),
(26168, 558, 159, 1, 2, 0),
(26169, 558, 158, 1, 2, -0.062079452),
(26170, 558, 10, 1, 2, -0.23306124),
(26171, 558, 1131, 1, 2, 0.074515834),
(26172, 558, 451, 1, 2, 0.03878002),
(26173, 558, 14, 1, 2, 0.111324385),
(26174, 558, 156, 1, 2, -0.037997615),
(26175, 558, 12, 1, 2, -0.04435092),
(26176, 558, 450, 1, 2, 0.08363263),
(26177, 558, 671, 1, 2, 0),
(26178, 558, 161, 1, 2, 0),
(26179, 558, 160, 1, 2, -0.20238857),
(26180, 558, 157, 1, 2, 0.056186408),
(26181, 558, 1142, 1, 2, -0.12939146),
(26182, 558, 166, 1, 2, -0.07327964),
(26183, 558, 163, 1, 2, 0),
(26184, 558, 31, 1, 2, 0.00199896),
(26185, 558, 561, 1, 2, 0.06884833),
(26186, 558, 206, 1, 2, 0),
(26187, 558, 200, 1, 2, -0.024354171),
(26188, 558, 678, 1, 2, 0.07867007),
(26189, 558, 1578, 1, 2, -0.043436814),
(26190, 558, 675, 1, 2, -0.03666071),
(26191, 558, 1429, 1, 2, 0.027689928),
(26192, 558, 694, 1, 2, 0),
(26193, 558, 7232, 1, 2, 0.039312657),
(26194, 558, 452, 1, 2, 0.08798605),
(26195, 558, 223, 1, 2, 0),
(26196, 558, 693, 1, 2, 0),
(26197, 558, 1019, 1, 2, 0.0368481),
(26198, 558, 210, 1, 2, 0.00734352),
(26199, 558, 208, 1, 2, 0.06928131),
(26200, 558, 18, 1, 2, -0.0015389869),
(26201, 558, 691, 1, 2, -0.00729058),
(26202, 558, 709, 1, 2, 0),
(26203, 558, 178, 1, 2, 0.0529503);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(26204, 558, 199, 1, 2, 0),
(26205, 558, 712, 1, 2, 0),
(26206, 558, 457, 1, 2, 0.030389372),
(26207, 558, 690, 1, 2, 0),
(26208, 558, 29, 1, 2, 0.061797746),
(26209, 558, 696, 1, 2, 0.056079008),
(26210, 558, 214, 1, 2, -0.04283944),
(26211, 558, 371, 1, 2, 0.001621053),
(26212, 558, 205, 1, 2, 0),
(26213, 558, 22, 1, 2, 0.010980989),
(26214, 558, 30, 1, 2, -0.03736552),
(26215, 558, 203, 1, 2, 0.070278846),
(26216, 558, 714, 1, 2, -0.12467753),
(26217, 558, 194, 1, 2, 0),
(26218, 558, 1332, 1, 2, 0.017505636),
(26219, 558, 217, 1, 2, 0.036073107),
(26220, 558, 21, 1, 2, -0.044112246),
(26221, 558, 221, 1, 2, 0.00657272),
(26222, 558, 704, 1, 2, 0),
(26223, 558, 197, 1, 2, 0),
(26224, 558, 1168, 1, 2, 0.013150825),
(26225, 558, 187, 1, 2, 0),
(26226, 558, 459, 1, 2, 0.041558333),
(26227, 558, 211, 1, 2, 0.01964952),
(26228, 558, 685, 1, 2, 0),
(26229, 558, 24, 1, 2, 0.022530612),
(26230, 558, 708, 1, 2, -0.017492471),
(26231, 558, 220, 1, 2, 0.03321382),
(26232, 558, 680, 1, 2, -0.025939062),
(26233, 558, 209, 1, 2, 0.045773637),
(26234, 558, 170, 1, 2, -0.111370124),
(26235, 558, 212, 1, 2, 0.01203271),
(26236, 558, 189, 1, 2, 0),
(26237, 558, 17, 1, 2, 0.056006096),
(26238, 558, 460, 1, 2, 0.019377535),
(26239, 558, 677, 1, 2, 0),
(26240, 558, 174, 1, 2, 0.0004227374),
(26241, 558, 821, 1, 2, 0.06273712),
(26242, 558, 1223, 1, 2, 0.032078933),
(26243, 558, 1018, 1, 2, 0.00066274486),
(26244, 558, 682, 1, 2, 0.019584615),
(26245, 558, 93, 1, 2, 0.05233271),
(26246, 558, 681, 1, 2, 0),
(26247, 558, 218, 1, 2, -0.064913034),
(26248, 558, 702, 1, 2, -0.048538372),
(26249, 558, 196, 1, 2, -0.068136804),
(26250, 558, 179, 1, 2, -0.0090183765),
(26251, 558, 185, 1, 2, -0.0070852577),
(26252, 558, 454, 1, 2, 0.03029023),
(26253, 558, 672, 1, 2, 0),
(26254, 558, 19, 1, 2, 0.03825494),
(26255, 558, 1527, 1, 2, -0.026900867),
(26256, 558, 184, 1, 2, 0),
(26257, 558, 192, 1, 2, -0.0024560324),
(26258, 558, 823, 1, 2, -0.1035527),
(26259, 558, 461, 1, 2, 0.0012366995),
(26260, 558, 700, 1, 2, -0.05390198),
(26261, 558, 219, 1, 2, -0.04099646),
(26262, 558, 710, 1, 2, 0),
(26263, 558, 186, 1, 2, 0),
(26264, 558, 705, 1, 2, 0.06731319),
(26265, 558, 687, 1, 2, 0),
(26266, 558, 173, 1, 2, -0.0035752219),
(26267, 558, 28, 1, 2, -0.024610056),
(26268, 558, 172, 1, 2, -0.052283015),
(26269, 558, 20, 1, 2, 0.013822289),
(26270, 558, 688, 1, 2, 0.019610176),
(26271, 558, 559, 1, 2, 0.06433538),
(26272, 558, 711, 1, 2, 0),
(26273, 558, 169, 1, 2, -0.049605813),
(26274, 558, 713, 1, 2, 0),
(26275, 558, 707, 1, 2, 0.032765638),
(26276, 558, 188, 1, 2, 0.012155064),
(26277, 558, 176, 1, 2, 0),
(26278, 558, 25, 1, 2, -0.02421698),
(26279, 558, 191, 1, 2, 0),
(26280, 558, 453, 1, 2, -0.15845667),
(26281, 558, 1021, 1, 2, 0.005075912),
(26282, 558, 692, 1, 2, 0),
(26283, 558, 180, 1, 2, 0.037465543),
(26284, 558, 824, 1, 2, 0.010833367),
(26285, 558, 175, 1, 2, 0.04746382),
(26286, 558, 26, 1, 2, -0.06486134),
(26287, 558, 706, 1, 2, -0.008493984),
(26288, 558, 207, 1, 2, 0.043176267),
(26289, 558, 27, 1, 2, -0.0012531775),
(26290, 558, 703, 1, 2, -0.0027296068),
(26291, 558, 458, 1, 2, -0.004094742),
(26292, 558, 686, 1, 2, 0.15351456),
(26293, 558, 676, 1, 2, 0.0997888),
(26294, 558, 456, 1, 2, 0.048546333),
(26295, 558, 202, 1, 2, -0.08906878),
(26296, 558, 683, 1, 2, 0),
(26297, 558, 183, 1, 2, 0.0529503),
(26298, 558, 181, 1, 2, -0.051068723),
(26299, 558, 222, 1, 2, 0),
(26300, 558, 23, 1, 2, 0.034046914),
(26301, 558, 673, 1, 2, -0.05571016),
(26302, 558, 177, 1, 2, -0.028285414),
(26303, 558, 1022, 1, 2, 0.041768983),
(26304, 558, 213, 1, 2, 0),
(26305, 558, 697, 1, 2, 0.01972334),
(26306, 558, 1296, 1, 2, -0.071149476),
(26307, 558, 198, 1, 2, -0.0110543175),
(26308, 558, 679, 1, 2, 0),
(26309, 558, 204, 1, 2, 0.06802356),
(26310, 558, 695, 1, 2, 0),
(26311, 558, 674, 1, 2, 0.060903154),
(26312, 558, 699, 1, 2, 0),
(26313, 558, 560, 1, 2, 0.035532445),
(26314, 558, 16, 1, 2, 0.03615391),
(26315, 558, 698, 1, 2, 0),
(26316, 558, 701, 1, 2, 0.03419631),
(26317, 558, 215, 1, 2, 0.010379199),
(26318, 558, 684, 1, 2, -0.031671267),
(26319, 558, 216, 1, 2, 0),
(26320, 558, 201, 1, 2, 0),
(26321, 558, 190, 1, 2, 0.056186408),
(26322, 558, 384, 1, 2, -0.060973156),
(26323, 558, 237, 1, 2, 0),
(26324, 558, 33, 1, 2, -0.007755912),
(26325, 558, 716, 1, 2, 0),
(26326, 558, 35, 1, 2, 0.001842905),
(26327, 558, 228, 1, 2, 0),
(26328, 558, 227, 1, 2, 0.043342244),
(26329, 558, 32, 1, 2, 0.034091927),
(26330, 558, 717, 1, 2, 0.035322845),
(26331, 558, 36, 1, 2, -0.02031445),
(26332, 558, 718, 1, 2, 0),
(26333, 558, 230, 1, 2, 0),
(26334, 558, 229, 1, 2, -0.021275017),
(26335, 558, 715, 1, 2, 0.034275793),
(26336, 558, 235, 1, 2, -0.047072783),
(26337, 558, 232, 1, 2, 0),
(26338, 558, 246, 1, 2, -0.07118841),
(26339, 558, 250, 1, 2, 0),
(26340, 558, 39, 1, 2, -0.02336951),
(26341, 558, 720, 1, 2, 0),
(26342, 558, 40, 1, 2, 0.052961934),
(26343, 558, 240, 1, 2, 0),
(26344, 558, 1024, 1, 2, 0.08516788),
(26345, 558, 41, 1, 2, 0.032153137),
(26346, 558, 38, 1, 2, 0.06490061),
(26347, 558, 721, 1, 2, -0.05668698),
(26348, 558, 43, 1, 2, -0.017714024),
(26349, 558, 722, 1, 2, 0),
(26350, 558, 241, 1, 2, 0),
(26351, 558, 42, 1, 2, -0.022965064),
(26352, 558, 719, 1, 2, 0.08080332),
(26353, 558, 247, 1, 2, 0.02755821),
(26354, 558, 242, 1, 2, -0.056387886),
(26355, 558, 243, 1, 2, 0),
(26356, 558, 7281, 1, 2, 0.15939035),
(26357, 558, 7282, 1, 2, 0.03247712),
(26358, 558, 7283, 1, 2, -0.051201537),
(26359, 558, 7284, 1, 2, -0.0048515797),
(26360, 558, 7285, 1, 2, 0.0086081205),
(26361, 558, 7286, 1, 2, 0.009035657),
(26362, 558, 7287, 1, 2, 0.13875669),
(26363, 558, 7288, 1, 2, -0.044395246),
(26364, 558, 7289, 1, 2, -0.050597206),
(26365, 558, 7290, 1, 2, 0.0057421676),
(26366, 558, 7291, 1, 2, -0.022910167),
(26367, 558, 7292, 1, 2, 0.0023186726),
(26368, 558, 7293, 1, 2, 0.0075592445),
(26369, 558, 7294, 1, 2, 0.10260243),
(26370, 558, 7295, 1, 2, -0.04095064),
(26371, 558, 7296, 1, 2, -0.0336992),
(26372, 558, 7297, 1, 2, -0.008641365),
(26373, 558, 7298, 1, 2, 0.20005147),
(26374, 558, 7299, 1, 2, 0.35460663),
(26375, 558, 7300, 1, 2, 0.09382913),
(26376, 558, 7301, 1, 2, 0.056947336),
(26377, 558, 7302, 1, 2, -0.02137914),
(26378, 558, 7303, 1, 2, 0.003732561),
(26379, 558, 7304, 1, 2, -0.008524869),
(26380, 558, 7305, 1, 2, -0.00989621),
(26381, 558, 7306, 1, 2, -0.03169645),
(26382, 558, 7307, 1, 2, -0.030152904),
(26383, 558, 7308, 1, 2, -0.009259407),
(26384, 558, 7309, 1, 2, -0.01233352),
(26385, 558, 7310, 1, 2, -0.007943717),
(26386, 558, 7311, 1, 2, -0.02255063),
(26387, 558, 7312, 1, 2, 0.023694217),
(26388, 558, 7313, 1, 2, -0.033630986),
(26389, 558, 7314, 1, 2, 0.0475426),
(26390, 558, 7315, 1, 2, 0.024149656),
(26391, 558, 7316, 1, 2, -0.0076682),
(26392, 558, 7317, 1, 2, -0.0034231564),
(26393, 558, 7318, 1, 2, 0.0017231668),
(26394, 558, 7319, 1, 2, 0.017135585),
(26395, 558, 7320, 1, 2, -0.00700118),
(26396, 558, 985, 1, 2, -0.050120015),
(26397, 558, 7321, 1, 2, 0.01880401),
(26398, 558, 7322, 1, 2, 0.012909385),
(26399, 558, 7323, 1, 2, -0.02309627),
(26400, 558, 7324, 1, 2, -0.020853817),
(26401, 558, 7325, 1, 2, 0.02484779),
(26402, 558, 7326, 1, 2, 0.03262587),
(26403, 558, 7327, 1, 2, -0.018930202),
(26404, 558, 7328, 1, 2, 0.0013861688),
(26405, 449, 1, 1, 1, 0.000015558526),
(26406, 449, 145, 1, 1, 0),
(26407, 449, 8, 1, 1, 0),
(26408, 449, 2266, 1, 1, 0),
(26409, 449, 2, 1, 1, 0),
(26410, 449, 9, 1, 1, 0),
(26411, 449, 4, 1, 1, 0),
(26412, 449, 3, 1, 1, 0),
(26413, 449, 7, 1, 1, 0),
(26414, 449, 351, 1, 1, -0.10828858),
(26415, 449, 158, 1, 1, -0.59727705),
(26416, 449, 14, 1, 1, 0.2509672),
(26417, 449, 451, 1, 1, 0.24347036),
(26418, 449, 10, 1, 1, 0.7943882),
(26419, 449, 450, 1, 1, 0.13676892),
(26420, 449, 167, 1, 1, -0.018554287),
(26421, 449, 13, 1, 1, 1.2472429),
(26422, 449, 165, 1, 1, 0.44689134),
(26423, 449, 12, 1, 1, -0.910167),
(26424, 449, 160, 1, 1, -0.08029288),
(26425, 449, 218, 1, 1, 0.117171995),
(26426, 449, 459, 1, 1, 0.25395507),
(26427, 449, 207, 1, 1, 0.067051776),
(26428, 449, 183, 1, 1, 0.33963698),
(26429, 449, 26, 1, 1, 0.19007337),
(26430, 449, 202, 1, 1, 0.097857326),
(26431, 449, 24, 1, 1, 0.12661543),
(26432, 449, 28, 1, 1, 0.05605541),
(26433, 449, 198, 1, 1, -0.12099598),
(26434, 449, 208, 1, 1, -0.037155665),
(26435, 449, 169, 1, 1, -0.26061204),
(26436, 449, 221, 1, 1, 0.20809633),
(26437, 449, 18, 1, 1, -0.16139136),
(26438, 449, 217, 1, 1, 0.07743091),
(26439, 449, 453, 1, 1, -0.3908608),
(26440, 449, 29, 1, 1, -0.07528307),
(26441, 449, 93, 1, 1, 0.06172822),
(26442, 449, 174, 1, 1, 0.23795469),
(26443, 449, 17, 1, 1, -0.20340258),
(26444, 449, 458, 1, 1, 0.15365891),
(26445, 449, 559, 1, 1, 0.4702745),
(26446, 449, 22, 1, 1, 0.07440056),
(26447, 449, 204, 1, 1, -0.081973776),
(26448, 449, 27, 1, 1, -0.12546097),
(26449, 449, 175, 1, 1, 0.14019345),
(26450, 449, 460, 1, 1, 0.23055513),
(26451, 449, 226, 1, 1, 0.32462543),
(26452, 449, 462, 1, 1, 0.022828568),
(26453, 449, 227, 1, 1, 0.075725384),
(26454, 449, 36, 1, 1, -0.0038978169),
(26455, 449, 33, 1, 1, -0.070212625),
(26456, 449, 37, 1, 1, 0.17606677),
(26457, 449, 563, 1, 1, 0.28929245),
(26458, 449, 32, 1, 1, -0.2982161),
(26459, 449, 562, 1, 1, 0.27446106),
(26460, 449, 236, 1, 1, -0.06493591),
(26461, 449, 35, 1, 1, -0.012318043),
(26462, 449, 234, 1, 1, -0.006345411),
(26463, 449, 34, 1, 1, 0.101490416),
(26464, 449, 229, 1, 1, -0.024337111),
(26465, 449, 239, 1, 1, 0.000015558526),
(26466, 449, 565, 1, 1, 0.000015558526),
(26467, 449, 41, 1, 1, 0.08060845),
(26468, 449, 43, 1, 1, -0.089117624),
(26469, 449, 39, 1, 1, 0.021606201),
(26470, 449, 248, 1, 1, 0.000015558526),
(26471, 449, 566, 1, 1, 0.000015558526),
(26472, 449, 38, 1, 1, 0.0076383953),
(26473, 449, 564, 1, 1, 0.000015558526),
(26474, 449, 249, 1, 1, -0.03209038),
(26475, 449, 40, 1, 1, 0.0705323),
(26476, 449, 245, 1, 1, -0.0016427555),
(26477, 449, 567, 1, 1, 0.11143398),
(26478, 449, 42, 1, 1, 0.04306169),
(26479, 449, 7329, 1, 1, 0.19042398),
(26480, 449, 7330, 1, 1, -0.13012436),
(26481, 449, 7331, 1, 1, -0.20919748),
(26482, 449, 7332, 1, 1, 0.13570009),
(26483, 449, 7333, 1, 1, -0.03878554),
(26484, 449, 7334, 1, 1, -0.13035515),
(26485, 449, 7335, 1, 1, 0.04072521),
(26486, 449, 7336, 1, 1, 0.18472299),
(26487, 449, 7337, 1, 1, -0.0583709),
(26488, 449, 7338, 1, 1, 0.003945024),
(26489, 449, 7339, 1, 1, 0.14616743),
(26490, 449, 7340, 1, 1, 0.2342883),
(26491, 449, 7341, 1, 1, 0.1537327),
(26492, 449, 7342, 1, 1, 0.12912257),
(26493, 449, 7343, 1, 1, 0.16858079),
(26494, 449, 7344, 1, 1, 0.049879864),
(26495, 449, 7345, 1, 1, 0.112307735),
(26496, 449, 7346, 1, 1, 0.03112456),
(26497, 449, 7347, 1, 1, 0.021603663),
(26498, 449, 7348, 1, 1, 0.117944285),
(26499, 449, 7349, 1, 1, -0.09895727),
(26500, 449, 7350, 1, 1, 0.16544424),
(26501, 449, 7351, 1, 1, 0.11133539),
(26502, 449, 7352, 1, 1, -0.033655733),
(26503, 449, 7353, 1, 1, 0.12637714),
(26504, 449, 7354, 1, 1, -0.050727986),
(26505, 449, 7355, 1, 1, 0.038347535),
(26506, 449, 7356, 1, 1, 0.20276055),
(26507, 449, 7357, 1, 1, -0.03159136),
(26508, 449, 7358, 1, 1, 0.084289886),
(26509, 449, 7359, 1, 1, 0.059129428),
(26510, 449, 7360, 1, 1, 0.06604259),
(26511, 449, 7361, 1, 1, -0.037320577),
(26512, 449, 7362, 1, 1, 0.018084655),
(26513, 449, 7363, 1, 1, -0.10388128),
(26514, 449, 7364, 1, 1, -0.037627935),
(26515, 449, 7365, 1, 1, 0.031452753),
(26516, 449, 7366, 1, 1, 0.068224594),
(26517, 449, 7367, 1, 1, -0.04701679),
(26518, 449, 7368, 1, 1, 0.070191234),
(26519, 449, 7369, 1, 1, -0.03669615),
(26520, 449, 7370, 1, 1, -0.018637588),
(26521, 449, 7371, 1, 1, 0.06462387),
(26522, 449, 7372, 1, 1, 0.0003639064),
(26523, 449, 7373, 1, 1, -0.01092079),
(26524, 449, 7374, 1, 1, -0.005861416),
(26525, 449, 7375, 1, 1, -0.009020874),
(26526, 449, 7376, 1, 1, -0.0037087547),
(26527, 449, 7377, 1, 1, -0.0013927263),
(26528, 449, 1, 1, 2, -0.16303994),
(26529, 449, 145, 1, 2, 0),
(26530, 449, 8, 1, 2, 0),
(26531, 449, 2266, 1, 2, 0),
(26532, 449, 2, 1, 2, 0),
(26533, 449, 9, 1, 2, 0),
(26534, 449, 4, 1, 2, 0),
(26535, 449, 3, 1, 2, 0),
(26536, 449, 7, 1, 2, 0),
(26537, 449, 351, 1, 2, -0.08095448),
(26538, 449, 158, 1, 2, -0.5145485),
(26539, 449, 14, 1, 2, 0.18374917),
(26540, 449, 451, 1, 2, -0.14407922),
(26541, 449, 10, 1, 2, 0.70159715),
(26542, 449, 450, 1, 2, -0.19072661),
(26543, 449, 167, 1, 2, 0.033572834),
(26544, 449, 13, 1, 2, 1.1786276),
(26545, 449, 165, 1, 2, -0.16036895),
(26546, 449, 12, 1, 2, -0.9645377),
(26547, 449, 160, 1, 2, -0.0941177),
(26548, 449, 218, 1, 2, 0.16817771),
(26549, 449, 459, 1, 2, -0.1288011),
(26550, 449, 207, 1, 2, -0.15331814),
(26551, 449, 183, 1, 2, -0.1652466),
(26552, 449, 26, 1, 2, -0.14628004),
(26553, 449, 202, 1, 2, 0.017402552),
(26554, 449, 24, 1, 2, 0.1314107),
(26555, 449, 28, 1, 2, -0.09006143),
(26556, 449, 198, 1, 2, -0.1818779),
(26557, 449, 208, 1, 2, -0.0015809967),
(26558, 449, 169, 1, 2, -0.14121048),
(26559, 449, 221, 1, 2, 0.17726114),
(26560, 449, 18, 1, 2, -0.07678898),
(26561, 449, 217, 1, 2, 0.033360943),
(26562, 449, 453, 1, 2, -0.20079167),
(26563, 449, 29, 1, 2, -0.24719968),
(26564, 449, 93, 1, 2, -0.14675525),
(26565, 449, 174, 1, 2, 0.2449522),
(26566, 449, 17, 1, 2, -0.36364603),
(26567, 449, 458, 1, 2, 0.12799236),
(26568, 449, 559, 1, 2, -0.10815571),
(26569, 449, 22, 1, 2, -0.06482892),
(26570, 449, 204, 1, 2, -0.14673617),
(26571, 449, 27, 1, 2, -0.1472795),
(26572, 449, 175, 1, 2, -0.1518574),
(26573, 449, 460, 1, 2, -0.22726496),
(26574, 449, 226, 1, 2, -0.2212411),
(26575, 449, 462, 1, 2, -0.16609953),
(26576, 449, 227, 1, 2, 0.14384788),
(26577, 449, 36, 1, 2, -0.0073329927),
(26578, 449, 33, 1, 2, -0.025090808),
(26579, 449, 37, 1, 2, -0.16303994),
(26580, 449, 563, 1, 2, -0.1539597),
(26581, 449, 32, 1, 2, -0.15047511),
(26582, 449, 562, 1, 2, -0.19056964),
(26583, 449, 236, 1, 2, 0.0035681683),
(26584, 449, 35, 1, 2, -0.05510265),
(26585, 449, 234, 1, 2, -0.17921035),
(26586, 449, 34, 1, 2, 0.1604434),
(26587, 449, 229, 1, 2, 0.035585828),
(26588, 449, 239, 1, 2, -0.16303994),
(26589, 449, 565, 1, 2, -0.16303994),
(26590, 449, 41, 1, 2, 0.03449558),
(26591, 449, 43, 1, 2, -0.060895998),
(26592, 449, 39, 1, 2, -0.0141772805),
(26593, 449, 248, 1, 2, -0.16303994),
(26594, 449, 566, 1, 2, -0.16332932),
(26595, 449, 38, 1, 2, -0.06979462),
(26596, 449, 564, 1, 2, -0.16303994),
(26597, 449, 249, 1, 2, -0.07572226),
(26598, 449, 40, 1, 2, 0.0110812),
(26599, 449, 245, 1, 2, -0.16303994),
(26600, 449, 567, 1, 2, -0.057494238),
(26601, 449, 42, 1, 2, -0.010771034),
(26602, 449, 7378, 1, 2, 0.14698371),
(26603, 449, 7379, 1, 2, 0.12378796),
(26604, 449, 7380, 1, 2, -0.02218148),
(26605, 449, 7381, 1, 2, -0.022500576),
(26606, 449, 7382, 1, 2, 0.22091264),
(26607, 449, 7383, 1, 2, 0.19398968),
(26608, 449, 7384, 1, 2, 0.02213192),
(26609, 449, 7385, 1, 2, 0.13679735),
(26610, 449, 7386, 1, 2, 0.031040736),
(26611, 449, 7387, 1, 2, 0.0022041288),
(26612, 449, 7388, 1, 2, 0.06791686),
(26613, 449, 7389, 1, 2, 0.2625874),
(26614, 449, 7390, 1, 2, 0.14188583),
(26615, 449, 7391, 1, 2, 0.064011656),
(26616, 449, 7392, 1, 2, 0.37884858),
(26617, 449, 7393, 1, 2, 0.034093235),
(26618, 449, 7394, 1, 2, -0.081971176),
(26619, 449, 7395, 1, 2, 0.019557023),
(26620, 449, 7396, 1, 2, 0.091010556),
(26621, 449, 7397, 1, 2, 0.022077303),
(26622, 449, 7398, 1, 2, 0.04216555),
(26623, 449, 7399, 1, 2, 0.057738423),
(26624, 449, 7400, 1, 2, 0.13435745),
(26625, 449, 7401, 1, 2, -0.039176814),
(26626, 449, 7402, 1, 2, 0.10666558),
(26627, 449, 7403, 1, 2, 0.13037589),
(26628, 449, 7404, 1, 2, 0.030937258),
(26629, 449, 7405, 1, 2, 0.032479726),
(26630, 449, 7406, 1, 2, -0.012077102),
(26631, 449, 7407, 1, 2, -0.024624111),
(26632, 449, 7408, 1, 2, -0.016339457),
(26633, 449, 7409, 1, 2, 0.055458993),
(26634, 449, 7410, 1, 2, 0.044404157),
(26635, 449, 7411, 1, 2, 0.014809055),
(26636, 449, 7412, 1, 2, 0.050070703),
(26637, 449, 7413, 1, 2, -0.027638718),
(26638, 449, 7414, 1, 2, -0.057425883),
(26639, 449, 7415, 1, 2, -0.043983582),
(26640, 449, 7416, 1, 2, 0.092986904),
(26641, 449, 7417, 1, 2, 0.03227658),
(26642, 449, 7418, 1, 2, -0.026461303),
(26643, 449, 7419, 1, 2, 0.02014882),
(26644, 449, 7420, 1, 2, 0.054791886),
(26645, 449, 7421, 1, 2, 0.02819576),
(26646, 449, 7422, 1, 2, 0.01700107),
(26647, 449, 7423, 1, 2, 0.030305563),
(26648, 449, 7424, 1, 2, 0.007648382),
(26649, 449, 7425, 1, 2, 0.0062510525),
(26650, 449, 7426, 1, 2, -0.0019706674),
(26651, 550, 1, 1, 1, -0.27233806),
(26652, 550, 142, 1, 1, 0),
(26653, 550, 148, 1, 1, 0),
(26654, 550, 144, 1, 1, 0),
(26655, 550, 8, 1, 1, 0),
(26656, 550, 151, 1, 1, 0),
(26657, 550, 667, 1, 1, 0),
(26658, 550, 7, 1, 1, 0),
(26659, 550, 149, 1, 1, 0),
(26660, 550, 9, 1, 1, 0),
(26661, 550, 154, 1, 1, 0),
(26662, 550, 2, 1, 1, 0),
(26663, 550, 5, 1, 1, 0),
(26664, 550, 150, 1, 1, 0),
(26665, 550, 666, 1, 1, 0.22316752),
(26666, 550, 3, 1, 1, 0),
(26667, 550, 146, 1, 1, 0),
(26668, 550, 4, 1, 1, 0),
(26669, 550, 6, 1, 1, 0),
(26670, 550, 143, 1, 1, -0.5833415),
(26671, 550, 669, 1, 1, 0),
(26672, 550, 668, 1, 1, 0),
(26673, 550, 162, 1, 1, 0),
(26674, 550, 157, 1, 1, 0),
(26675, 550, 14, 1, 1, 0),
(26676, 550, 164, 1, 1, 0),
(26677, 550, 670, 1, 1, 0),
(26678, 550, 160, 1, 1, 0),
(26679, 550, 163, 1, 1, 0),
(26680, 550, 167, 1, 1, 0),
(26681, 550, 15, 1, 1, 0),
(26682, 550, 10, 1, 1, 0.33927482),
(26683, 550, 13, 1, 1, 0.5996766),
(26684, 550, 11, 1, 1, 0),
(26685, 550, 159, 1, 1, 0),
(26686, 550, 165, 1, 1, 0),
(26687, 550, 158, 1, 1, -0.16747625),
(26688, 550, 156, 1, 1, -0.059167318),
(26689, 550, 671, 1, 1, 0),
(26690, 550, 1131, 1, 1, 0),
(26691, 550, 1017, 1, 1, 0),
(26692, 550, 200, 1, 1, 0),
(26693, 550, 196, 1, 1, 0),
(26694, 550, 206, 1, 1, 0),
(26695, 550, 2968, 1, 1, -0.069203615),
(26696, 550, 707, 1, 1, 0),
(26697, 550, 694, 1, 1, 0),
(26698, 550, 217, 1, 1, 0),
(26699, 550, 182, 1, 1, 0),
(26700, 550, 675, 1, 1, 0),
(26701, 550, 1429, 1, 1, 0),
(26702, 550, 193, 1, 1, 0),
(26703, 550, 208, 1, 1, 0),
(26704, 550, 198, 1, 1, 0),
(26705, 550, 183, 1, 1, 0),
(26706, 550, 705, 1, 1, 0.24727033),
(26707, 550, 28, 1, 1, 0),
(26708, 550, 192, 1, 1, 0.22823393),
(26709, 550, 693, 1, 1, 0),
(26710, 550, 1155, 1, 1, 0),
(26711, 550, 203, 1, 1, 0),
(26712, 550, 685, 1, 1, 0),
(26713, 550, 25, 1, 1, 0),
(26714, 550, 690, 1, 1, 0),
(26715, 550, 175, 1, 1, 0),
(26716, 550, 27, 1, 1, 0),
(26717, 550, 714, 1, 1, 0),
(26718, 550, 171, 1, 1, 0),
(26719, 550, 712, 1, 1, 0),
(26720, 550, 1019, 1, 1, 0),
(26721, 550, 709, 1, 1, 0),
(26722, 550, 1296, 1, 1, 0),
(26723, 550, 1168, 1, 1, 0),
(26724, 550, 21, 1, 1, -0.03412949),
(26725, 550, 703, 1, 1, 0),
(26726, 550, 683, 1, 1, 0),
(26727, 550, 179, 1, 1, 0),
(26728, 550, 222, 1, 1, 0),
(26729, 550, 201, 1, 1, 0),
(26730, 550, 220, 1, 1, 0),
(26731, 550, 210, 1, 1, 0),
(26732, 550, 688, 1, 1, 0),
(26733, 550, 691, 1, 1, 0.06531634),
(26734, 550, 213, 1, 1, 0),
(26735, 550, 701, 1, 1, 0),
(26736, 550, 679, 1, 1, 0),
(26737, 550, 1320, 1, 1, 0),
(26738, 550, 209, 1, 1, 0),
(26739, 550, 30, 1, 1, 0),
(26740, 550, 212, 1, 1, 0.23520157),
(26741, 550, 174, 1, 1, 0),
(26742, 550, 29, 1, 1, 0),
(26743, 550, 17, 1, 1, 0),
(26744, 550, 697, 1, 1, 0),
(26745, 550, 699, 1, 1, 0),
(26746, 550, 678, 1, 1, 0.16479114),
(26747, 550, 22, 1, 1, 0),
(26748, 550, 186, 1, 1, 0),
(26749, 550, 224, 1, 1, 0),
(26750, 550, 19, 1, 1, -0.23310737),
(26751, 550, 700, 1, 1, -0.15889017),
(26752, 550, 3163, 1, 1, 0),
(26753, 550, 680, 1, 1, -0.13159484),
(26754, 550, 687, 1, 1, 0),
(26755, 550, 18, 1, 1, 0),
(26756, 550, 188, 1, 1, 0),
(26757, 550, 1022, 1, 1, 0),
(26758, 550, 692, 1, 1, 0),
(26759, 550, 1241, 1, 1, 0),
(26760, 550, 187, 1, 1, 0),
(26761, 550, 178, 1, 1, 0),
(26762, 550, 214, 1, 1, 0),
(26763, 550, 221, 1, 1, 0),
(26764, 550, 672, 1, 1, 0),
(26765, 550, 218, 1, 1, -0.20628144),
(26766, 550, 1238, 1, 1, 0),
(26767, 550, 207, 1, 1, 0),
(26768, 550, 194, 1, 1, 0),
(26769, 550, 16, 1, 1, 0),
(26770, 550, 195, 1, 1, 0),
(26771, 550, 211, 1, 1, 0),
(26772, 550, 673, 1, 1, 0),
(26773, 550, 1294, 1, 1, 0),
(26774, 550, 674, 1, 1, 0),
(26775, 550, 177, 1, 1, 0.15725704),
(26776, 550, 204, 1, 1, 0),
(26777, 550, 24, 1, 1, 0),
(26778, 550, 172, 1, 1, 0),
(26779, 550, 713, 1, 1, 0),
(26780, 550, 681, 1, 1, 0),
(26781, 550, 1223, 1, 1, 0),
(26782, 550, 684, 1, 1, 0),
(26783, 550, 710, 1, 1, 0),
(26784, 550, 1018, 1, 1, 0),
(26785, 550, 1373, 1, 1, 0),
(26786, 550, 190, 1, 1, 0),
(26787, 550, 31, 1, 1, 0),
(26788, 550, 1175, 1, 1, 0),
(26789, 550, 185, 1, 1, 0),
(26790, 550, 189, 1, 1, 0),
(26791, 550, 704, 1, 1, 0),
(26792, 550, 173, 1, 1, 0),
(26793, 550, 231, 1, 1, 0),
(26794, 550, 226, 1, 1, 0),
(26795, 550, 36, 1, 1, 0),
(26796, 550, 233, 1, 1, 0),
(26797, 550, 716, 1, 1, 0),
(26798, 550, 229, 1, 1, 0),
(26799, 550, 232, 1, 1, 0),
(26800, 550, 236, 1, 1, 0),
(26801, 550, 37, 1, 1, 0),
(26802, 550, 32, 1, 1, 0),
(26803, 550, 35, 1, 1, 0),
(26804, 550, 1023, 1, 1, 0),
(26805, 550, 33, 1, 1, 0),
(26806, 550, 715, 1, 1, 0),
(26807, 550, 228, 1, 1, 0),
(26808, 550, 234, 1, 1, 0),
(26809, 550, 227, 1, 1, 0),
(26810, 550, 225, 1, 1, 0),
(26811, 550, 718, 1, 1, 0),
(26812, 550, 717, 1, 1, 0),
(26813, 550, 242, 1, 1, 0),
(26814, 550, 239, 1, 1, 0),
(26815, 550, 43, 1, 1, 0),
(26816, 550, 244, 1, 1, 0),
(26817, 550, 720, 1, 1, 0),
(26818, 550, 42, 1, 1, 0),
(26819, 550, 243, 1, 1, 0),
(26820, 550, 249, 1, 1, 0),
(26821, 550, 248, 1, 1, 0),
(26822, 550, 38, 1, 1, 0),
(26823, 550, 40, 1, 1, 0),
(26824, 550, 1024, 1, 1, 0),
(26825, 550, 39, 1, 1, 0),
(26826, 550, 719, 1, 1, 0),
(26827, 550, 240, 1, 1, 0),
(26828, 550, 245, 1, 1, 0),
(26829, 550, 41, 1, 1, 0),
(26830, 550, 238, 1, 1, 0),
(26831, 550, 722, 1, 1, 0),
(26832, 550, 721, 1, 1, 0),
(26833, 550, 7427, 1, 1, 0.012729077),
(26834, 550, 7428, 1, 1, -0.21510349),
(26835, 550, 7429, 1, 1, -0.20080838),
(26836, 550, 7430, 1, 1, 0.22528683),
(26837, 550, 7431, 1, 1, -0.10839832),
(26838, 550, 7432, 1, 1, -0.07178517),
(26839, 550, 7433, 1, 1, 0.03387059),
(26840, 550, 7434, 1, 1, 0.34672683),
(26841, 550, 7435, 1, 1, 0.2081428),
(26842, 550, 7436, 1, 1, -0.18391173),
(26843, 550, 7437, 1, 1, -0.28772596),
(26844, 550, 7438, 1, 1, 0.1910156),
(26845, 550, 7439, 1, 1, -0.16699702),
(26846, 550, 7440, 1, 1, -0.14189091),
(26847, 550, 7441, 1, 1, 0.2583211),
(26848, 550, 7442, 1, 1, 0.0383725),
(26849, 550, 7443, 1, 1, 0.19122824),
(26850, 550, 7444, 1, 1, 0.10096521),
(26851, 550, 7445, 1, 1, -0.14159024),
(26852, 550, 7446, 1, 1, 0.11677657),
(26853, 550, 7447, 1, 1, 0.17271775),
(26854, 550, 7448, 1, 1, -0.13008226),
(26855, 550, 7449, 1, 1, 0.03507969),
(26856, 550, 7450, 1, 1, -0.08330681),
(26857, 550, 7451, 1, 1, -0.18683335),
(26858, 550, 7452, 1, 1, 0.13235576),
(26859, 550, 7453, 1, 1, 0.019365791),
(26860, 550, 7454, 1, 1, 0.022592165),
(26861, 550, 7455, 1, 1, -0.0719252),
(26862, 550, 7456, 1, 1, 0.0018251662),
(26863, 550, 7457, 1, 1, 0.000656493),
(26864, 550, 7458, 1, 1, -0.0007492594),
(26865, 550, 7459, 1, 1, -0.028058492),
(26866, 550, 7460, 1, 1, -0.03471319),
(26867, 550, 7461, 1, 1, -0.031299688),
(26868, 550, 7462, 1, 1, 0.11088598),
(26869, 550, 7463, 1, 1, 0.006388122),
(26870, 550, 7464, 1, 1, 0.049104236),
(26871, 550, 7465, 1, 1, 0.05631992),
(26872, 550, 7466, 1, 1, -0.032643665),
(26873, 550, 7467, 1, 1, 0.0023652448),
(26874, 550, 7468, 1, 1, -0.06291334),
(26875, 550, 7469, 1, 1, -0.031762887),
(26876, 550, 7470, 1, 1, 0.004109089),
(26877, 550, 7471, 1, 1, 0.020404894),
(26878, 550, 7472, 1, 1, 0.022927616),
(26879, 550, 7473, 1, 1, -0.006144542),
(26880, 550, 7474, 1, 1, 0.0027574971),
(26881, 550, 7475, 1, 1, 0.00676277),
(26882, 550, 1, 1, 2, -0.23559606),
(26883, 550, 142, 1, 2, 0),
(26884, 550, 148, 1, 2, 0),
(26885, 550, 144, 1, 2, 0),
(26886, 550, 8, 1, 2, 0),
(26887, 550, 151, 1, 2, 0),
(26888, 550, 667, 1, 2, 0),
(26889, 550, 7, 1, 2, 0),
(26890, 550, 149, 1, 2, 0),
(26891, 550, 9, 1, 2, 0),
(26892, 550, 154, 1, 2, 0),
(26893, 550, 2, 1, 2, 0),
(26894, 550, 5, 1, 2, 0),
(26895, 550, 150, 1, 2, 0),
(26896, 550, 666, 1, 2, 0.027775565),
(26897, 550, 3, 1, 2, 0),
(26898, 550, 146, 1, 2, 0),
(26899, 550, 4, 1, 2, 0),
(26900, 550, 6, 1, 2, 0),
(26901, 550, 143, 1, 2, -0.69351244),
(26902, 550, 669, 1, 2, 0),
(26903, 550, 668, 1, 2, 0),
(26904, 550, 162, 1, 2, 0),
(26905, 550, 157, 1, 2, 0),
(26906, 550, 14, 1, 2, 0),
(26907, 550, 164, 1, 2, 0),
(26908, 550, 670, 1, 2, 0),
(26909, 550, 160, 1, 2, 0),
(26910, 550, 163, 1, 2, 0),
(26911, 550, 167, 1, 2, 0),
(26912, 550, 15, 1, 2, 0),
(26913, 550, 10, 1, 2, 0.3472297),
(26914, 550, 13, 1, 2, 0.5353299),
(26915, 550, 11, 1, 2, 0),
(26916, 550, 159, 1, 2, 0),
(26917, 550, 165, 1, 2, 0),
(26918, 550, 158, 1, 2, -0.06759728),
(26919, 550, 156, 1, 2, -0.08289498),
(26920, 550, 671, 1, 2, 0),
(26921, 550, 1131, 1, 2, 0),
(26922, 550, 1017, 1, 2, 0),
(26923, 550, 200, 1, 2, 0),
(26924, 550, 196, 1, 2, 0),
(26925, 550, 206, 1, 2, 0),
(26926, 550, 2968, 1, 2, -0.0700919),
(26927, 550, 707, 1, 2, 0),
(26928, 550, 694, 1, 2, 0),
(26929, 550, 217, 1, 2, 0),
(26930, 550, 182, 1, 2, 0),
(26931, 550, 675, 1, 2, 0),
(26932, 550, 1429, 1, 2, 0),
(26933, 550, 193, 1, 2, 0),
(26934, 550, 208, 1, 2, 0),
(26935, 550, 198, 1, 2, 0),
(26936, 550, 183, 1, 2, 0),
(26937, 550, 705, 1, 2, 0.22130148),
(26938, 550, 28, 1, 2, 0),
(26939, 550, 192, 1, 2, 0.19465534),
(26940, 550, 693, 1, 2, 0),
(26941, 550, 1155, 1, 2, 0),
(26942, 550, 203, 1, 2, 0),
(26943, 550, 685, 1, 2, 0),
(26944, 550, 25, 1, 2, 0),
(26945, 550, 690, 1, 2, 0),
(26946, 550, 175, 1, 2, 0),
(26947, 550, 27, 1, 2, 0),
(26948, 550, 714, 1, 2, 0),
(26949, 550, 171, 1, 2, 0),
(26950, 550, 712, 1, 2, 0),
(26951, 550, 1019, 1, 2, 0),
(26952, 550, 709, 1, 2, 0),
(26953, 550, 1296, 1, 2, 0),
(26954, 550, 1168, 1, 2, 0),
(26955, 550, 21, 1, 2, 0.0800867),
(26956, 550, 703, 1, 2, 0),
(26957, 550, 683, 1, 2, 0),
(26958, 550, 179, 1, 2, 0),
(26959, 550, 222, 1, 2, 0),
(26960, 550, 201, 1, 2, 0),
(26961, 550, 220, 1, 2, 0),
(26962, 550, 210, 1, 2, 0),
(26963, 550, 688, 1, 2, 0),
(26964, 550, 691, 1, 2, 0.10130908),
(26965, 550, 213, 1, 2, 0),
(26966, 550, 701, 1, 2, 0),
(26967, 550, 679, 1, 2, 0),
(26968, 550, 1320, 1, 2, 0),
(26969, 550, 209, 1, 2, 0),
(26970, 550, 30, 1, 2, 0),
(26971, 550, 212, 1, 2, 0.26632807),
(26972, 550, 29, 1, 2, 0),
(26973, 550, 174, 1, 2, 0),
(26974, 550, 17, 1, 2, 0),
(26975, 550, 697, 1, 2, 0),
(26976, 550, 699, 1, 2, 0),
(26977, 550, 678, 1, 2, 0.10226119),
(26978, 550, 22, 1, 2, 0),
(26979, 550, 186, 1, 2, 0),
(26980, 550, 224, 1, 2, 0),
(26981, 550, 19, 1, 2, -0.025192082),
(26982, 550, 700, 1, 2, -0.04364276),
(26983, 550, 3163, 1, 2, 0),
(26984, 550, 680, 1, 2, -0.05467235),
(26985, 550, 687, 1, 2, 0),
(26986, 550, 18, 1, 2, 0),
(26987, 550, 188, 1, 2, 0),
(26988, 550, 1022, 1, 2, 0),
(26989, 550, 692, 1, 2, 0),
(26990, 550, 1241, 1, 2, 0),
(26991, 550, 187, 1, 2, 0),
(26992, 550, 178, 1, 2, 0),
(26993, 550, 214, 1, 2, 0),
(26994, 550, 221, 1, 2, 0),
(26995, 550, 672, 1, 2, 0),
(26996, 550, 218, 1, 2, -0.17674062),
(26997, 550, 1238, 1, 2, 0),
(26998, 550, 207, 1, 2, 0),
(26999, 550, 194, 1, 2, 0),
(27000, 550, 16, 1, 2, 0),
(27001, 550, 195, 1, 2, 0),
(27002, 550, 211, 1, 2, 0),
(27003, 550, 673, 1, 2, 0),
(27004, 550, 1294, 1, 2, 0),
(27005, 550, 674, 1, 2, 0),
(27006, 550, 177, 1, 2, 0.073243536),
(27007, 550, 204, 1, 2, 0),
(27008, 550, 24, 1, 2, 0),
(27009, 550, 172, 1, 2, 0),
(27010, 550, 713, 1, 2, 0),
(27011, 550, 681, 1, 2, 0),
(27012, 550, 1223, 1, 2, 0),
(27013, 550, 684, 1, 2, 0),
(27014, 550, 710, 1, 2, 0),
(27015, 550, 1018, 1, 2, 0),
(27016, 550, 1373, 1, 2, 0),
(27017, 550, 190, 1, 2, 0),
(27018, 550, 31, 1, 2, 0),
(27019, 550, 1175, 1, 2, 0),
(27020, 550, 185, 1, 2, 0),
(27021, 550, 189, 1, 2, 0),
(27022, 550, 704, 1, 2, 0),
(27023, 550, 173, 1, 2, 0),
(27024, 550, 231, 1, 2, 0),
(27025, 550, 226, 1, 2, 0),
(27026, 550, 36, 1, 2, 0),
(27027, 550, 233, 1, 2, 0),
(27028, 550, 716, 1, 2, 0),
(27029, 550, 229, 1, 2, 0),
(27030, 550, 232, 1, 2, 0),
(27031, 550, 236, 1, 2, 0),
(27032, 550, 37, 1, 2, 0),
(27033, 550, 32, 1, 2, 0),
(27034, 550, 35, 1, 2, 0),
(27035, 550, 1023, 1, 2, 0),
(27036, 550, 33, 1, 2, 0),
(27037, 550, 715, 1, 2, 0),
(27038, 550, 228, 1, 2, 0),
(27039, 550, 234, 1, 2, 0),
(27040, 550, 227, 1, 2, 0),
(27041, 550, 225, 1, 2, 0),
(27042, 550, 718, 1, 2, 0),
(27043, 550, 717, 1, 2, 0),
(27044, 550, 242, 1, 2, 0),
(27045, 550, 239, 1, 2, 0),
(27046, 550, 43, 1, 2, 0),
(27047, 550, 244, 1, 2, 0),
(27048, 550, 720, 1, 2, 0),
(27049, 550, 42, 1, 2, 0),
(27050, 550, 243, 1, 2, 0),
(27051, 550, 249, 1, 2, 0),
(27052, 550, 248, 1, 2, 0),
(27053, 550, 38, 1, 2, 0),
(27054, 550, 40, 1, 2, 0),
(27055, 550, 1024, 1, 2, 0),
(27056, 550, 39, 1, 2, 0),
(27057, 550, 719, 1, 2, 0),
(27058, 550, 240, 1, 2, 0),
(27059, 550, 245, 1, 2, 0),
(27060, 550, 41, 1, 2, 0),
(27061, 550, 238, 1, 2, 0),
(27062, 550, 722, 1, 2, 0),
(27063, 550, 721, 1, 2, 0),
(27064, 550, 7476, 1, 2, -0.16377482),
(27065, 550, 7477, 1, 2, 0.040246204),
(27066, 550, 7478, 1, 2, 0.10442965),
(27067, 550, 7479, 1, 2, 0.028362203),
(27068, 550, 7480, 1, 2, -0.110014476),
(27069, 550, 7481, 1, 2, 0.22611454),
(27070, 550, 7482, 1, 2, 0.35479614),
(27071, 550, 7483, 1, 2, 0.23514833),
(27072, 550, 7484, 1, 2, -0.042206913),
(27073, 550, 3411, 1, 2, -0.3444342),
(27074, 550, 7485, 1, 2, 0.0824868),
(27075, 550, 7486, 1, 2, -0.10270939),
(27076, 550, 7487, 1, 2, -0.059596792),
(27077, 550, 7488, 1, 2, 0.019543726),
(27078, 550, 7489, 1, 2, 0.11847782),
(27079, 550, 7490, 1, 2, 0.1009469),
(27080, 550, 7491, 1, 2, 0.1812063),
(27081, 550, 7492, 1, 2, 0.01091374),
(27082, 550, 7493, 1, 2, 0.17927466),
(27083, 550, 7494, 1, 2, -0.11061414),
(27084, 550, 7495, 1, 2, 0.11265765),
(27085, 550, 7496, 1, 2, 0.15110667),
(27086, 550, 7497, 1, 2, -0.0030135221),
(27087, 550, 7498, 1, 2, 0.08648076),
(27088, 550, 7499, 1, 2, 0.104831286),
(27089, 550, 7500, 1, 2, 0.059618212),
(27090, 550, 7501, 1, 2, -0.009898684),
(27091, 550, 7502, 1, 2, 0.086240366),
(27092, 550, 7503, 1, 2, 0.10326165),
(27093, 550, 7504, 1, 2, -0.113413475),
(27094, 550, 7505, 1, 2, 0.048582423),
(27095, 550, 2921, 1, 2, 0.037385624),
(27096, 550, 7506, 1, 2, -0.18510355),
(27097, 550, 7507, 1, 2, -0.070378356),
(27098, 550, 7508, 1, 2, 0.07387068),
(27099, 550, 7509, 1, 2, 0.0300384),
(27100, 550, 7510, 1, 2, 0.029385239),
(27101, 550, 7511, 1, 2, 0.030683508),
(27102, 550, 7512, 1, 2, 0.020928087),
(27103, 550, 7513, 1, 2, 0.051888786),
(27104, 550, 7514, 1, 2, -0.050267987),
(27105, 550, 7515, 1, 2, -0.0019938138),
(27106, 550, 7516, 1, 2, -0.001453444),
(27107, 550, 7517, 1, 2, 0.040696222),
(27108, 550, 7518, 1, 2, -0.001538622),
(27109, 550, 7519, 1, 2, 0.010388588),
(27110, 550, 7520, 1, 2, 0.011951911),
(27111, 550, 7521, 1, 2, 0.0020688963),
(27112, 550, 7522, 1, 2, -0.0072237053),
(27113, 420, 1, 1, 1, -0.000013342405),
(27114, 420, 142, 1, 1, 0),
(27115, 420, 3, 1, 1, 0),
(27116, 420, 4, 1, 1, 0),
(27117, 420, 5, 1, 1, 0),
(27118, 420, 150, 1, 1, 0),
(27119, 420, 153, 1, 1, 0),
(27120, 420, 149, 1, 1, 0),
(27121, 420, 154, 1, 1, 0),
(27122, 420, 145, 1, 1, 0),
(27123, 420, 147, 1, 1, 0),
(27124, 420, 143, 1, 1, -0.075106606),
(27125, 420, 9, 1, 1, 0),
(27126, 420, 8, 1, 1, 0),
(27127, 420, 144, 1, 1, 0),
(27128, 420, 148, 1, 1, 0),
(27129, 420, 146, 1, 1, 0),
(27130, 420, 2, 1, 1, 0),
(27131, 420, 152, 1, 1, 0.075106606),
(27132, 420, 155, 1, 1, 0),
(27133, 420, 151, 1, 1, 0),
(27134, 420, 7, 1, 1, 0),
(27135, 420, 165, 1, 1, 0),
(27136, 420, 13, 1, 1, 0),
(27137, 420, 11, 1, 1, 0),
(27138, 420, 166, 1, 1, 0),
(27139, 420, 163, 1, 1, 0),
(27140, 420, 15, 1, 1, 0),
(27141, 420, 158, 1, 1, 0.010550422),
(27142, 420, 161, 1, 1, 0),
(27143, 420, 156, 1, 1, -0.0034331717),
(27144, 420, 167, 1, 1, 0),
(27145, 420, 14, 1, 1, 0),
(27146, 420, 157, 1, 1, 0),
(27147, 420, 162, 1, 1, 0),
(27148, 420, 159, 1, 1, 0),
(27149, 420, 10, 1, 1, 0),
(27150, 420, 168, 1, 1, 0),
(27151, 420, 164, 1, 1, 0),
(27152, 420, 160, 1, 1, 0),
(27153, 420, 222, 1, 1, 0),
(27154, 420, 200, 1, 1, 0),
(27155, 420, 204, 1, 1, 0),
(27156, 420, 221, 1, 1, 0),
(27157, 420, 216, 1, 1, 0),
(27158, 420, 211, 1, 1, 0),
(27159, 420, 22, 1, 1, 0),
(27160, 420, 18, 1, 1, 0),
(27161, 420, 31, 1, 1, 0),
(27162, 420, 189, 1, 1, 0),
(27163, 420, 188, 1, 1, 0),
(27164, 420, 215, 1, 1, 0),
(27165, 420, 201, 1, 1, 0),
(27166, 420, 214, 1, 1, 0),
(27167, 420, 220, 1, 1, 0),
(27168, 420, 198, 1, 1, 0),
(27169, 420, 207, 1, 1, 0),
(27170, 420, 209, 1, 1, 0),
(27171, 420, 29, 1, 1, 0),
(27172, 420, 179, 1, 1, 0),
(27173, 420, 186, 1, 1, 0),
(27174, 420, 212, 1, 1, 0),
(27175, 420, 16, 1, 1, 0),
(27176, 420, 185, 1, 1, 0),
(27177, 420, 171, 1, 1, 0),
(27178, 420, 184, 1, 1, 0),
(27179, 420, 24, 1, 1, 0.023889057),
(27180, 420, 170, 1, 1, 0),
(27181, 420, 218, 1, 1, -0.0051853377),
(27182, 420, 202, 1, 1, 0),
(27183, 420, 191, 1, 1, 0),
(27184, 420, 190, 1, 1, 0),
(27185, 420, 172, 1, 1, 0.0034331128),
(27186, 420, 217, 1, 1, 0),
(27187, 420, 199, 1, 1, 0),
(27188, 420, 169, 1, 1, 0),
(27189, 420, 197, 1, 1, 0),
(27190, 420, 181, 1, 1, 0),
(27191, 420, 30, 1, 1, 0),
(27192, 420, 28, 1, 1, 0),
(27193, 420, 194, 1, 1, 0),
(27194, 420, 183, 1, 1, 0),
(27195, 420, 177, 1, 1, 0),
(27196, 420, 193, 1, 1, 0),
(27197, 420, 180, 1, 1, -0.25417346),
(27198, 420, 187, 1, 1, 0),
(27199, 420, 17, 1, 1, 0),
(27200, 420, 192, 1, 1, 0),
(27201, 420, 175, 1, 1, 0),
(27202, 420, 182, 1, 1, 0),
(27203, 420, 213, 1, 1, 0),
(27204, 420, 205, 1, 1, 0),
(27205, 420, 224, 1, 1, 0),
(27206, 420, 178, 1, 1, 0),
(27207, 420, 173, 1, 1, 0),
(27208, 420, 219, 1, 1, 0),
(27209, 420, 21, 1, 1, 0),
(27210, 420, 206, 1, 1, 0),
(27211, 420, 223, 1, 1, 0),
(27212, 420, 176, 1, 1, 0),
(27213, 420, 174, 1, 1, 0),
(27214, 420, 208, 1, 1, 0),
(27215, 420, 210, 1, 1, 0),
(27216, 420, 203, 1, 1, 0),
(27217, 420, 196, 1, 1, 0),
(27218, 420, 27, 1, 1, 0),
(27219, 420, 195, 1, 1, 0),
(27220, 420, 19, 1, 1, 0.10966769),
(27221, 420, 25, 1, 1, 0),
(27222, 420, 234, 1, 1, 0),
(27223, 420, 35, 1, 1, 0),
(27224, 420, 33, 1, 1, 0),
(27225, 420, 235, 1, 1, 0),
(27226, 420, 232, 1, 1, 0),
(27227, 420, 37, 1, 1, 0),
(27228, 420, 227, 1, 1, 0.21861194),
(27229, 420, 230, 1, 1, 0),
(27230, 420, 236, 1, 1, 0),
(27231, 420, 36, 1, 1, 0),
(27232, 420, 226, 1, 1, 0),
(27233, 420, 231, 1, 1, 0),
(27234, 420, 228, 1, 1, 0),
(27235, 420, 32, 1, 1, 0),
(27236, 420, 237, 1, 1, 0),
(27237, 420, 233, 1, 1, 0),
(27238, 420, 229, 1, 1, 0),
(27239, 420, 245, 1, 1, 0),
(27240, 420, 40, 1, 1, 0),
(27241, 420, 39, 1, 1, 0),
(27242, 420, 247, 1, 1, 0),
(27243, 420, 243, 1, 1, 0),
(27244, 420, 248, 1, 1, 0),
(27245, 420, 41, 1, 1, 0.11681904),
(27246, 420, 241, 1, 1, 0),
(27247, 420, 238, 1, 1, 0.062673144),
(27248, 420, 249, 1, 1, 0),
(27249, 420, 43, 1, 1, 0),
(27250, 420, 239, 1, 1, 0),
(27251, 420, 242, 1, 1, 0),
(27252, 420, 240, 1, 1, 0),
(27253, 420, 38, 1, 1, 0),
(27254, 420, 250, 1, 1, 0),
(27255, 420, 244, 1, 1, 0),
(27256, 420, 42, 1, 1, 0),
(27257, 420, 2729, 1, 1, 0.23728912),
(27258, 420, 7523, 1, 1, -0.19904882),
(27259, 420, 3270, 1, 1, 0.014838202),
(27260, 420, 324, 1, 1, -0.09856624),
(27261, 420, 7524, 1, 1, 0.10808886),
(27262, 420, 7525, 1, 1, 0.08999436),
(27263, 420, 7526, 1, 1, 0.074484855),
(27264, 420, 4977, 1, 1, -0.054805078),
(27265, 420, 7527, 1, 1, 0.15703101),
(27266, 420, 3344, 1, 1, 0.08105148),
(27267, 420, 7528, 1, 1, -0.02807121),
(27268, 420, 7529, 1, 1, -0.02914516),
(27269, 420, 1647, 1, 1, -0.05086345),
(27270, 420, 7530, 1, 1, -0.008258272),
(27271, 420, 7531, 1, 1, 0.071423806),
(27272, 420, 7532, 1, 1, 0.06663408),
(27273, 420, 2711, 1, 1, -0.13817313),
(27274, 420, 6269, 1, 1, -0.0067967633),
(27275, 420, 4597, 1, 1, -0.023520378),
(27276, 420, 342, 1, 1, 0.1530875),
(27277, 420, 7533, 1, 1, 0.06081413),
(27278, 420, 259, 1, 1, -0.052629013),
(27279, 420, 7534, 1, 1, 0.062080353),
(27280, 420, 2771, 1, 1, -0.07505626),
(27281, 420, 7535, 1, 1, 0.05128117),
(27282, 420, 255, 1, 1, 0.0019246493),
(27283, 420, 7536, 1, 1, 0.0070938384),
(27284, 420, 7537, 1, 1, 0.038517963),
(27285, 420, 7538, 1, 1, -0.022293147),
(27286, 420, 7539, 1, 1, 0.010595032),
(27287, 420, 7540, 1, 1, -0.028362788),
(27288, 420, 7541, 1, 1, -0.0135157555),
(27289, 420, 7542, 1, 1, -0.0025992254),
(27290, 420, 7543, 1, 1, -0.022235086),
(27291, 420, 7544, 1, 1, 0.03648946),
(27292, 420, 2710, 1, 1, -0.013888291),
(27293, 420, 7545, 1, 1, 0.00010378714),
(27294, 420, 7546, 1, 1, 0.022133188),
(27295, 420, 290, 1, 1, -0.022256447),
(27296, 420, 2707, 1, 1, -0.06572052),
(27297, 420, 7547, 1, 1, -0.0027277295),
(27298, 420, 7548, 1, 1, -0.011659333),
(27299, 420, 4958, 1, 1, -0.045583416),
(27300, 420, 7549, 1, 1, -0.011047409),
(27301, 420, 7550, 1, 1, -0.013483283),
(27302, 420, 2751, 1, 1, -0.0097309835),
(27303, 420, 7551, 1, 1, 0.008092457),
(27304, 420, 7552, 1, 1, -0.012570258),
(27305, 420, 2717, 1, 1, 0.0018740947),
(27306, 420, 1, 1, 2, -0.071284994),
(27307, 420, 142, 1, 2, 0),
(27308, 420, 3, 1, 2, 0),
(27309, 420, 4, 1, 2, 0),
(27310, 420, 5, 1, 2, 0),
(27311, 420, 150, 1, 2, 0),
(27312, 420, 153, 1, 2, 0),
(27313, 420, 149, 1, 2, 0),
(27314, 420, 154, 1, 2, 0),
(27315, 420, 145, 1, 2, 0),
(27316, 420, 147, 1, 2, 0),
(27317, 420, 143, 1, 2, 0.026481884),
(27318, 420, 9, 1, 2, 0),
(27319, 420, 8, 1, 2, 0),
(27320, 420, 144, 1, 2, 0),
(27321, 420, 148, 1, 2, 0),
(27322, 420, 146, 1, 2, 0),
(27323, 420, 2, 1, 2, 0),
(27324, 420, 152, 1, 2, -0.04266992),
(27325, 420, 155, 1, 2, 0),
(27326, 420, 151, 1, 2, 0),
(27327, 420, 7, 1, 2, 0),
(27328, 420, 165, 1, 2, 0),
(27329, 420, 13, 1, 2, 0),
(27330, 420, 11, 1, 2, 0),
(27331, 420, 166, 1, 2, 0),
(27332, 420, 163, 1, 2, 0),
(27333, 420, 15, 1, 2, 0),
(27334, 420, 158, 1, 2, 0.2821189),
(27335, 420, 161, 1, 2, 0),
(27336, 420, 156, 1, 2, -0.06181995),
(27337, 420, 167, 1, 2, 0),
(27338, 420, 14, 1, 2, 0),
(27339, 420, 157, 1, 2, 0),
(27340, 420, 162, 1, 2, 0),
(27341, 420, 159, 1, 2, 0),
(27342, 420, 10, 1, 2, 0),
(27343, 420, 168, 1, 2, 0),
(27344, 420, 164, 1, 2, 0),
(27345, 420, 160, 1, 2, 0),
(27346, 420, 222, 1, 2, 0),
(27347, 420, 200, 1, 2, 0),
(27348, 420, 204, 1, 2, 0),
(27349, 420, 221, 1, 2, 0),
(27350, 420, 216, 1, 2, 0),
(27351, 420, 211, 1, 2, 0),
(27352, 420, 22, 1, 2, 0),
(27353, 420, 18, 1, 2, 0),
(27354, 420, 31, 1, 2, 0),
(27355, 420, 189, 1, 2, 0),
(27356, 420, 188, 1, 2, 0),
(27357, 420, 215, 1, 2, 0),
(27358, 420, 201, 1, 2, 0),
(27359, 420, 214, 1, 2, 0),
(27360, 420, 220, 1, 2, 0),
(27361, 420, 198, 1, 2, 0),
(27362, 420, 207, 1, 2, 0),
(27363, 420, 209, 1, 2, 0),
(27364, 420, 29, 1, 2, 0),
(27365, 420, 179, 1, 2, 0),
(27366, 420, 186, 1, 2, 0),
(27367, 420, 212, 1, 2, 0),
(27368, 420, 16, 1, 2, 0),
(27369, 420, 185, 1, 2, 0),
(27370, 420, 171, 1, 2, 0),
(27371, 420, 184, 1, 2, 0),
(27372, 420, 24, 1, 2, -0.087815054),
(27373, 420, 170, 1, 2, 0),
(27374, 420, 218, 1, 2, 0.17574595),
(27375, 420, 202, 1, 2, 0),
(27376, 420, 191, 1, 2, 0),
(27377, 420, 190, 1, 2, 0),
(27378, 420, 172, 1, 2, 0.04516797),
(27379, 420, 217, 1, 2, 0),
(27380, 420, 199, 1, 2, 0),
(27381, 420, 169, 1, 2, 0),
(27382, 420, 197, 1, 2, 0),
(27383, 420, 181, 1, 2, 0),
(27384, 420, 30, 1, 2, 0),
(27385, 420, 28, 1, 2, 0),
(27386, 420, 194, 1, 2, 0),
(27387, 420, 183, 1, 2, 0),
(27388, 420, 177, 1, 2, 0),
(27389, 420, 193, 1, 2, 0),
(27390, 420, 180, 1, 2, -0.17203133),
(27391, 420, 187, 1, 2, 0),
(27392, 420, 17, 1, 2, 0),
(27393, 420, 192, 1, 2, 0),
(27394, 420, 175, 1, 2, 0),
(27395, 420, 182, 1, 2, 0),
(27396, 420, 213, 1, 2, 0),
(27397, 420, 205, 1, 2, 0),
(27398, 420, 224, 1, 2, 0),
(27399, 420, 178, 1, 2, 0),
(27400, 420, 173, 1, 2, 0),
(27401, 420, 219, 1, 2, 0),
(27402, 420, 21, 1, 2, 0),
(27403, 420, 206, 1, 2, 0),
(27404, 420, 223, 1, 2, 0),
(27405, 420, 176, 1, 2, 0),
(27406, 420, 174, 1, 2, 0),
(27407, 420, 208, 1, 2, 0),
(27408, 420, 210, 1, 2, 0),
(27409, 420, 203, 1, 2, 0),
(27410, 420, 196, 1, 2, 0),
(27411, 420, 27, 1, 2, 0),
(27412, 420, 195, 1, 2, 0),
(27413, 420, 19, 1, 2, 0.03330059),
(27414, 420, 25, 1, 2, 0),
(27415, 420, 234, 1, 2, 0),
(27416, 420, 35, 1, 2, 0),
(27417, 420, 33, 1, 2, 0),
(27418, 420, 235, 1, 2, 0),
(27419, 420, 232, 1, 2, 0),
(27420, 420, 37, 1, 2, 0),
(27421, 420, 227, 1, 2, -0.013544714),
(27422, 420, 230, 1, 2, 0),
(27423, 420, 236, 1, 2, 0),
(27424, 420, 36, 1, 2, 0),
(27425, 420, 226, 1, 2, 0),
(27426, 420, 231, 1, 2, 0),
(27427, 420, 228, 1, 2, 0),
(27428, 420, 32, 1, 2, 0),
(27429, 420, 237, 1, 2, 0),
(27430, 420, 233, 1, 2, 0),
(27431, 420, 229, 1, 2, 0),
(27432, 420, 245, 1, 2, 0),
(27433, 420, 40, 1, 2, 0),
(27434, 420, 39, 1, 2, 0),
(27435, 420, 247, 1, 2, 0),
(27436, 420, 243, 1, 2, 0),
(27437, 420, 248, 1, 2, 0),
(27438, 420, 41, 1, 2, -0.22828348),
(27439, 420, 241, 1, 2, 0),
(27440, 420, 238, 1, 2, -0.10760633),
(27441, 420, 249, 1, 2, 0),
(27442, 420, 43, 1, 2, 0),
(27443, 420, 239, 1, 2, 0),
(27444, 420, 242, 1, 2, 0),
(27445, 420, 240, 1, 2, 0),
(27446, 420, 38, 1, 2, 0),
(27447, 420, 250, 1, 2, 0),
(27448, 420, 244, 1, 2, 0),
(27449, 420, 42, 1, 2, 0),
(27450, 420, 300, 1, 2, -0.15891306),
(27451, 420, 4627, 1, 2, 0.053924903),
(27452, 420, 3292, 1, 2, 0.19127233),
(27453, 420, 342, 1, 2, 0.09477374),
(27454, 420, 7553, 1, 2, -0.23777293),
(27455, 420, 6280, 1, 2, -0.2547692),
(27456, 420, 334, 1, 2, 0.045576215),
(27457, 420, 2733, 1, 2, -0.05139506),
(27458, 420, 255, 1, 2, -0.035588805),
(27459, 420, 2772, 1, 2, 0.12408939),
(27460, 420, 7554, 1, 2, 0.20651911),
(27461, 420, 268, 1, 2, 0.0544095),
(27462, 420, 4645, 1, 2, -0.06353807),
(27463, 420, 7555, 1, 2, -0.18205845),
(27464, 420, 1629, 1, 2, 0.01990699),
(27465, 420, 2720, 1, 2, 0.32543167),
(27466, 420, 2768, 1, 2, 0.30953634),
(27467, 420, 1579, 1, 2, -0.23102395),
(27468, 420, 7556, 1, 2, 0.17461753),
(27469, 420, 3301, 1, 2, -0.03130517),
(27470, 420, 6277, 1, 2, -0.02629021),
(27471, 420, 2707, 1, 2, -0.03424656),
(27472, 420, 7557, 1, 2, 0.08247434),
(27473, 420, 3302, 1, 2, 0.0009180698),
(27474, 420, 7527, 1, 2, 0.038241073),
(27475, 420, 7558, 1, 2, 0.000105144914),
(27476, 420, 7559, 1, 2, 0.00011441783),
(27477, 420, 3277, 1, 2, 0.047718965),
(27478, 420, 2711, 1, 2, 0.009473617),
(27479, 420, 7560, 1, 2, 0.03489554),
(27480, 420, 4990, 1, 2, -0.0017054449),
(27481, 420, 7561, 1, 2, 0.05716161),
(27482, 420, 7562, 1, 2, 0.029930701),
(27483, 420, 3347, 1, 2, 0.07887578),
(27484, 420, 7563, 1, 2, -0.08028779),
(27485, 420, 7564, 1, 2, 0.036153793),
(27486, 420, 7565, 1, 2, 0.045012355),
(27487, 420, 4994, 1, 2, 0.053101536),
(27488, 420, 305, 1, 2, 0.026424387),
(27489, 420, 7566, 1, 2, -0.03712765),
(27490, 420, 274, 1, 2, -0.012305552),
(27491, 420, 321, 1, 2, 0.03284993),
(27492, 420, 2770, 1, 2, 0.024690706),
(27493, 420, 306, 1, 2, -0.011604378),
(27494, 420, 3260, 1, 2, -0.009173835),
(27495, 420, 7567, 1, 2, 0.0013390713),
(27496, 420, 6294, 1, 2, -0.014665567),
(27497, 420, 7568, 1, 2, 0.00026977062),
(27498, 420, 7569, 1, 2, -0.0021547838),
(27499, 463, 1, 1, 1, 0.011165263),
(27500, 463, 142, 1, 1, 0.0028867915),
(27501, 463, 3827, 1, 1, -0.03445694),
(27502, 463, 1790, 1, 1, -0.012568036),
(27503, 463, 1954, 1, 1, 0.0365257),
(27504, 463, 3569, 1, 1, 0),
(27505, 463, 2, 1, 1, 0.0111636445),
(27506, 463, 1788, 1, 1, 0.02905227),
(27507, 463, 1793, 1, 1, 0.040826056),
(27508, 463, 7, 1, 1, 0),
(27509, 463, 1775, 1, 1, -0.033088863),
(27510, 463, 2189, 1, 1, 0.006764766),
(27511, 463, 1787, 1, 1, 0),
(27512, 463, 1783, 1, 1, -0.05033541),
(27513, 463, 3591, 1, 1, -0.017835747),
(27514, 463, 3, 1, 1, 0),
(27515, 463, 1773, 1, 1, -0.018893817),
(27516, 463, 1784, 1, 1, -0.050076056),
(27517, 463, 3735, 1, 1, 0.017972946),
(27518, 463, 1782, 1, 1, -0.06342159),
(27519, 463, 8, 1, 1, 0),
(27520, 463, 1776, 1, 1, 0),
(27521, 463, 3589, 1, 1, 0.004371833),
(27522, 463, 1779, 1, 1, 0.10785612),
(27523, 463, 3592, 1, 1, 0.052766953),
(27524, 463, 1778, 1, 1, 0.009094638),
(27525, 463, 145, 1, 1, -0.10882633),
(27526, 463, 3588, 1, 1, -0.12221613),
(27527, 463, 1770, 1, 1, 0),
(27528, 463, 1774, 1, 1, 0),
(27529, 463, 2187, 1, 1, -0.007352692),
(27530, 463, 9, 1, 1, 0),
(27531, 463, 1951, 1, 1, 0.06405522),
(27532, 463, 1769, 1, 1, 0.0110403355),
(27533, 463, 1795, 1, 1, 0.047718987),
(27534, 463, 2188, 1, 1, 0),
(27535, 463, 3585, 1, 1, 0),
(27536, 463, 3732, 1, 1, -0.013220649),
(27537, 463, 3587, 1, 1, 0),
(27538, 463, 6, 1, 1, 0.07941513),
(27539, 463, 3582, 1, 1, 0.03388242),
(27540, 463, 1789, 1, 1, -0.023832088),
(27541, 463, 1797, 1, 1, 0.0055997316),
(27542, 463, 1786, 1, 1, 0),
(27543, 463, 1792, 1, 1, -0.0480222),
(27544, 463, 4016, 1, 1, 0.00014564025),
(27545, 463, 3579, 1, 1, 0),
(27546, 463, 3572, 1, 1, 0.0071535143),
(27547, 463, 3584, 1, 1, 0),
(27548, 463, 3734, 1, 1, 0.011474964),
(27549, 463, 2191, 1, 1, -0.009485432),
(27550, 463, 3580, 1, 1, 0.043142784),
(27551, 463, 3577, 1, 1, 0),
(27552, 463, 1780, 1, 1, 0),
(27553, 463, 1781, 1, 1, -0.0261734),
(27554, 463, 3829, 1, 1, -0.0046918904),
(27555, 463, 2192, 1, 1, 0.021604756),
(27556, 463, 4, 1, 1, 0),
(27557, 463, 1949, 1, 1, -0.069002725),
(27558, 463, 3575, 1, 1, 0),
(27559, 463, 1777, 1, 1, -0.016719367),
(27560, 463, 3581, 1, 1, -0.0058344984),
(27561, 463, 3576, 1, 1, 0),
(27562, 463, 2266, 1, 1, -0.07812627),
(27563, 463, 1771, 1, 1, 0),
(27564, 463, 1772, 1, 1, 0.034926996),
(27565, 463, 3733, 1, 1, -0.020811092),
(27566, 463, 2190, 1, 1, 0.011175454),
(27567, 463, 2193, 1, 1, 0),
(27568, 463, 1785, 1, 1, 0.024009237),
(27569, 463, 1794, 1, 1, -0.014077878),
(27570, 463, 1796, 1, 1, 0),
(27571, 463, 5, 1, 1, 0.108828194),
(27572, 463, 3570, 1, 1, -0.07934672),
(27573, 463, 3571, 1, 1, 0.013334224),
(27574, 463, 1814, 1, 1, -0.03469038),
(27575, 463, 3593, 1, 1, -0.031075014),
(27576, 463, 10, 1, 1, 0.025547562),
(27577, 463, 1812, 1, 1, 0.002014288),
(27578, 463, 160, 1, 1, 0.006110373),
(27579, 463, 1811, 1, 1, -0.037259758),
(27580, 463, 1808, 1, 1, -0.03740553),
(27581, 463, 3609, 1, 1, -0.048629533),
(27582, 463, 12, 1, 1, -0.0059330775),
(27583, 463, 1809, 1, 1, -0.005204881),
(27584, 463, 1807, 1, 1, -0.026949743),
(27585, 463, 14, 1, 1, -0.008846685),
(27586, 463, 1803, 1, 1, -0.008074547),
(27587, 463, 3608, 1, 1, 0.05641193),
(27588, 463, 1805, 1, 1, -0.0041602957),
(27589, 463, 3610, 1, 1, -0.06459413),
(27590, 463, 158, 1, 1, -0.027446741),
(27591, 463, 3607, 1, 1, -0.040449604),
(27592, 463, 1799, 1, 1, 0.004397962),
(27593, 463, 1802, 1, 1, 0.00585923),
(27594, 463, 167, 1, 1, 0.008001383),
(27595, 463, 1798, 1, 1, -0.0012669052),
(27596, 463, 1816, 1, 1, -0.007637012),
(27597, 463, 2194, 1, 1, 0.0029997334),
(27598, 463, 3605, 1, 1, -0.04233654),
(27599, 463, 3606, 1, 1, -0.0012061438),
(27600, 463, 351, 1, 1, 0.015042719),
(27601, 463, 3603, 1, 1, 0.02911956),
(27602, 463, 1813, 1, 1, -0.0013803382),
(27603, 463, 1810, 1, 1, 0.11640243),
(27604, 463, 1815, 1, 1, 0.006640947),
(27605, 463, 450, 1, 1, 0.0036040545),
(27606, 463, 157, 1, 1, 0.0028867915),
(27607, 463, 3601, 1, 1, -0.005834075),
(27608, 463, 3604, 1, 1, -0.04124988),
(27609, 463, 2195, 1, 1, 0.020172328),
(27610, 463, 3602, 1, 1, -0.05086729),
(27611, 463, 3599, 1, 1, -0.054621957),
(27612, 463, 15, 1, 1, 0.03063183),
(27613, 463, 1806, 1, 1, -0.04379977),
(27614, 463, 2196, 1, 1, -0.026404329),
(27615, 463, 165, 1, 1, 0.004397213),
(27616, 463, 3597, 1, 1, -0.016291972),
(27617, 463, 1804, 1, 1, -0.004993646),
(27618, 463, 3598, 1, 1, -0.0042663263),
(27619, 463, 451, 1, 1, 0.015201759),
(27620, 463, 1800, 1, 1, -0.026184818),
(27621, 463, 1801, 1, 1, 0.020439964),
(27622, 463, 2197, 1, 1, -0.026776053),
(27623, 463, 1817, 1, 1, 0.0073396782),
(27624, 463, 13, 1, 1, -0.0038478377),
(27625, 463, 3594, 1, 1, -0.06269142),
(27626, 463, 11, 1, 1, -0.04261797),
(27627, 463, 3595, 1, 1, -0.063437566),
(27628, 463, 1851, 1, 1, 0.009641101),
(27629, 463, 1850, 1, 1, -0.02397084),
(27630, 463, 3616, 1, 1, -0.07039559),
(27631, 463, 3617, 1, 1, -0.0109743755),
(27632, 463, 1853, 1, 1, -0.032361113),
(27633, 463, 17, 1, 1, 0.015408028),
(27634, 463, 1848, 1, 1, -0.004491434),
(27635, 463, 1823, 1, 1, -0.027395278),
(27636, 463, 27, 1, 1, 0.009126058),
(27637, 463, 1852, 1, 1, -0.028840503),
(27638, 463, 3612, 1, 1, -0.014309944),
(27639, 463, 3620, 1, 1, -0.007945807),
(27640, 463, 456, 1, 1, 0.011480743),
(27641, 463, 1846, 1, 1, 0.0044510956),
(27642, 463, 1818, 1, 1, 0.030788982),
(27643, 463, 1839, 1, 1, -0.02588965),
(27644, 463, 3644, 1, 1, -0.06579547),
(27645, 463, 3614, 1, 1, 0.030789165),
(27646, 463, 20, 1, 1, -0.00580967),
(27647, 463, 3638, 1, 1, -0.05774887),
(27648, 463, 200, 1, 1, -0.028648429),
(27649, 463, 1842, 1, 1, -0.0038428064),
(27650, 463, 3626, 1, 1, -0.0019860244),
(27651, 463, 1837, 1, 1, -0.02150003),
(27652, 463, 28, 1, 1, 0.013039124),
(27653, 463, 25, 1, 1, -0.0052721114),
(27654, 463, 454, 1, 1, -0.005091178),
(27655, 463, 1829, 1, 1, -0.0140578095),
(27656, 463, 3643, 1, 1, -0.002209712),
(27657, 463, 1828, 1, 1, -0.01850842),
(27658, 463, 1831, 1, 1, -0.0267387),
(27659, 463, 1832, 1, 1, -0.04188047),
(27660, 463, 3646, 1, 1, -0.0056864354),
(27661, 463, 3645, 1, 1, -0.059863575),
(27662, 463, 3615, 1, 1, -0.06166515),
(27663, 463, 1845, 1, 1, -0.01712436),
(27664, 463, 24, 1, 1, -0.015523018),
(27665, 463, 3642, 1, 1, 0.046432577),
(27666, 463, 1821, 1, 1, -0.019581966),
(27667, 463, 1827, 1, 1, 0.031681053),
(27668, 463, 3637, 1, 1, 0.025865648),
(27669, 463, 3611, 1, 1, -0.047834527),
(27670, 463, 30, 1, 1, -0.038257822),
(27671, 463, 1820, 1, 1, -0.014473039),
(27672, 463, 1841, 1, 1, -0.018060064),
(27673, 463, 31, 1, 1, 0.006438091),
(27674, 463, 177, 1, 1, 0.023648126),
(27675, 463, 1843, 1, 1, 0.004896456),
(27676, 463, 1855, 1, 1, -0.013577759),
(27677, 463, 1857, 1, 1, -0.011969724),
(27678, 463, 2199, 1, 1, -0.017770134),
(27679, 463, 3639, 1, 1, -0.026550487),
(27680, 463, 3635, 1, 1, 0.0013925915),
(27681, 463, 3640, 1, 1, 0.011201888),
(27682, 463, 26, 1, 1, 0.017102184),
(27683, 463, 3636, 1, 1, -0.09367024),
(27684, 463, 3633, 1, 1, -0.045925934),
(27685, 463, 2205, 1, 1, -0.026499858),
(27686, 463, 1849, 1, 1, -0.008728511),
(27687, 463, 1844, 1, 1, 0.041383535),
(27688, 463, 1854, 1, 1, -0.023850253),
(27689, 463, 3632, 1, 1, -0.05388915),
(27690, 463, 1824, 1, 1, 0.04350226),
(27691, 463, 3630, 1, 1, -0.04021493),
(27692, 463, 3634, 1, 1, 0.021242373),
(27693, 463, 23, 1, 1, 0.008419143),
(27694, 463, 2200, 1, 1, -0.053973325),
(27695, 463, 21, 1, 1, -0.007404148),
(27696, 463, 1819, 1, 1, -0.028640427),
(27697, 463, 3631, 1, 1, -0.04591414),
(27698, 463, 3627, 1, 1, 0.009368091),
(27699, 463, 1822, 1, 1, -0.0010073846),
(27700, 463, 29, 1, 1, 0.0001714547),
(27701, 463, 1833, 1, 1, -0.017287988),
(27702, 463, 1834, 1, 1, -0.019091735),
(27703, 463, 1836, 1, 1, 0.009419992),
(27704, 463, 3623, 1, 1, -0.008836015),
(27705, 463, 2202, 1, 1, 0.005914069),
(27706, 463, 3624, 1, 1, -0.04428771),
(27707, 463, 2198, 1, 1, -0.018842505),
(27708, 463, 1830, 1, 1, -0.008435359),
(27709, 463, 1835, 1, 1, -0.01270655),
(27710, 463, 3625, 1, 1, -0.08133869),
(27711, 463, 2201, 1, 1, -0.020007417),
(27712, 463, 93, 1, 1, 0.011165263),
(27713, 463, 1825, 1, 1, -0.043879632),
(27714, 463, 1826, 1, 1, -0.010579556),
(27715, 463, 209, 1, 1, 0.0028437849),
(27716, 463, 1847, 1, 1, -0.032595262),
(27717, 463, 3613, 1, 1, -0.016592572),
(27718, 463, 1838, 1, 1, 0.013283654),
(27719, 463, 19, 1, 1, -0.020163925),
(27720, 463, 1840, 1, 1, -0.020847136),
(27721, 463, 2203, 1, 1, -0.03501185),
(27722, 463, 16, 1, 1, -0.012899253),
(27723, 463, 3621, 1, 1, 0.0059130117),
(27724, 463, 178, 1, 1, 0.0006031682),
(27725, 463, 2204, 1, 1, -0.03259771),
(27726, 463, 1856, 1, 1, -0.024408858),
(27727, 463, 22, 1, 1, -0.0009182275),
(27728, 463, 3618, 1, 1, -0.02811267),
(27729, 463, 18, 1, 1, 0.024520347),
(27730, 463, 3619, 1, 1, -0.01631298),
(27731, 463, 1874, 1, 1, 0.0025719502),
(27732, 463, 3647, 1, 1, -0.016791806),
(27733, 463, 32, 1, 1, 0.028145209),
(27734, 463, 1872, 1, 1, -0.048537955),
(27735, 463, 229, 1, 1, 0.02289949),
(27736, 463, 1871, 1, 1, -0.015068582),
(27737, 463, 1868, 1, 1, 0.004699139),
(27738, 463, 3663, 1, 1, 0.0005139954),
(27739, 463, 1869, 1, 1, 0.0006033126),
(27740, 463, 1867, 1, 1, -0.008346575),
(27741, 463, 36, 1, 1, 0.027782856),
(27742, 463, 1863, 1, 1, -0.039902616),
(27743, 463, 3662, 1, 1, 0.030804085),
(27744, 463, 1865, 1, 1, -0.010816521),
(27745, 463, 3664, 1, 1, 0.103009015),
(27746, 463, 227, 1, 1, 0.0011727866),
(27747, 463, 3661, 1, 1, -0.06250535),
(27748, 463, 1859, 1, 1, -0.031403642),
(27749, 463, 1862, 1, 1, 0.015090141),
(27750, 463, 1858, 1, 1, 0.02724922),
(27751, 463, 1876, 1, 1, -0.043786507),
(27752, 463, 2206, 1, 1, 0.001028286),
(27753, 463, 3659, 1, 1, -0.0072059827),
(27754, 463, 3660, 1, 1, -0.0335093),
(27755, 463, 3657, 1, 1, 0.014446455),
(27756, 463, 1873, 1, 1, -0.021653108),
(27757, 463, 1870, 1, 1, 0.0021127563),
(27758, 463, 1875, 1, 1, -0.020207264),
(27759, 463, 3655, 1, 1, 0.03569684),
(27760, 463, 3658, 1, 1, -0.113833904),
(27761, 463, 2207, 1, 1, -0.020116301),
(27762, 463, 3656, 1, 1, -0.022154054),
(27763, 463, 3653, 1, 1, 0.015249982),
(27764, 463, 1866, 1, 1, 0.0010342826);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(27765, 463, 2208, 1, 1, 0.0059633516),
(27766, 463, 3651, 1, 1, 0.0555293),
(27767, 463, 1864, 1, 1, -0.00617386),
(27768, 463, 3652, 1, 1, 0.0050197775),
(27769, 463, 1860, 1, 1, -0.022059903),
(27770, 463, 1861, 1, 1, -0.020168759),
(27771, 463, 2209, 1, 1, -0.0304995),
(27772, 463, 1877, 1, 1, -0.053165447),
(27773, 463, 35, 1, 1, 0.025116943),
(27774, 463, 3648, 1, 1, -0.034041874),
(27775, 463, 33, 1, 1, 0.012524016),
(27776, 463, 3649, 1, 1, -0.005043638),
(27777, 463, 1894, 1, 1, -0.024771241),
(27778, 463, 3665, 1, 1, -0.00786937),
(27779, 463, 38, 1, 1, -0.011200056),
(27780, 463, 1892, 1, 1, -0.004503388),
(27781, 463, 42, 1, 1, -0.030549597),
(27782, 463, 1891, 1, 1, -0.0075895153),
(27783, 463, 1888, 1, 1, 0.021077067),
(27784, 463, 3681, 1, 1, -0.028583389),
(27785, 463, 1889, 1, 1, 0.04635798),
(27786, 463, 1887, 1, 1, -0.031736083),
(27787, 463, 43, 1, 1, 0.026060428),
(27788, 463, 1883, 1, 1, -0.02367844),
(27789, 463, 3680, 1, 1, -0.08013625),
(27790, 463, 1885, 1, 1, -0.087143235),
(27791, 463, 3682, 1, 1, 0.05595582),
(27792, 463, 41, 1, 1, -0.009962187),
(27793, 463, 3679, 1, 1, -0.017392946),
(27794, 463, 1879, 1, 1, 0.038896423),
(27795, 463, 1882, 1, 1, -0.09526514),
(27796, 463, 1878, 1, 1, -0.032059707),
(27797, 463, 1896, 1, 1, -0.012654861),
(27798, 463, 2210, 1, 1, -0.026087377),
(27799, 463, 3677, 1, 1, -0.02816897),
(27800, 463, 3678, 1, 1, -0.0023002294),
(27801, 463, 3675, 1, 1, -0.05219283),
(27802, 463, 1893, 1, 1, -0.03279009),
(27803, 463, 1890, 1, 1, -0.04485777),
(27804, 463, 1895, 1, 1, -0.022864092),
(27805, 463, 3673, 1, 1, -0.045992713),
(27806, 463, 3676, 1, 1, 0.0022393244),
(27807, 463, 2211, 1, 1, -0.0017722624),
(27808, 463, 3674, 1, 1, -0.004317932),
(27809, 463, 3671, 1, 1, -0.054231517),
(27810, 463, 1886, 1, 1, -0.009522837),
(27811, 463, 2212, 1, 1, 0.0017058528),
(27812, 463, 3669, 1, 1, -0.004798319),
(27813, 463, 1884, 1, 1, -0.04791916),
(27814, 463, 3670, 1, 1, -0.1118111),
(27815, 463, 1880, 1, 1, 0.01612801),
(27816, 463, 1881, 1, 1, -0.030075544),
(27817, 463, 2213, 1, 1, -0.008845207),
(27818, 463, 1897, 1, 1, -0.030437471),
(27819, 463, 40, 1, 1, 0.0072281254),
(27820, 463, 3666, 1, 1, -0.07393182),
(27821, 463, 39, 1, 1, 0.015867751),
(27822, 463, 3667, 1, 1, 0.091395155),
(27823, 463, 7570, 1, 1, -0.051920734),
(27824, 463, 7571, 1, 1, -0.013437604),
(27825, 463, 7572, 1, 1, 0.04306572),
(27826, 463, 7573, 1, 1, 0.015659504),
(27827, 463, 7574, 1, 1, 0.0014593417),
(27828, 463, 7575, 1, 1, -0.01897595),
(27829, 463, 7576, 1, 1, 0.007961048),
(27830, 463, 7577, 1, 1, -0.064299084),
(27831, 463, 7578, 1, 1, -0.018057557),
(27832, 463, 7579, 1, 1, -0.053837728),
(27833, 463, 7580, 1, 1, -0.04959869),
(27834, 463, 7581, 1, 1, 0.010676514),
(27835, 463, 7582, 1, 1, 0.010746616),
(27836, 463, 7583, 1, 1, 0.0036007967),
(27837, 463, 7584, 1, 1, -0.013163278),
(27838, 463, 7585, 1, 1, 0.025263736),
(27839, 463, 7586, 1, 1, 0.024634108),
(27840, 463, 7587, 1, 1, 0.06854448),
(27841, 463, 7588, 1, 1, 0.014776221),
(27842, 463, 7589, 1, 1, -0.025502756),
(27843, 463, 7590, 1, 1, 0),
(27844, 463, 7591, 1, 1, -0.012305409),
(27845, 463, 7592, 1, 1, -0.013318208),
(27846, 463, 7593, 1, 1, 0.030836085),
(27847, 463, 7594, 1, 1, -0.005441743),
(27848, 463, 7595, 1, 1, -0.0025121227),
(27849, 463, 7596, 1, 1, 0.024454733),
(27850, 463, 7597, 1, 1, -0.002594549),
(27851, 463, 7598, 1, 1, -0.059002135),
(27852, 463, 7599, 1, 1, 0.014120879),
(27853, 463, 7600, 1, 1, -0.05604575),
(27854, 463, 7601, 1, 1, -0.01595235),
(27855, 463, 7602, 1, 1, -0.01447667),
(27856, 463, 7603, 1, 1, -0.068670176),
(27857, 463, 7604, 1, 1, 0.0063213576),
(27858, 463, 7605, 1, 1, 0.005777993),
(27859, 463, 7606, 1, 1, -0.0018659942),
(27860, 463, 7607, 1, 1, 0.016826093),
(27861, 463, 7608, 1, 1, 0.021773573),
(27862, 463, 7609, 1, 1, 0.012074189),
(27863, 463, 7610, 1, 1, -0.018070994),
(27864, 463, 7611, 1, 1, 0.008375262),
(27865, 463, 7612, 1, 1, -0.012661334),
(27866, 463, 7613, 1, 1, 0.0057721194),
(27867, 463, 7614, 1, 1, -0.0021253258),
(27868, 463, 7615, 1, 1, -0.0044236695),
(27869, 463, 7616, 1, 1, -0.005769153),
(27870, 463, 7617, 1, 1, 0.00057516573),
(27871, 463, 7618, 1, 1, -0.0007601304),
(27872, 463, 1, 1, 2, 0.01059297),
(27873, 463, 142, 1, 2, -0.0054113213),
(27874, 463, 1790, 1, 2, 0),
(27875, 463, 1954, 1, 2, -0.004829596),
(27876, 463, 3568, 1, 2, -0.010745843),
(27877, 463, 3569, 1, 2, -0.09917397),
(27878, 463, 2, 1, 2, 0.01059172),
(27879, 463, 1788, 1, 2, 0.10758524),
(27880, 463, 7, 1, 2, 0),
(27881, 463, 1775, 1, 2, 0.009007016),
(27882, 463, 1787, 1, 2, -0.026049722),
(27883, 463, 1947, 1, 2, -0.0052658594),
(27884, 463, 2265, 1, 2, 0.0040600947),
(27885, 463, 1783, 1, 2, 0.065074384),
(27886, 463, 3591, 1, 2, 0),
(27887, 463, 3, 1, 2, 0),
(27888, 463, 1784, 1, 2, 0),
(27889, 463, 1782, 1, 2, 0),
(27890, 463, 1948, 1, 2, 0.006623914),
(27891, 463, 8, 1, 2, 0),
(27892, 463, 1776, 1, 2, 0),
(27893, 463, 3589, 1, 2, 0),
(27894, 463, 1779, 1, 2, 0.04793944),
(27895, 463, 3574, 1, 2, 0.008217891),
(27896, 463, 3592, 1, 2, 0),
(27897, 463, 3590, 1, 2, -0.017415239),
(27898, 463, 145, 1, 2, -0.107398055),
(27899, 463, 3588, 1, 2, 0),
(27900, 463, 1770, 1, 2, -0.05050036),
(27901, 463, 1774, 1, 2, -0.0348207),
(27902, 463, 9, 1, 2, 0),
(27903, 463, 1951, 1, 2, -0.03348391),
(27904, 463, 1769, 1, 2, 0),
(27905, 463, 2264, 1, 2, -0.0017918625),
(27906, 463, 1795, 1, 2, 0.022921247),
(27907, 463, 2188, 1, 2, -0.0014939596),
(27908, 463, 3585, 1, 2, 0.048836235),
(27909, 463, 3587, 1, 2, 0.11094756),
(27910, 463, 1955, 1, 2, 0.012430085),
(27911, 463, 6, 1, 2, 0.08784443),
(27912, 463, 3583, 1, 2, 0.015334581),
(27913, 463, 3582, 1, 2, 0),
(27914, 463, 1789, 1, 2, 0.0058295177),
(27915, 463, 1786, 1, 2, 0),
(27916, 463, 1792, 1, 2, 0),
(27917, 463, 4016, 1, 2, 0.00012183752),
(27918, 463, 3579, 1, 2, -0.03339113),
(27919, 463, 3584, 1, 2, -0.045942813),
(27920, 463, 2191, 1, 2, 0),
(27921, 463, 3586, 1, 2, -0.020920204),
(27922, 463, 3580, 1, 2, 0),
(27923, 463, 3577, 1, 2, -0.041490205),
(27924, 463, 3778, 1, 2, 0.013800097),
(27925, 463, 1780, 1, 2, 0.014287067),
(27926, 463, 1781, 1, 2, 0.05672204),
(27927, 463, 2263, 1, 2, 0.030119397),
(27928, 463, 1950, 1, 2, 0.027323676),
(27929, 463, 2192, 1, 2, 0),
(27930, 463, 4, 1, 2, 0),
(27931, 463, 1949, 1, 2, -0.022978354),
(27932, 463, 3575, 1, 2, -0.0116581675),
(27933, 463, 1777, 1, 2, 0),
(27934, 463, 3576, 1, 2, -0.039109822),
(27935, 463, 2266, 1, 2, -0.070579335),
(27936, 463, 1771, 1, 2, -0.014240498),
(27937, 463, 1772, 1, 2, -0.061508317),
(27938, 463, 1952, 1, 2, -0.015290118),
(27939, 463, 3566, 1, 2, 0.010777984),
(27940, 463, 2193, 1, 2, -0.000084699364),
(27941, 463, 1794, 1, 2, -0.02807178),
(27942, 463, 3777, 1, 2, -0.014353842),
(27943, 463, 1796, 1, 2, -0.01851114),
(27944, 463, 5, 1, 2, 0.10739943),
(27945, 463, 3570, 1, 2, 0),
(27946, 463, 3571, 1, 2, 0),
(27947, 463, 1814, 1, 2, 0.017312378),
(27948, 463, 3593, 1, 2, -0.08779646),
(27949, 463, 10, 1, 2, 0.020142516),
(27950, 463, 1812, 1, 2, -0.008783155),
(27951, 463, 160, 1, 2, 0.026312387),
(27952, 463, 1811, 1, 2, -0.00074468995),
(27953, 463, 1808, 1, 2, -0.045790005),
(27954, 463, 3609, 1, 2, 0.01362989),
(27955, 463, 12, 1, 2, -0.017036524),
(27956, 463, 1809, 1, 2, 0.026017975),
(27957, 463, 1807, 1, 2, -0.016248142),
(27958, 463, 14, 1, 2, -0.008405484),
(27959, 463, 1803, 1, 2, 0.07964705),
(27960, 463, 3608, 1, 2, -0.05600851),
(27961, 463, 1805, 1, 2, -0.038416464),
(27962, 463, 3610, 1, 2, 0.012127147),
(27963, 463, 158, 1, 2, -0.0062898537),
(27964, 463, 3607, 1, 2, -0.039333977),
(27965, 463, 1799, 1, 2, -0.04503969),
(27966, 463, 1802, 1, 2, 0.013818976),
(27967, 463, 167, 1, 2, 0.021701707),
(27968, 463, 1798, 1, 2, -0.05982886),
(27969, 463, 1816, 1, 2, -0.02723655),
(27970, 463, 2194, 1, 2, -0.0035927435),
(27971, 463, 3605, 1, 2, 0.025861444),
(27972, 463, 3606, 1, 2, -0.09333925),
(27973, 463, 351, 1, 2, 0.024917644),
(27974, 463, 3603, 1, 2, 0.011085374),
(27975, 463, 1813, 1, 2, -0.008700266),
(27976, 463, 1810, 1, 2, 0.008310523),
(27977, 463, 1815, 1, 2, 0.00007877761),
(27978, 463, 450, 1, 2, 0.011712562),
(27979, 463, 157, 1, 2, -0.025909882),
(27980, 463, 3601, 1, 2, -0.026947182),
(27981, 463, 3604, 1, 2, -0.053964082),
(27982, 463, 2195, 1, 2, 0.065070815),
(27983, 463, 3602, 1, 2, -0.045679037),
(27984, 463, 3599, 1, 2, -0.03290633),
(27985, 463, 15, 1, 2, 0.02113769),
(27986, 463, 1806, 1, 2, -0.0008275767),
(27987, 463, 2196, 1, 2, -0.025539262),
(27988, 463, 165, 1, 2, -0.0050201057),
(27989, 463, 3597, 1, 2, -0.029838111),
(27990, 463, 1804, 1, 2, -0.021646235),
(27991, 463, 3598, 1, 2, -0.05721872),
(27992, 463, 451, 1, 2, 0.010280653),
(27993, 463, 1800, 1, 2, 0.0038482833),
(27994, 463, 1801, 1, 2, -0.006686335),
(27995, 463, 2197, 1, 2, -0.085777126),
(27996, 463, 1817, 1, 2, -0.032323603),
(27997, 463, 13, 1, 2, 0.036208484),
(27998, 463, 3594, 1, 2, 0.0012342378),
(27999, 463, 11, 1, 2, -0.012191236),
(28000, 463, 3595, 1, 2, 0.134379),
(28001, 463, 1851, 1, 2, -0.014023365),
(28002, 463, 1850, 1, 2, 0.015676184),
(28003, 463, 3616, 1, 2, -0.01611181),
(28004, 463, 3617, 1, 2, -0.03818724),
(28005, 463, 1853, 1, 2, 0.0064893947),
(28006, 463, 17, 1, 2, 0.020052876),
(28007, 463, 1848, 1, 2, -0.0039313193),
(28008, 463, 1823, 1, 2, -0.02506453),
(28009, 463, 27, 1, 2, -0.014427055),
(28010, 463, 1852, 1, 2, -0.015433054),
(28011, 463, 3612, 1, 2, -0.03165986),
(28012, 463, 3620, 1, 2, -0.04958047),
(28013, 463, 456, 1, 2, 0.010772567),
(28014, 463, 1846, 1, 2, -0.03187642),
(28015, 463, 1818, 1, 2, 0.022983875),
(28016, 463, 1839, 1, 2, -0.018079564),
(28017, 463, 3644, 1, 2, -0.043255985),
(28018, 463, 3614, 1, 2, 0.013547677),
(28019, 463, 20, 1, 2, 0.01264624),
(28020, 463, 3638, 1, 2, -0.02463045),
(28021, 463, 200, 1, 2, -0.0017610728),
(28022, 463, 1842, 1, 2, 0.008261426),
(28023, 463, 3626, 1, 2, -0.0044380734),
(28024, 463, 1837, 1, 2, -0.012688958),
(28025, 463, 28, 1, 2, -0.0043875217),
(28026, 463, 25, 1, 2, -0.0085469205),
(28027, 463, 454, 1, 2, 0.007896713),
(28028, 463, 1829, 1, 2, 0.043443535),
(28029, 463, 3643, 1, 2, -0.03911957),
(28030, 463, 1828, 1, 2, 0.0074595725),
(28031, 463, 1831, 1, 2, -0.0009951537),
(28032, 463, 1832, 1, 2, -0.012203797),
(28033, 463, 3646, 1, 2, -0.09845072),
(28034, 463, 3645, 1, 2, -0.09243422),
(28035, 463, 3615, 1, 2, -0.027705008),
(28036, 463, 1845, 1, 2, 0.00901431),
(28037, 463, 24, 1, 2, 0.002010546),
(28038, 463, 3642, 1, 2, -0.011919061),
(28039, 463, 1821, 1, 2, -0.008869213),
(28040, 463, 1827, 1, 2, -0.0073306067),
(28041, 463, 3637, 1, 2, -0.037631337),
(28042, 463, 3611, 1, 2, 0.029654179),
(28043, 463, 30, 1, 2, -0.005217134),
(28044, 463, 1820, 1, 2, -0.04874582),
(28045, 463, 1841, 1, 2, -0.03186707),
(28046, 463, 31, 1, 2, 0.015877765),
(28047, 463, 177, 1, 2, 0.014066889),
(28048, 463, 1843, 1, 2, 0.0006037455),
(28049, 463, 1855, 1, 2, -0.018818928),
(28050, 463, 1857, 1, 2, -0.0008058234),
(28051, 463, 2199, 1, 2, -0.00906248),
(28052, 463, 3639, 1, 2, 0.01816756),
(28053, 463, 3635, 1, 2, 0.044723105),
(28054, 463, 3640, 1, 2, -0.06635769),
(28055, 463, 26, 1, 2, -0.009002025),
(28056, 463, 3636, 1, 2, -0.023148933),
(28057, 463, 3633, 1, 2, -0.05953648),
(28058, 463, 2205, 1, 2, 0.017488891),
(28059, 463, 1849, 1, 2, 0.014206919),
(28060, 463, 1844, 1, 2, -0.009040874),
(28061, 463, 1854, 1, 2, 0.058202274),
(28062, 463, 3632, 1, 2, -0.022850588),
(28063, 463, 559, 1, 2, 0.01059297),
(28064, 463, 1824, 1, 2, 0.02391465),
(28065, 463, 3630, 1, 2, -0.042981252),
(28066, 463, 3634, 1, 2, -0.028404856),
(28067, 463, 23, 1, 2, 0.011468545),
(28068, 463, 2200, 1, 2, -0.025830258),
(28069, 463, 21, 1, 2, -0.010589595),
(28070, 463, 1819, 1, 2, 0.063915156),
(28071, 463, 3631, 1, 2, 0.006053825),
(28072, 463, 3627, 1, 2, 0.06951734),
(28073, 463, 1822, 1, 2, 0.002550145),
(28074, 463, 29, 1, 2, 0.0060577476),
(28075, 463, 1833, 1, 2, -0.0025578276),
(28076, 463, 1834, 1, 2, -0.03211292),
(28077, 463, 1836, 1, 2, 0.02210686),
(28078, 463, 3623, 1, 2, 0.016680297),
(28079, 463, 2202, 1, 2, -0.035192624),
(28080, 463, 204, 1, 2, -0.0054113213),
(28081, 463, 3624, 1, 2, -0.021607481),
(28082, 463, 2198, 1, 2, -0.048812725),
(28083, 463, 1830, 1, 2, -0.043684132),
(28084, 463, 1835, 1, 2, -0.0029146608),
(28085, 463, 3625, 1, 2, 0.00081492926),
(28086, 463, 2201, 1, 2, 0.008016769),
(28087, 463, 93, 1, 2, 0.01059297),
(28088, 463, 1825, 1, 2, -0.019791694),
(28089, 463, 1826, 1, 2, 0.006022779),
(28090, 463, 209, 1, 2, -0.004488498),
(28091, 463, 1847, 1, 2, -0.0021232713),
(28092, 463, 3613, 1, 2, -0.019836724),
(28093, 463, 1838, 1, 2, 0.056099623),
(28094, 463, 19, 1, 2, -0.005723657),
(28095, 463, 1840, 1, 2, -0.006862042),
(28096, 463, 2203, 1, 2, -0.01977816),
(28097, 463, 16, 1, 2, -0.017328547),
(28098, 463, 3621, 1, 2, -0.03279718),
(28099, 463, 178, 1, 2, -0.008213457),
(28100, 463, 2204, 1, 2, -0.036474228),
(28101, 463, 1856, 1, 2, 0.001063123),
(28102, 463, 22, 1, 2, -0.0025962673),
(28103, 463, 3618, 1, 2, -0.056525383),
(28104, 463, 18, 1, 2, 0.002026135),
(28105, 463, 3619, 1, 2, -0.017114397),
(28106, 463, 1874, 1, 2, 0.0148248635),
(28107, 463, 3647, 1, 2, -0.030401556),
(28108, 463, 32, 1, 2, 0.0066504832),
(28109, 463, 1872, 1, 2, -0.032225937),
(28110, 463, 229, 1, 2, -0.0034731012),
(28111, 463, 1871, 1, 2, 0.0019139572),
(28112, 463, 1868, 1, 2, 0.01883872),
(28113, 463, 3663, 1, 2, -0.0025225622),
(28114, 463, 1869, 1, 2, -0.022484036),
(28115, 463, 1867, 1, 2, -0.043860197),
(28116, 463, 36, 1, 2, 0.0099624945),
(28117, 463, 1863, 1, 2, -0.005209666),
(28118, 463, 3662, 1, 2, -0.0019327725),
(28119, 463, 1865, 1, 2, 0.010456085),
(28120, 463, 3664, 1, 2, -0.056917515),
(28121, 463, 227, 1, 2, -0.0062545957),
(28122, 463, 3661, 1, 2, -0.03789055),
(28123, 463, 1859, 1, 2, -0.011498913),
(28124, 463, 1862, 1, 2, 0.03158294),
(28125, 463, 1858, 1, 2, -0.026525063),
(28126, 463, 1876, 1, 2, -0.029705964),
(28127, 463, 2206, 1, 2, -0.004185788),
(28128, 463, 3659, 1, 2, -0.027831802),
(28129, 463, 3660, 1, 2, 0.010097489),
(28130, 463, 3657, 1, 2, 0.11426244),
(28131, 463, 1873, 1, 2, -0.006701741),
(28132, 463, 1870, 1, 2, 0.00264982),
(28133, 463, 1875, 1, 2, -0.014298245),
(28134, 463, 3655, 1, 2, -0.019893318),
(28135, 463, 3658, 1, 2, 0.05221994),
(28136, 463, 2207, 1, 2, -0.033693466),
(28137, 463, 3656, 1, 2, -0.01271897),
(28138, 463, 3653, 1, 2, 0.05084001),
(28139, 463, 1866, 1, 2, 0.015049813),
(28140, 463, 2208, 1, 2, -0.01778897),
(28141, 463, 3651, 1, 2, -0.022374919),
(28142, 463, 1864, 1, 2, 0.002850399),
(28143, 463, 3652, 1, 2, 0.050941054),
(28144, 463, 1860, 1, 2, -0.02125368),
(28145, 463, 1861, 1, 2, -0.001646694),
(28146, 463, 2209, 1, 2, -0.019801347),
(28147, 463, 1877, 1, 2, -0.009114988),
(28148, 463, 35, 1, 2, -0.0018612938),
(28149, 463, 3648, 1, 2, -0.009316964),
(28150, 463, 33, 1, 2, -0.011491954),
(28151, 463, 3649, 1, 2, 0.019873729),
(28152, 463, 1894, 1, 2, -0.02389077),
(28153, 463, 3665, 1, 2, -0.0063177515),
(28154, 463, 38, 1, 2, 0.00242774),
(28155, 463, 1892, 1, 2, -0.03796466),
(28156, 463, 42, 1, 2, -0.009704919),
(28157, 463, 1891, 1, 2, 0.013690535),
(28158, 463, 1888, 1, 2, -0.016439209),
(28159, 463, 3681, 1, 2, -0.10340668),
(28160, 463, 1889, 1, 2, -0.0037012524),
(28161, 463, 1887, 1, 2, -0.015110659),
(28162, 463, 43, 1, 2, 0.0036774296),
(28163, 463, 1883, 1, 2, -0.033570543),
(28164, 463, 3680, 1, 2, -0.03160446),
(28165, 463, 1885, 1, 2, -0.022810249),
(28166, 463, 3682, 1, 2, 0.032236807),
(28167, 463, 41, 1, 2, -0.020777566),
(28168, 463, 3679, 1, 2, -0.04994682),
(28169, 463, 1879, 1, 2, -0.0030295718),
(28170, 463, 1882, 1, 2, -0.021561638),
(28171, 463, 1878, 1, 2, 0.022148289),
(28172, 463, 1896, 1, 2, -0.012098821),
(28173, 463, 2210, 1, 2, 0.00083040947),
(28174, 463, 3677, 1, 2, -0.078314565),
(28175, 463, 3678, 1, 2, -0.011864823),
(28176, 463, 3675, 1, 2, 0.082638994),
(28177, 463, 1893, 1, 2, -0.02267729),
(28178, 463, 1890, 1, 2, 0.021085575),
(28179, 463, 1895, 1, 2, -0.010965249),
(28180, 463, 3673, 1, 2, -0.02223233),
(28181, 463, 3676, 1, 2, -0.013167242),
(28182, 463, 2211, 1, 2, 0.00040694678),
(28183, 463, 3674, 1, 2, -0.024816465),
(28184, 463, 3671, 1, 2, -0.032812834),
(28185, 463, 1886, 1, 2, 0.0009625078),
(28186, 463, 2212, 1, 2, -0.015531484),
(28187, 463, 3669, 1, 2, 0.0023452598),
(28188, 463, 1884, 1, 2, 0.003519299),
(28189, 463, 3670, 1, 2, -0.065648206),
(28190, 463, 1880, 1, 2, -0.045455102),
(28191, 463, 1881, 1, 2, -0.030527279),
(28192, 463, 2213, 1, 2, -0.02318074),
(28193, 463, 1897, 1, 2, -0.008856237),
(28194, 463, 40, 1, 2, -0.015129377),
(28195, 463, 3666, 1, 2, 0.004589313),
(28196, 463, 39, 1, 2, -0.003386381),
(28197, 463, 3667, 1, 2, 0.008357098),
(28198, 463, 7619, 1, 2, 0.049151905),
(28199, 463, 7620, 1, 2, 0.029666597),
(28200, 463, 7621, 1, 2, -0.009517362),
(28201, 463, 7622, 1, 2, 0.0491357),
(28202, 463, 7623, 1, 2, -0.0090452265),
(28203, 463, 7624, 1, 2, -0.0076801083),
(28204, 463, 7625, 1, 2, 0.0408182),
(28205, 463, 7626, 1, 2, 0.017433796),
(28206, 463, 7627, 1, 2, -0.022007484),
(28207, 463, 7628, 1, 2, -0.02790499),
(28208, 463, 7629, 1, 2, -0.0375352),
(28209, 463, 7630, 1, 2, 0.025448183),
(28210, 463, 7631, 1, 2, 0.017497547),
(28211, 463, 7632, 1, 2, 0.0049189525),
(28212, 463, 7633, 1, 2, 0.003171527),
(28213, 463, 7634, 1, 2, -0.008566964),
(28214, 463, 7635, 1, 2, 0.0050341734),
(28215, 463, 7636, 1, 2, -0.09507361),
(28216, 463, 7637, 1, 2, -0.012840039),
(28217, 463, 7638, 1, 2, 0.009727493),
(28218, 463, 7639, 1, 2, 0.0010355696),
(28219, 463, 7640, 1, 2, 0.037329637),
(28220, 463, 7641, 1, 2, 0.050954487),
(28221, 463, 7642, 1, 2, -0.027408272),
(28222, 463, 7643, 1, 2, 0.007189304),
(28223, 463, 7644, 1, 2, -0.0014701659),
(28224, 463, 7645, 1, 2, -0.0020021321),
(28225, 463, 7646, 1, 2, 0.033026636),
(28226, 463, 7647, 1, 2, 0.01751559),
(28227, 463, 7648, 1, 2, -0.0039362074),
(28228, 463, 7649, 1, 2, 0.0074760304),
(28229, 463, 7650, 1, 2, -0.019373624),
(28230, 463, 7651, 1, 2, -0.0039589563),
(28231, 463, 7652, 1, 2, 0.019658262),
(28232, 463, 7653, 1, 2, -0.0023333135),
(28233, 463, 7585, 1, 2, -0.002406691),
(28234, 463, 7654, 1, 2, -0.004218348),
(28235, 463, 7655, 1, 2, -0.018876655),
(28236, 463, 7656, 1, 2, -0.017642459),
(28237, 463, 7657, 1, 2, -0.008781443),
(28238, 463, 7658, 1, 2, 0.00007357117),
(28239, 463, 7659, 1, 2, -0.0048346138),
(28240, 463, 7660, 1, 2, 0.0018646347),
(28241, 463, 7661, 1, 2, 0.008934974),
(28242, 463, 7662, 1, 2, 0.008360232),
(28243, 463, 7663, 1, 2, -0.0077153356),
(28244, 463, 7664, 1, 2, -0.0070624063),
(28245, 463, 7665, 1, 2, -0.0035176126),
(28246, 463, 7666, 1, 2, -0.00064516556),
(28247, 614, 1, 1, 1, -0.0000061005067),
(28248, 614, 2, 1, 1, 0),
(28249, 614, 3, 1, 1, 0),
(28250, 614, 4, 1, 1, 0),
(28251, 614, 5, 1, 1, 0),
(28252, 614, 6, 1, 1, 0),
(28253, 614, 7, 1, 1, 0),
(28254, 614, 8, 1, 1, 0),
(28255, 614, 9, 1, 1, 0),
(28256, 614, 11, 1, 1, -0.3326306),
(28257, 614, 13, 1, 1, -0.049014926),
(28258, 614, 158, 1, 1, -0.0000010996134),
(28259, 614, 14, 1, 1, -0.0000061005067),
(28260, 614, 193, 1, 1, 0),
(28261, 614, 17, 1, 1, 0),
(28262, 614, 18, 1, 1, 0),
(28263, 614, 3163, 1, 1, 0),
(28264, 614, 198, 1, 1, -0.07593562),
(28265, 614, 185, 1, 1, 0.029043952),
(28266, 614, 202, 1, 1, 0.21635063),
(28267, 614, 174, 1, 1, 0.08300311),
(28268, 614, 212, 1, 1, 0.010619919),
(28269, 614, 218, 1, 1, -0.0000018704286),
(28270, 614, 22, 1, 1, 0),
(28271, 614, 24, 1, 1, 0),
(28272, 614, 27, 1, 1, 0),
(28273, 614, 28, 1, 1, 0),
(28274, 614, 210, 1, 1, -0.004107251),
(28275, 614, 221, 1, 1, -0.07974877),
(28276, 614, 192, 1, 1, -0.18799162),
(28277, 614, 214, 1, 1, -0.09085502),
(28278, 614, 169, 1, 1, -0.21635544),
(28279, 614, 180, 1, 1, -0.0000031304648),
(28280, 614, 231, 1, 1, 0),
(28281, 614, 32, 1, 1, 0),
(28282, 614, 33, 1, 1, 0),
(28283, 614, 1023, 1, 1, 0),
(28284, 614, 35, 1, 1, 0),
(28285, 614, 227, 1, 1, 0),
(28286, 614, 229, 1, 1, 0),
(28287, 614, 36, 1, 1, 0),
(28288, 614, 242, 1, 1, 0),
(28289, 614, 38, 1, 1, 0),
(28290, 614, 39, 1, 1, 0),
(28291, 614, 1024, 1, 1, 0),
(28292, 614, 40, 1, 1, 0),
(28293, 614, 41, 1, 1, 0),
(28294, 614, 42, 1, 1, 0),
(28295, 614, 43, 1, 1, 0),
(28296, 614, 7667, 1, 1, -0.005499704),
(28297, 614, 7668, 1, 1, -0.016666373),
(28298, 614, 7669, 1, 1, 0.000025918065),
(28299, 614, 7670, 1, 1, 0.15067971),
(28300, 614, 7671, 1, 1, 0.04456076),
(28301, 614, 7672, 1, 1, 0.000026125987),
(28302, 614, 7673, 1, 1, 0.06155023),
(28303, 614, 7674, 1, 1, 0.018531438),
(28304, 614, 7675, 1, 1, 0.21497348),
(28305, 614, 7676, 1, 1, 0.000022443217),
(28306, 614, 7677, 1, 1, -0.035510954),
(28307, 614, 7678, 1, 1, 0.029033516),
(28308, 614, 7679, 1, 1, 0.010523364),
(28309, 614, 7680, 1, 1, 0.038763084),
(28310, 614, 7681, 1, 1, 0.028605022),
(28311, 614, 7682, 1, 1, -0.007905422),
(28312, 614, 7683, 1, 1, -0.013843877),
(28313, 614, 1075, 1, 1, 0.011432086),
(28314, 614, 7684, 1, 1, 0.0029388904),
(28315, 614, 7685, 1, 1, 0.0000018043013),
(28316, 614, 7686, 1, 1, 0.01633307),
(28317, 614, 7687, 1, 1, 0.030962206),
(28318, 614, 7688, 1, 1, 0.000000492204),
(28319, 614, 7689, 1, 1, 0.031689502),
(28320, 614, 7690, 1, 1, 0.017982308),
(28321, 614, 7691, 1, 1, -0.007163336),
(28322, 614, 7692, 1, 1, -0.005984396),
(28323, 614, 7693, 1, 1, -0.0034079943),
(28324, 614, 7694, 1, 1, -0.0068267803),
(28325, 614, 7695, 1, 1, 0.0051565105),
(28326, 614, 7696, 1, 1, 0.00000084823364),
(28327, 614, 7697, 1, 1, -0.0080936635),
(28328, 614, 7698, 1, 1, 0.00078648486),
(28329, 614, 7699, 1, 1, 0.00000517608),
(28330, 614, 7700, 1, 1, -0.005019137),
(28331, 614, 7701, 1, 1, 0.0012611902),
(28332, 614, 7702, 1, 1, -0.00028990215),
(28333, 614, 7703, 1, 1, 0.000003788699),
(28334, 614, 7704, 1, 1, 0.0013527797),
(28335, 614, 7705, 1, 1, 0.0026054592),
(28336, 614, 7706, 1, 1, 0.000024323308),
(28337, 614, 7707, 1, 1, 0.007418413),
(28338, 614, 7708, 1, 1, -0.0016817781),
(28339, 614, 7709, 1, 1, 0.0000017994821),
(28340, 614, 7710, 1, 1, -0.00012136987),
(28341, 614, 7711, 1, 1, 0.00000038029347),
(28342, 614, 7712, 1, 1, -0.0015109663),
(28343, 614, 1, 1, 2, -0.000045321878),
(28344, 614, 2, 1, 2, 0),
(28345, 614, 3, 1, 2, 0),
(28346, 614, 4, 1, 2, 0),
(28347, 614, 5, 1, 2, 0),
(28348, 614, 6, 1, 2, 0),
(28349, 614, 7, 1, 2, 0),
(28350, 614, 8, 1, 2, 0),
(28351, 614, 9, 1, 2, 0),
(28352, 614, 11, 1, 2, -0.1581475),
(28353, 614, 13, 1, 2, -0.000045321878),
(28354, 614, 158, 1, 2, 0.0000034289594),
(28355, 614, 14, 1, 2, 0.15597354),
(28356, 614, 193, 1, 2, 0),
(28357, 614, 17, 1, 2, 0),
(28358, 614, 18, 1, 2, 0),
(28359, 614, 3163, 1, 2, 0),
(28360, 614, 198, 1, 2, -0.020523034),
(28361, 614, 185, 1, 2, 0.31210324),
(28362, 614, 202, 1, 2, 0.24376696),
(28363, 614, 174, 1, 2, -0.1518121),
(28364, 614, 212, 1, 2, -0.15421225),
(28365, 614, 218, 1, 2, -0.000013784418),
(28366, 614, 22, 1, 2, 0),
(28367, 614, 24, 1, 2, 0),
(28368, 614, 27, 1, 2, 0),
(28369, 614, 28, 1, 2, 0),
(28370, 614, 210, 1, 2, -0.061364017),
(28371, 614, 221, 1, 2, 0.23535903),
(28372, 614, 192, 1, 2, 0.047843914),
(28373, 614, 214, 1, 2, 0.03159719),
(28374, 614, 169, 1, 2, -0.24379203),
(28375, 614, 180, 1, 2, -0.0000349664),
(28376, 614, 231, 1, 2, 0),
(28377, 614, 32, 1, 2, 0),
(28378, 614, 33, 1, 2, 0),
(28379, 614, 1023, 1, 2, 0),
(28380, 614, 35, 1, 2, 0),
(28381, 614, 227, 1, 2, 0),
(28382, 614, 229, 1, 2, 0),
(28383, 614, 36, 1, 2, 0),
(28384, 614, 242, 1, 2, 0),
(28385, 614, 38, 1, 2, 0),
(28386, 614, 39, 1, 2, 0),
(28387, 614, 1024, 1, 2, 0),
(28388, 614, 40, 1, 2, 0),
(28389, 614, 41, 1, 2, 0),
(28390, 614, 42, 1, 2, 0),
(28391, 614, 43, 1, 2, 0),
(28392, 614, 7713, 1, 2, 0.2835771),
(28393, 614, 7714, 1, 2, 0.22949846),
(28394, 614, 7715, 1, 2, 0.0065926663),
(28395, 614, 7716, 1, 2, 0.19438513),
(28396, 614, 7717, 1, 2, 0.17921808),
(28397, 614, 7718, 1, 2, 0.18826988),
(28398, 614, 7719, 1, 2, 0.14347956),
(28399, 614, 7720, 1, 2, 0.14582436),
(28400, 614, 7721, 1, 2, -0.13987732),
(28401, 614, 7722, 1, 2, 0.1283101),
(28402, 614, 7723, 1, 2, 0.1417717),
(28403, 614, 7724, 1, 2, 0.11658779),
(28404, 614, 7725, 1, 2, 0.08539197),
(28405, 614, 7726, 1, 2, -0.09758021),
(28406, 614, 7727, 1, 2, 0.090654776),
(28407, 614, 7728, 1, 2, 0.07408488),
(28408, 614, 7729, 1, 2, 0.046912786),
(28409, 614, 7730, 1, 2, 0.08471539),
(28410, 614, 7675, 1, 2, 0.03582223),
(28411, 614, 7731, 1, 2, 0.03209883),
(28412, 614, 7732, 1, 2, -0.057109445),
(28413, 614, 7733, 1, 2, -0.02120331),
(28414, 614, 7734, 1, 2, 0.007793087),
(28415, 614, 7735, 1, 2, 0.01662085),
(28416, 614, 7736, 1, 2, 0.009409288),
(28417, 614, 7737, 1, 2, 0.004224264),
(28418, 614, 7738, 1, 2, 0.030514121),
(28419, 614, 7739, 1, 2, 0.024292791),
(28420, 614, 7740, 1, 2, -0.011520949),
(28421, 614, 7741, 1, 2, -0.025909321),
(28422, 614, 7742, 1, 2, -0.010091554),
(28423, 614, 7743, 1, 2, 0.0021075897),
(28424, 614, 7744, 1, 2, -0.0038640816),
(28425, 614, 1106, 1, 2, -0.0017915054),
(28426, 614, 7745, 1, 2, 0.0013879163),
(28427, 614, 7746, 1, 2, 0.000469333),
(28428, 614, 7747, 1, 2, 0.0005266459),
(28429, 614, 7748, 1, 2, -0.00014495991),
(28430, 614, 7749, 1, 2, -0.000103280996),
(28431, 614, 7750, 1, 2, -0.00006799229),
(28432, 614, 7751, 1, 2, 0.0001765972),
(28433, 614, 7752, 1, 2, 0.000038015212),
(28434, 614, 7707, 1, 2, 0.00021165244),
(28435, 614, 7753, 1, 2, -0.00012586062),
(28436, 614, 7754, 1, 2, -0.000114544666),
(28437, 614, 7755, 1, 2, -0.000108157685),
(28438, 614, 7756, 1, 2, -0.000005142028),
(28439, 614, 7757, 1, 2, -0.000004909164),
(28440, 614, 7758, 1, 2, 0.0000006612431),
(28441, 465, 1, 1, 1, 0.00011716135),
(28442, 465, 145, 1, 1, -0.16216308),
(28443, 465, 3579, 1, 1, 0),
(28444, 465, 1785, 1, 1, 0.033576395),
(28445, 465, 1786, 1, 1, 0),
(28446, 465, 1797, 1, 1, 0.02517711),
(28447, 465, 1792, 1, 1, -0.03966063),
(28448, 465, 2191, 1, 1, -0.023328066),
(28449, 465, 1795, 1, 1, 0.040817853),
(28450, 465, 1789, 1, 1, 0),
(28451, 465, 1794, 1, 1, -0.07729962),
(28452, 465, 1796, 1, 1, 0),
(28453, 465, 2190, 1, 1, -0.024317706),
(28454, 465, 5, 1, 1, 0.16216633),
(28455, 465, 1774, 1, 1, 0),
(28456, 465, 1779, 1, 1, 0),
(28457, 465, 7, 1, 1, 0),
(28458, 465, 1769, 1, 1, -0.029323736),
(28459, 465, 3829, 1, 1, 0.033753507),
(28460, 465, 3735, 1, 1, -0.049654204),
(28461, 465, 1775, 1, 1, -0.040806763),
(28462, 465, 1780, 1, 1, 0),
(28463, 465, 1793, 1, 1, 0.03966385),
(28464, 465, 1773, 1, 1, 0.02932812),
(28465, 465, 3589, 1, 1, -0.033751085),
(28466, 465, 8, 1, 1, 0),
(28467, 465, 1770, 1, 1, 0),
(28468, 465, 3588, 1, 1, 0.049657676),
(28469, 465, 1787, 1, 1, 0),
(28470, 465, 3569, 1, 1, 0),
(28471, 465, 2188, 1, 1, 0),
(28472, 465, 1782, 1, 1, 0.024327362),
(28473, 465, 1778, 1, 1, 0.02976923),
(28474, 465, 1784, 1, 1, -0.033571716),
(28475, 465, 1790, 1, 1, -0.025173368),
(28476, 465, 9, 1, 1, 0),
(28477, 465, 2189, 1, 1, 0.023331674),
(28478, 465, 1783, 1, 1, 0),
(28479, 465, 2187, 1, 1, -0.030788902),
(28480, 465, 1788, 1, 1, 0.077304736),
(28481, 465, 4, 1, 1, 0),
(28482, 465, 1781, 1, 1, -0.04479471),
(28483, 465, 1772, 1, 1, 0.044803232),
(28484, 465, 1771, 1, 1, 0),
(28485, 465, 2, 1, 1, 0),
(28486, 465, 2192, 1, 1, 0.03079558),
(28487, 465, 1776, 1, 1, 0),
(28488, 465, 2193, 1, 1, 0),
(28489, 465, 1777, 1, 1, -0.029764693),
(28490, 465, 3, 1, 1, 0),
(28491, 465, 11, 1, 1, -0.012938195),
(28492, 465, 158, 1, 1, 0.0017629515),
(28493, 465, 3601, 1, 1, -0.0018649104),
(28494, 465, 1810, 1, 1, 0.03841351),
(28495, 465, 1815, 1, 1, -0.0009751954),
(28496, 465, 2195, 1, 1, 0.007228563),
(28497, 465, 1816, 1, 1, 0.026824612),
(28498, 465, 1813, 1, 1, -0.00048708468),
(28499, 465, 1817, 1, 1, 0.0066703386),
(28500, 465, 13, 1, 1, -0.01274436),
(28501, 465, 1802, 1, 1, -0.00285757),
(28502, 465, 15, 1, 1, 0.020674765),
(28503, 465, 1805, 1, 1, -0.011590973),
(28504, 465, 160, 1, 1, 0.0054678232),
(28505, 465, 451, 1, 1, -0.0061419415),
(28506, 465, 1798, 1, 1, 0.0049211336),
(28507, 465, 1806, 1, 1, -0.059448257),
(28508, 465, 3608, 1, 1, 0.0000520573),
(28509, 465, 14, 1, 1, 0.020959854),
(28510, 465, 1799, 1, 1, -0.0019329659),
(28511, 465, 3607, 1, 1, -0.017880747),
(28512, 465, 1811, 1, 1, -0.04392691),
(28513, 465, 3593, 1, 1, -0.008799525),
(28514, 465, 351, 1, 1, -0.012875819),
(28515, 465, 2194, 1, 1, -0.008414517),
(28516, 465, 1807, 1, 1, -0.025225295),
(28517, 465, 1809, 1, 1, -0.0014542831),
(28518, 465, 1814, 1, 1, 0.0061330353),
(28519, 465, 167, 1, 1, 0.00558122),
(28520, 465, 1808, 1, 1, 0.001366868),
(28521, 465, 1812, 1, 1, -0.03931586),
(28522, 465, 450, 1, 1, 0.007066242),
(28523, 465, 1801, 1, 1, 0.028529149),
(28524, 465, 1800, 1, 1, 0.0017558285),
(28525, 465, 10, 1, 1, 0.0029215666),
(28526, 465, 2196, 1, 1, 0.020522939),
(28527, 465, 1803, 1, 1, -0.003872128),
(28528, 465, 2197, 1, 1, 0.007843678),
(28529, 465, 1804, 1, 1, 0.0014343665),
(28530, 465, 12, 1, 1, -0.0054482394),
(28531, 465, 18, 1, 1, 0.040192097),
(28532, 465, 24, 1, 1, -0.018064266),
(28533, 465, 3630, 1, 1, -0.02207131),
(28534, 465, 1843, 1, 1, -0.018685374),
(28535, 465, 1844, 1, 1, 0.07612804),
(28536, 465, 1854, 1, 1, -0.027235644),
(28537, 465, 3635, 1, 1, 0.001014983),
(28538, 465, 2200, 1, 1, -0.040364295),
(28539, 465, 2203, 1, 1, -0.027310766),
(28540, 465, 183, 1, 1, 0.00011716135),
(28541, 465, 1855, 1, 1, 0.021945607),
(28542, 465, 1849, 1, 1, -0.022819217),
(28543, 465, 2205, 1, 1, -0.00367091),
(28544, 465, 1856, 1, 1, -0.037214175),
(28545, 465, 200, 1, 1, 0.016275123),
(28546, 465, 178, 1, 1, 0.02828155),
(28547, 465, 1841, 1, 1, -0.012198218),
(28548, 465, 1845, 1, 1, 0.03490452),
(28549, 465, 25, 1, 1, 0.0053612203),
(28550, 465, 23, 1, 1, 0.0051950365),
(28551, 465, 1840, 1, 1, -0.009223008),
(28552, 465, 1847, 1, 1, -0.02564078),
(28553, 465, 22, 1, 1, -0.0036597773),
(28554, 465, 2198, 1, 1, -0.0035904578),
(28555, 465, 1827, 1, 1, 0.016480237),
(28556, 465, 1833, 1, 1, 0.04499472),
(28557, 465, 29, 1, 1, -0.00828879),
(28558, 465, 1831, 1, 1, -0.02566069),
(28559, 465, 27, 1, 1, 0.0037427994),
(28560, 465, 93, 1, 1, -0.0016157948),
(28561, 465, 1820, 1, 1, -0.022566231),
(28562, 465, 177, 1, 1, 0.007991017),
(28563, 465, 1834, 1, 1, -0.038082372),
(28564, 465, 1822, 1, 1, -0.010819181),
(28565, 465, 1852, 1, 1, -0.04291403),
(28566, 465, 3643, 1, 1, -0.035636388),
(28567, 465, 28, 1, 1, 0.025411721),
(28568, 465, 1821, 1, 1, -0.021813242),
(28569, 465, 3642, 1, 1, -0.022285804),
(28570, 465, 1818, 1, 1, -0.00537116),
(28571, 465, 1846, 1, 1, -0.016690804),
(28572, 465, 1853, 1, 1, -0.00798943),
(28573, 465, 3617, 1, 1, -0.01903755),
(28574, 465, 1850, 1, 1, 0.0018880484),
(28575, 465, 1857, 1, 1, -0.018605448),
(28576, 465, 26, 1, 1, 0.014885809),
(28577, 465, 3614, 1, 1, 0.0012706703),
(28578, 465, 16, 1, 1, -0.005484998),
(28579, 465, 31, 1, 1, -0.0074458052),
(28580, 465, 456, 1, 1, -0.0017163036),
(28581, 465, 1838, 1, 1, -0.00888495),
(28582, 465, 2199, 1, 1, -0.01441612),
(28583, 465, 1837, 1, 1, -0.0010948371),
(28584, 465, 1835, 1, 1, -0.015643252),
(28585, 465, 1842, 1, 1, -0.02099739),
(28586, 465, 1851, 1, 1, -0.025179341),
(28587, 465, 3615, 1, 1, -0.031353373),
(28588, 465, 30, 1, 1, 0.0058758836),
(28589, 465, 1839, 1, 1, 0.0106649175),
(28590, 465, 1848, 1, 1, -0.059112255),
(28591, 465, 204, 1, 1, 0.0062703327),
(28592, 465, 559, 1, 1, 0.004606436),
(28593, 465, 1826, 1, 1, 0.020289164),
(28594, 465, 1825, 1, 1, -0.02282203),
(28595, 465, 1832, 1, 1, -0.0015369918),
(28596, 465, 17, 1, 1, 0.008507599),
(28597, 465, 2201, 1, 1, 0.0016756187),
(28598, 465, 1828, 1, 1, -0.0051900754),
(28599, 465, 2202, 1, 1, -0.0093474),
(28600, 465, 1836, 1, 1, 0.009252552),
(28601, 465, 1829, 1, 1, -0.0031868212),
(28602, 465, 454, 1, 1, -0.01616283),
(28603, 465, 3620, 1, 1, -0.0027697706),
(28604, 465, 209, 1, 1, -0.013867612),
(28605, 465, 21, 1, 1, 0.031883385),
(28606, 465, 19, 1, 1, 0.011673804),
(28607, 465, 1823, 1, 1, -0.000119148615),
(28608, 465, 2204, 1, 1, -0.01506944),
(28609, 465, 1830, 1, 1, -0.025194697),
(28610, 465, 20, 1, 1, -0.0104586035),
(28611, 465, 1819, 1, 1, -0.010376298),
(28612, 465, 1824, 1, 1, 0.023279961),
(28613, 465, 33, 1, 1, 0.032819685),
(28614, 465, 227, 1, 1, 0.009222293),
(28615, 465, 3655, 1, 1, -0.014473463),
(28616, 465, 1870, 1, 1, 0.030031232),
(28617, 465, 1875, 1, 1, -0.03343254),
(28618, 465, 2207, 1, 1, -0.021645647),
(28619, 465, 1876, 1, 1, -0.0055598556),
(28620, 465, 1873, 1, 1, -0.006170249),
(28621, 465, 1877, 1, 1, -0.023578618),
(28622, 465, 35, 1, 1, 0.008248755),
(28623, 465, 1862, 1, 1, -0.04212643),
(28624, 465, 37, 1, 1, 0.0049093734),
(28625, 465, 1865, 1, 1, -0.0032047052),
(28626, 465, 229, 1, 1, -0.004974925),
(28627, 465, 563, 1, 1, 0.000941052),
(28628, 465, 1858, 1, 1, -0.023898024),
(28629, 465, 1866, 1, 1, -0.024806399),
(28630, 465, 3662, 1, 1, -0.025208466),
(28631, 465, 36, 1, 1, 0.022532312),
(28632, 465, 1859, 1, 1, -0.0138517),
(28633, 465, 3661, 1, 1, -0.007997185),
(28634, 465, 1871, 1, 1, -0.025017824),
(28635, 465, 3647, 1, 1, 0.015602686),
(28636, 465, 462, 1, 1, -0.008996415),
(28637, 465, 2206, 1, 1, -0.021008488),
(28638, 465, 1867, 1, 1, 0.007237706),
(28639, 465, 1869, 1, 1, -0.035583723),
(28640, 465, 1874, 1, 1, 0.015964948),
(28641, 465, 236, 1, 1, 0.000688505),
(28642, 465, 1868, 1, 1, 0.04621765),
(28643, 465, 1872, 1, 1, -0.03791619),
(28644, 465, 234, 1, 1, 0.00011716135),
(28645, 465, 562, 1, 1, 0.00037088955),
(28646, 465, 1861, 1, 1, 0.022674652),
(28647, 465, 1860, 1, 1, 0.013028466),
(28648, 465, 32, 1, 1, -0.007823842),
(28649, 465, 2208, 1, 1, -0.009121529),
(28650, 465, 1863, 1, 1, 0.0044167233),
(28651, 465, 2209, 1, 1, 0.0014471723),
(28652, 465, 1864, 1, 1, -0.050392177),
(28653, 465, 34, 1, 1, -0.006330152),
(28654, 465, 39, 1, 1, 0.021329382),
(28655, 465, 41, 1, 1, -0.02223539),
(28656, 465, 3673, 1, 1, 0.005665131),
(28657, 465, 1890, 1, 1, 0.022266876),
(28658, 465, 1895, 1, 1, -0.04150203),
(28659, 465, 2211, 1, 1, -0.0065471325),
(28660, 465, 1896, 1, 1, -0.0030364064),
(28661, 465, 1893, 1, 1, 0.0020236676),
(28662, 465, 1897, 1, 1, 0.020660447),
(28663, 465, 40, 1, 1, 0.013782609),
(28664, 465, 1882, 1, 1, 0.0069015245),
(28665, 465, 248, 1, 1, -0.0016801015),
(28666, 465, 1885, 1, 1, -0.016791575),
(28667, 465, 42, 1, 1, 0.013639173),
(28668, 465, 1878, 1, 1, -0.014139417),
(28669, 465, 1886, 1, 1, -0.020124659),
(28670, 465, 3680, 1, 1, -0.00940891),
(28671, 465, 43, 1, 1, 0.003603048),
(28672, 465, 1879, 1, 1, -0.009870445),
(28673, 465, 3679, 1, 1, -0.023383766),
(28674, 465, 1891, 1, 1, -0.015479344),
(28675, 465, 3665, 1, 1, -0.00573015),
(28676, 465, 565, 1, 1, 0.024355628),
(28677, 465, 2210, 1, 1, -0.00029246998),
(28678, 465, 1887, 1, 1, -0.023277335),
(28679, 465, 1889, 1, 1, -0.027043223),
(28680, 465, 1894, 1, 1, -0.02630437),
(28681, 465, 249, 1, 1, 0.0020225102),
(28682, 465, 1888, 1, 1, 0.014738093),
(28683, 465, 1892, 1, 1, -0.020061292),
(28684, 465, 1881, 1, 1, -0.020285055),
(28685, 465, 1880, 1, 1, 0.01741941),
(28686, 465, 38, 1, 1, -0.0013134138),
(28687, 465, 2212, 1, 1, 0.014890714),
(28688, 465, 1883, 1, 1, -0.0041580405),
(28689, 465, 2213, 1, 1, -0.009836035),
(28690, 465, 1884, 1, 1, -0.007997927),
(28691, 465, 567, 1, 1, 0.008845456),
(28692, 465, 7759, 1, 1, 0.012578621),
(28693, 465, 7760, 1, 1, -0.025671897),
(28694, 465, 7761, 1, 1, -0.0054950425),
(28695, 465, 7762, 1, 1, -0.016829489),
(28696, 465, 7763, 1, 1, 0.034857184),
(28697, 465, 7764, 1, 1, -0.0671274),
(28698, 465, 7765, 1, 1, -0.023698304),
(28699, 465, 7766, 1, 1, 0.009302494),
(28700, 465, 7767, 1, 1, 0.0054011033),
(28701, 465, 7768, 1, 1, 0.07208756),
(28702, 465, 7769, 1, 1, -0.04862517),
(28703, 465, 7770, 1, 1, -0.0123432055),
(28704, 465, 7771, 1, 1, -0.03722972),
(28705, 465, 7772, 1, 1, -0.040969968),
(28706, 465, 7773, 1, 1, 0.018654613),
(28707, 465, 7774, 1, 1, 0.023510389),
(28708, 465, 7775, 1, 1, -0.014422776),
(28709, 465, 7776, 1, 1, 0.04297415),
(28710, 465, 7777, 1, 1, -0.022440694),
(28711, 465, 7778, 1, 1, 0.017965868),
(28712, 465, 7779, 1, 1, 0.002692215),
(28713, 465, 7780, 1, 1, -0.026848843),
(28714, 465, 7781, 1, 1, 0.025411922),
(28715, 465, 7782, 1, 1, 0.016592575),
(28716, 465, 7783, 1, 1, 0.036953375),
(28717, 465, 7784, 1, 1, 0.009618116),
(28718, 465, 7785, 1, 1, 0.035391387),
(28719, 465, 7786, 1, 1, -0.0034403629),
(28720, 465, 7787, 1, 1, 0.009255488),
(28721, 465, 7788, 1, 1, 0.016485775),
(28722, 465, 7789, 1, 1, 0.014150892),
(28723, 465, 7790, 1, 1, -0.0005337641),
(28724, 465, 7791, 1, 1, 0.015783444),
(28725, 465, 7792, 1, 1, -0.0044370103),
(28726, 465, 7793, 1, 1, 0.02377816),
(28727, 465, 7794, 1, 1, 0.02390292),
(28728, 465, 7795, 1, 1, 0.007210767),
(28729, 465, 7796, 1, 1, 0.020842578),
(28730, 465, 7797, 1, 1, -0.0067111338),
(28731, 465, 7798, 1, 1, 0.012873047),
(28732, 465, 7799, 1, 1, -0.01443001),
(28733, 465, 7800, 1, 1, -0.003351561),
(28734, 465, 7801, 1, 1, 0.006672183),
(28735, 465, 7802, 1, 1, 0.0066411127),
(28736, 465, 7803, 1, 1, 0.002238453),
(28737, 465, 7804, 1, 1, -0.00040202358),
(28738, 465, 7805, 1, 1, 0.0045282044),
(28739, 465, 7806, 1, 1, 0.004446943),
(28740, 465, 7807, 1, 1, -0.002313789),
(28741, 465, 1, 1, 2, 0.000121856414),
(28742, 465, 145, 1, 2, -0.16776201),
(28743, 465, 1955, 1, 2, 0.013802765),
(28744, 465, 3579, 1, 2, -0.023815515),
(28745, 465, 1786, 1, 2, 0),
(28746, 465, 3583, 1, 2, -0.03466041),
(28747, 465, 1792, 1, 2, 0),
(28748, 465, 2191, 1, 2, 0),
(28749, 465, 1951, 1, 2, -0.056906573),
(28750, 465, 1795, 1, 2, 0),
(28751, 465, 1789, 1, 2, 0.015654624),
(28752, 465, 1796, 1, 2, -0.026992945),
(28753, 465, 5, 1, 2, 0.16776499),
(28754, 465, 1774, 1, 2, -0.029767636),
(28755, 465, 1949, 1, 2, -0.066918544),
(28756, 465, 1779, 1, 2, 0.066924065),
(28757, 465, 7, 1, 2, 0),
(28758, 465, 2263, 1, 2, -0.007999839),
(28759, 465, 1769, 1, 2, 0),
(28760, 465, 1950, 1, 2, 0.029771062),
(28761, 465, 2264, 1, 2, 0.008370929),
(28762, 465, 1780, 1, 2, -0.016303571),
(28763, 465, 3589, 1, 2, 0),
(28764, 465, 8, 1, 2, 0),
(28765, 465, 1770, 1, 2, 0.008008754),
(28766, 465, 3588, 1, 2, 0),
(28767, 465, 1787, 1, 2, -0.013797089),
(28768, 465, 3568, 1, 2, 0.023818467),
(28769, 465, 3569, 1, 2, 0.034664523),
(28770, 465, 1952, 1, 2, 0.016309448),
(28771, 465, 2188, 1, 2, -0.0083671035),
(28772, 465, 1782, 1, 2, 0),
(28773, 465, 1784, 1, 2, 0),
(28774, 465, 1790, 1, 2, 0),
(28775, 465, 9, 1, 2, 0),
(28776, 465, 1783, 1, 2, 0.05691462),
(28777, 465, 1788, 1, 2, 0),
(28778, 465, 4, 1, 2, 0),
(28779, 465, 1772, 1, 2, 0),
(28780, 465, 1771, 1, 2, -0.016590355),
(28781, 465, 1948, 1, 2, 0.01659386),
(28782, 465, 2, 1, 2, 0),
(28783, 465, 2192, 1, 2, 0),
(28784, 465, 1776, 1, 2, 0),
(28785, 465, 2265, 1, 2, -0.05323497),
(28786, 465, 2193, 1, 2, 0.053240243),
(28787, 465, 1777, 1, 2, 0),
(28788, 465, 3, 1, 2, 0),
(28789, 465, 1954, 1, 2, -0.01564268),
(28790, 465, 1947, 1, 2, 0.026998278),
(28791, 465, 11, 1, 2, -0.012398414),
(28792, 465, 158, 1, 2, 0.0032086237),
(28793, 465, 3601, 1, 2, -0.0025870202),
(28794, 465, 1810, 1, 2, -0.006148946),
(28795, 465, 1815, 1, 2, 0.027915984),
(28796, 465, 2195, 1, 2, -0.064798266),
(28797, 465, 157, 1, 2, 0.000121856414),
(28798, 465, 1816, 1, 2, -0.011247641),
(28799, 465, 1813, 1, 2, 0.016014004),
(28800, 465, 1817, 1, 2, -0.016834468),
(28801, 465, 13, 1, 2, -0.0006922482),
(28802, 465, 1802, 1, 2, -0.006249611),
(28803, 465, 15, 1, 2, 0.021318845),
(28804, 465, 1805, 1, 2, -0.032524794),
(28805, 465, 160, 1, 2, 0.009927356),
(28806, 465, 451, 1, 2, -0.053574815),
(28807, 465, 1798, 1, 2, -0.07256584),
(28808, 465, 1806, 1, 2, -0.010093868),
(28809, 465, 3608, 1, 2, -0.04707868),
(28810, 465, 14, 1, 2, 0.04897649),
(28811, 465, 1799, 1, 2, -0.019712431),
(28812, 465, 3607, 1, 2, -0.004112061),
(28813, 465, 1811, 1, 2, 0.0033104366),
(28814, 465, 3593, 1, 2, -0.010460576),
(28815, 465, 351, 1, 2, -0.0130329775),
(28816, 465, 2194, 1, 2, 0.0070417933),
(28817, 465, 1807, 1, 2, -0.0024441588),
(28818, 465, 1809, 1, 2, -0.04424982),
(28819, 465, 1814, 1, 2, -0.021100769),
(28820, 465, 167, 1, 2, 0.016909285),
(28821, 465, 1808, 1, 2, 0.016764792),
(28822, 465, 1812, 1, 2, -0.0052136667),
(28823, 465, 165, 1, 2, 0.06838449),
(28824, 465, 450, 1, 2, 0.023923256),
(28825, 465, 1801, 1, 2, 0.016965775),
(28826, 465, 1800, 1, 2, 0.009379596),
(28827, 465, 10, 1, 2, -0.0023795734),
(28828, 465, 2196, 1, 2, 0.010325378),
(28829, 465, 1803, 1, 2, 0.028519604),
(28830, 465, 2197, 1, 2, 0.00088206644),
(28831, 465, 1804, 1, 2, -0.07393333),
(28832, 465, 12, 1, 2, -0.00965466),
(28833, 465, 18, 1, 2, 0.00076046796),
(28834, 465, 24, 1, 2, -0.0041564135),
(28835, 465, 3630, 1, 2, -0.00073337986),
(28836, 465, 1843, 1, 2, 0.0002338605),
(28837, 465, 1844, 1, 2, 0.0063301926),
(28838, 465, 1854, 1, 2, 0.022191357),
(28839, 465, 3635, 1, 2, -0.0039685904),
(28840, 465, 2200, 1, 2, -0.0066811657),
(28841, 465, 2203, 1, 2, -0.024525488),
(28842, 465, 183, 1, 2, 0.000121856414),
(28843, 465, 1855, 1, 2, -0.0011737766),
(28844, 465, 1849, 1, 2, 0.0046525975),
(28845, 465, 2205, 1, 2, -0.014534689),
(28846, 465, 1856, 1, 2, 0.012119503),
(28847, 465, 200, 1, 2, 0.033142075),
(28848, 465, 1841, 1, 2, -0.03302619),
(28849, 465, 1845, 1, 2, -0.013814089),
(28850, 465, 25, 1, 2, 0.021614084),
(28851, 465, 23, 1, 2, -0.022574859),
(28852, 465, 1840, 1, 2, -0.016776677),
(28853, 465, 1847, 1, 2, -0.008120987),
(28854, 465, 22, 1, 2, 0.006722581),
(28855, 465, 2198, 1, 2, -0.0022855985),
(28856, 465, 1827, 1, 2, 0.008934688),
(28857, 465, 1833, 1, 2, -0.006733222),
(28858, 465, 29, 1, 2, -0.00864657),
(28859, 465, 1831, 1, 2, -0.02015692),
(28860, 465, 27, 1, 2, 0.02112147),
(28861, 465, 93, 1, 2, 0.01551913),
(28862, 465, 1820, 1, 2, -0.008785277),
(28863, 465, 177, 1, 2, 0.009521013),
(28864, 465, 1834, 1, 2, -0.008727956),
(28865, 465, 1822, 1, 2, -0.0028391357),
(28866, 465, 1852, 1, 2, -0.01289283),
(28867, 465, 3643, 1, 2, -0.009206664),
(28868, 465, 28, 1, 2, 0.0034080627),
(28869, 465, 1821, 1, 2, 0.004267677),
(28870, 465, 3642, 1, 2, -0.0049066534),
(28871, 465, 1818, 1, 2, -0.043464813),
(28872, 465, 1846, 1, 2, 0.0045618415),
(28873, 465, 1853, 1, 2, 0.00040907093),
(28874, 465, 3617, 1, 2, -0.022510078),
(28875, 465, 1850, 1, 2, -0.01701044),
(28876, 465, 1857, 1, 2, 0.008051034),
(28877, 465, 26, 1, 2, 0.0032673308),
(28878, 465, 3614, 1, 2, -0.011872397),
(28879, 465, 16, 1, 2, 0.032683644),
(28880, 465, 31, 1, 2, -0.00856231),
(28881, 465, 456, 1, 2, -0.024144595),
(28882, 465, 1838, 1, 2, 0.018074483),
(28883, 465, 2199, 1, 2, 0.00024739938),
(28884, 465, 1837, 1, 2, -0.01861806),
(28885, 465, 1835, 1, 2, -0.020086054),
(28886, 465, 1842, 1, 2, -0.0054564415),
(28887, 465, 1851, 1, 2, 0.0026429717),
(28888, 465, 3615, 1, 2, -0.0052676448),
(28889, 465, 30, 1, 2, 0.020295575),
(28890, 465, 1839, 1, 2, -0.008150419),
(28891, 465, 1848, 1, 2, -0.02244221),
(28892, 465, 204, 1, 2, -0.003782052),
(28893, 465, 559, 1, 2, 0.009901117),
(28894, 465, 1826, 1, 2, -0.0066102413),
(28895, 465, 1825, 1, 2, -0.00888547),
(28896, 465, 1832, 1, 2, -0.012286987),
(28897, 465, 17, 1, 2, 0.001561158),
(28898, 465, 2201, 1, 2, 0.0078437105),
(28899, 465, 1828, 1, 2, -0.021332825),
(28900, 465, 2202, 1, 2, -0.010523977),
(28901, 465, 1836, 1, 2, -0.010135318),
(28902, 465, 1829, 1, 2, 0.038866688),
(28903, 465, 454, 1, 2, -0.0076227626),
(28904, 465, 3620, 1, 2, -0.0016704923),
(28905, 465, 209, 1, 2, -0.040509436),
(28906, 465, 21, 1, 2, -0.0020396379),
(28907, 465, 19, 1, 2, -0.01081176),
(28908, 465, 1823, 1, 2, -0.004525592),
(28909, 465, 2204, 1, 2, -0.017546054),
(28910, 465, 1830, 1, 2, -0.0016761044),
(28911, 465, 20, 1, 2, -0.011888539),
(28912, 465, 1819, 1, 2, 0.03157965),
(28913, 465, 1824, 1, 2, -0.0041096928),
(28914, 465, 33, 1, 2, 0.007690243),
(28915, 465, 227, 1, 2, 0.015059834),
(28916, 465, 3655, 1, 2, -0.0064010834),
(28917, 465, 1870, 1, 2, -0.0146701),
(28918, 465, 1875, 1, 2, -0.05830404),
(28919, 465, 2207, 1, 2, -0.028608838),
(28920, 465, 226, 1, 2, 0.000121856414),
(28921, 465, 1876, 1, 2, 0.017274253),
(28922, 465, 1873, 1, 2, -0.0023703896),
(28923, 465, 1877, 1, 2, -0.0064272853),
(28924, 465, 35, 1, 2, -0.007303726),
(28925, 465, 1862, 1, 2, -0.010835268),
(28926, 465, 37, 1, 2, 0.0040931683),
(28927, 465, 1865, 1, 2, -0.0048353784),
(28928, 465, 229, 1, 2, 0.0125462925),
(28929, 465, 563, 1, 2, 0.000121856414),
(28930, 465, 1858, 1, 2, -0.048691392),
(28931, 465, 1866, 1, 2, -0.008743801),
(28932, 465, 3662, 1, 2, -0.031603653),
(28933, 465, 36, 1, 2, 0.04506129),
(28934, 465, 1859, 1, 2, 0.035882182),
(28935, 465, 3661, 1, 2, 0.0067927497),
(28936, 465, 1871, 1, 2, -0.038490973),
(28937, 465, 3647, 1, 2, 0.00734094),
(28938, 465, 462, 1, 2, -0.02370944),
(28939, 465, 2206, 1, 2, -0.018390037),
(28940, 465, 1867, 1, 2, -0.022041481),
(28941, 465, 1869, 1, 2, -0.07898682),
(28942, 465, 1874, 1, 2, -0.04049959),
(28943, 465, 236, 1, 2, -0.0055190576),
(28944, 465, 1868, 1, 2, 0.0056516794),
(28945, 465, 1872, 1, 2, -0.010966676),
(28946, 465, 234, 1, 2, 0.000121856414),
(28947, 465, 1861, 1, 2, 0.002715974),
(28948, 465, 1860, 1, 2, 0.021090554),
(28949, 465, 32, 1, 2, 0.012337609),
(28950, 465, 2208, 1, 2, -0.0042628744),
(28951, 465, 1863, 1, 2, 0.046338346),
(28952, 465, 2209, 1, 2, 0.016388694),
(28953, 465, 1864, 1, 2, -0.055579484),
(28954, 465, 34, 1, 2, 0.0055923257),
(28955, 465, 39, 1, 2, 0.025234574),
(28956, 465, 41, 1, 2, -0.000599154),
(28957, 465, 3673, 1, 2, -0.016265532),
(28958, 465, 1890, 1, 2, -0.013200148),
(28959, 465, 1895, 1, 2, -0.01821314),
(28960, 465, 2211, 1, 2, -0.022682656),
(28961, 465, 1896, 1, 2, -0.029499028),
(28962, 465, 1893, 1, 2, -0.01104039),
(28963, 465, 1897, 1, 2, -0.027697043),
(28964, 465, 40, 1, 2, 0.02738607),
(28965, 465, 1882, 1, 2, -0.04577368),
(28966, 465, 248, 1, 2, -0.014765512),
(28967, 465, 1885, 1, 2, -0.03813076),
(28968, 465, 42, 1, 2, 0.006888615),
(28969, 465, 1878, 1, 2, -0.03196187),
(28970, 465, 1886, 1, 2, -0.028482115),
(28971, 465, 3680, 1, 2, -0.017286558),
(28972, 465, 43, 1, 2, 0.033388574),
(28973, 465, 1879, 1, 2, -0.017388076),
(28974, 465, 3679, 1, 2, -0.009979447),
(28975, 465, 1891, 1, 2, -0.018112939),
(28976, 465, 3665, 1, 2, -0.025485463),
(28977, 465, 565, 1, 2, -0.022605598),
(28978, 465, 2210, 1, 2, -0.015212051),
(28979, 465, 1887, 1, 2, -0.019827869),
(28980, 465, 1889, 1, 2, -0.011506715),
(28981, 465, 1894, 1, 2, -0.031756837),
(28982, 465, 249, 1, 2, 0.022532608),
(28983, 465, 1888, 1, 2, -0.04003292),
(28984, 465, 1892, 1, 2, -0.037354898),
(28985, 465, 1881, 1, 2, -0.018110773),
(28986, 465, 1880, 1, 2, -0.017532254),
(28987, 465, 38, 1, 2, 0.016048172),
(28988, 465, 2212, 1, 2, -0.0121273715),
(28989, 465, 1883, 1, 2, -0.01949049),
(28990, 465, 2213, 1, 2, 0.018184971),
(28991, 465, 1884, 1, 2, -0.023011586),
(28992, 465, 567, 1, 2, 0.020601908),
(28993, 465, 7808, 1, 2, 0.06042642),
(28994, 465, 7809, 1, 2, -0.03449224),
(28995, 465, 7810, 1, 2, 0.0036873328),
(28996, 465, 7811, 1, 2, 0.0026104252),
(28997, 465, 7812, 1, 2, -0.02383925),
(28998, 465, 7813, 1, 2, -0.017802281),
(28999, 465, 7814, 1, 2, -0.011014285),
(29000, 465, 7815, 1, 2, -0.013799762),
(29001, 465, 7816, 1, 2, 0.0023255758),
(29002, 465, 7817, 1, 2, -0.029374687),
(29003, 465, 7818, 1, 2, -0.015767634),
(29004, 465, 7819, 1, 2, 0.0023522798),
(29005, 465, 7820, 1, 2, -0.0034842652),
(29006, 465, 7821, 1, 2, 0.017826496),
(29007, 465, 7822, 1, 2, -0.0025620766),
(29008, 465, 7823, 1, 2, -0.010766669),
(29009, 465, 7824, 1, 2, -0.009624781),
(29010, 465, 7825, 1, 2, -0.00989),
(29011, 465, 7826, 1, 2, 0.011719485),
(29012, 465, 7827, 1, 2, -0.018030496),
(29013, 465, 7828, 1, 2, 0.00017353933),
(29014, 465, 7829, 1, 2, -0.018137064),
(29015, 465, 7830, 1, 2, -0.018671682),
(29016, 465, 7831, 1, 2, 0.010393369),
(29017, 465, 7832, 1, 2, -0.009084265),
(29018, 465, 7833, 1, 2, -0.015551702),
(29019, 465, 7834, 1, 2, -0.01838809),
(29020, 465, 7835, 1, 2, 0.026032563),
(29021, 465, 7836, 1, 2, 0.012972305),
(29022, 465, 7837, 1, 2, 0.0012956759),
(29023, 465, 7838, 1, 2, -0.0011554135),
(29024, 465, 7839, 1, 2, 0.003599757),
(29025, 465, 7840, 1, 2, 0.009985011),
(29026, 465, 7841, 1, 2, 0.004622973),
(29027, 465, 7842, 1, 2, -0.0024052332),
(29028, 465, 7843, 1, 2, -0.02949399),
(29029, 465, 7844, 1, 2, 0.003579516),
(29030, 465, 7845, 1, 2, 0.0003497356),
(29031, 465, 7846, 1, 2, -0.0004727974),
(29032, 465, 7847, 1, 2, 0.004032947),
(29033, 465, 7848, 1, 2, -0.013369141),
(29034, 465, 7849, 1, 2, -0.012675164),
(29035, 465, 7850, 1, 2, -0.008137026),
(29036, 465, 7851, 1, 2, 0.0038277109),
(29037, 465, 7852, 1, 2, -0.0018967506),
(29038, 465, 7853, 1, 2, 0.006706904),
(29039, 465, 7854, 1, 2, 0.0023722022),
(29040, 465, 7855, 1, 2, 0.0035483357),
(29041, 465, 7856, 1, 2, 0.0033042943),
(29042, 395, 1, 1, 1, 0.001082589),
(29043, 395, 142, 1, 1, 0.001026615),
(29044, 395, 7, 1, 1, 0),
(29045, 395, 155, 1, 1, 0),
(29046, 395, 8, 1, 1, 0),
(29047, 395, 667, 1, 1, 0),
(29048, 395, 3, 1, 1, 0),
(29049, 395, 666, 1, 1, 0.023878714),
(29050, 395, 153, 1, 1, 0.00392606),
(29051, 395, 6, 1, 1, 0),
(29052, 395, 669, 1, 1, 0),
(29053, 395, 4, 1, 1, 0),
(29054, 395, 147, 1, 1, 0),
(29055, 395, 5, 1, 1, 0),
(29056, 395, 9, 1, 1, 0),
(29057, 395, 2, 1, 1, 0),
(29058, 395, 152, 1, 1, -0.0238556),
(29059, 395, 668, 1, 1, -0.003902478),
(29060, 395, 160, 1, 1, 0.0050377036),
(29061, 395, 15, 1, 1, -0.011785687),
(29062, 395, 168, 1, 1, 0),
(29063, 395, 14, 1, 1, 0.005729679),
(29064, 395, 450, 1, 1, 0.074927956),
(29065, 395, 670, 1, 1, 0),
(29066, 395, 12, 1, 1, -0.023421915),
(29067, 395, 1142, 1, 1, 0.010534071),
(29068, 395, 157, 1, 1, 0.17583925),
(29069, 395, 11, 1, 1, 0.012411114),
(29070, 395, 351, 1, 1, 0.057653736),
(29071, 395, 158, 1, 1, -0.016695864),
(29072, 395, 671, 1, 1, 0),
(29073, 395, 161, 1, 1, 0),
(29074, 395, 13, 1, 1, 0.06681764),
(29075, 395, 167, 1, 1, -0.0035547512),
(29076, 395, 451, 1, 1, -0.09887309),
(29077, 395, 10, 1, 1, -0.1372142),
(29078, 395, 1131, 1, 1, 0.000040251005),
(29079, 395, 173, 1, 1, -0.01616056),
(29080, 395, 27, 1, 1, -0.014765565),
(29081, 395, 29, 1, 1, 0.0471078),
(29082, 395, 1332, 1, 1, -0.027000114),
(29083, 395, 695, 1, 1, 0),
(29084, 395, 223, 1, 1, 0),
(29085, 395, 1320, 1, 1, 0.0037683346),
(29086, 395, 28, 1, 1, -0.015575759),
(29087, 395, 709, 1, 1, 0),
(29088, 395, 1373, 1, 1, 0.002955303),
(29089, 395, 23, 1, 1, 0.10081292),
(29090, 395, 199, 1, 1, 0),
(29091, 395, 1019, 1, 1, -0.01141956),
(29092, 395, 559, 1, 1, -0.09296605),
(29093, 395, 16, 1, 1, 0.0023701664),
(29094, 395, 1168, 1, 1, -0.026094973),
(29095, 395, 690, 1, 1, 0),
(29096, 395, 705, 1, 1, -0.003204174),
(29097, 395, 693, 1, 1, 0),
(29098, 395, 714, 1, 1, -0.022948915),
(29099, 395, 200, 1, 1, -0.023538405),
(29100, 395, 1296, 1, 1, -0.0040381164),
(29101, 395, 20, 1, 1, 0.02001389),
(29102, 395, 823, 1, 1, -0.026580002),
(29103, 395, 699, 1, 1, 0),
(29104, 395, 698, 1, 1, 0),
(29105, 395, 697, 1, 1, -0.0096647125),
(29106, 395, 707, 1, 1, 0.021018468),
(29107, 395, 1022, 1, 1, -0.024082936),
(29108, 395, 456, 1, 1, 0.08151002),
(29109, 395, 183, 1, 1, 0.088999815),
(29110, 395, 18, 1, 1, 0.030156292),
(29111, 395, 177, 1, 1, 0.0017589697),
(29112, 395, 31, 1, 1, 0.012467877),
(29113, 395, 26, 1, 1, 0.014635141),
(29114, 395, 686, 1, 1, 0.017014984),
(29115, 395, 24, 1, 1, 0.024874534),
(29116, 395, 21, 1, 1, 0.025049843),
(29117, 395, 710, 1, 1, 0),
(29118, 395, 676, 1, 1, 0.039358843),
(29119, 395, 1527, 1, 1, -0.010923527),
(29120, 395, 824, 1, 1, 0.005383999),
(29121, 395, 371, 1, 1, -0.012321229),
(29122, 395, 1294, 1, 1, 0.06965068),
(29123, 395, 684, 1, 1, -0.019723864),
(29124, 395, 711, 1, 1, 0),
(29125, 395, 176, 1, 1, 0),
(29126, 395, 713, 1, 1, 0),
(29127, 395, 1021, 1, 1, -0.00912582),
(29128, 395, 204, 1, 1, 0.001026615),
(29129, 395, 7857, 1, 1, 0.009131501),
(29130, 395, 191, 1, 1, 0),
(29131, 395, 7858, 1, 1, 0.001082589),
(29132, 395, 692, 1, 1, 0),
(29133, 395, 454, 1, 1, 0.02672797),
(29134, 395, 1429, 1, 1, -0.011279269),
(29135, 395, 678, 1, 1, 0.01720132),
(29136, 395, 19, 1, 1, -0.05414674),
(29137, 395, 22, 1, 1, 0.0013371046),
(29138, 395, 93, 1, 1, -0.026675321),
(29139, 395, 17, 1, 1, -0.009526002),
(29140, 395, 25, 1, 1, -0.022909094),
(29141, 395, 178, 1, 1, -0.0394211),
(29142, 395, 1018, 1, 1, -0.0006079919),
(29143, 395, 677, 1, 1, 0),
(29144, 395, 682, 1, 1, -0.024783755),
(29145, 395, 1223, 1, 1, -0.0055789626),
(29146, 395, 703, 1, 1, 0.055180453),
(29147, 395, 681, 1, 1, 0),
(29148, 395, 229, 1, 1, -0.0017937366),
(29149, 395, 237, 1, 1, 0),
(29150, 395, 36, 1, 1, 0.004943197),
(29151, 395, 716, 1, 1, 0),
(29152, 395, 715, 1, 1, -0.026264347);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(29153, 395, 33, 1, 1, -0.0060978374),
(29154, 395, 227, 1, 1, -0.012734794),
(29155, 395, 718, 1, 1, 0),
(29156, 395, 230, 1, 1, 0),
(29157, 395, 35, 1, 1, -0.0066698226),
(29158, 395, 32, 1, 1, -0.012890708),
(29159, 395, 717, 1, 1, -0.042005252),
(29160, 395, 42, 1, 1, 0.0062079793),
(29161, 395, 250, 1, 1, 0),
(29162, 395, 43, 1, 1, 0.0042351955),
(29163, 395, 720, 1, 1, 0),
(29164, 395, 242, 1, 1, -0.010950879),
(29165, 395, 719, 1, 1, -0.012553301),
(29166, 395, 39, 1, 1, -0.0007842714),
(29167, 395, 247, 1, 1, -0.011559423),
(29168, 395, 41, 1, 1, 0.007279429),
(29169, 395, 722, 1, 1, 0),
(29170, 395, 241, 1, 1, 0),
(29171, 395, 1024, 1, 1, -0.0049582007),
(29172, 395, 40, 1, 1, 0.008498914),
(29173, 395, 38, 1, 1, 0.026708595),
(29174, 395, 246, 1, 1, -0.017660728),
(29175, 395, 721, 1, 1, -0.029718725),
(29176, 395, 7859, 1, 1, 0.35146835),
(29177, 395, 7860, 1, 1, 0.0143095795),
(29178, 395, 7861, 1, 1, 0.06348889),
(29179, 395, 7862, 1, 1, -0.03292837),
(29180, 395, 7863, 1, 1, 0.016315266),
(29181, 395, 7864, 1, 1, 0.01808031),
(29182, 395, 7865, 1, 1, 0.036601),
(29183, 395, 7866, 1, 1, -0.0048980024),
(29184, 395, 7867, 1, 1, -0.021638928),
(29185, 395, 7868, 1, 1, 0.011248559),
(29186, 395, 7869, 1, 1, 0.029571386),
(29187, 395, 7870, 1, 1, -0.025876852),
(29188, 395, 7871, 1, 1, 0.08138138),
(29189, 395, 7872, 1, 1, 0.025135444),
(29190, 395, 7873, 1, 1, 0.011218453),
(29191, 395, 7874, 1, 1, -0.004523343),
(29192, 395, 7875, 1, 1, 0.012541219),
(29193, 395, 7876, 1, 1, 0.94385207),
(29194, 395, 7877, 1, 1, -0.06474574),
(29195, 395, 7878, 1, 1, -0.009031254),
(29196, 395, 7879, 1, 1, 0.07383168),
(29197, 395, 7880, 1, 1, -0.008935628),
(29198, 395, 7881, 1, 1, -0.0026040752),
(29199, 395, 7882, 1, 1, -0.07766528),
(29200, 395, 7883, 1, 1, 0.001873972),
(29201, 395, 7884, 1, 1, -0.011241233),
(29202, 395, 7885, 1, 1, -0.006406251),
(29203, 395, 7886, 1, 1, 0.091131255),
(29204, 395, 7887, 1, 1, 0.014896618),
(29205, 395, 7888, 1, 1, 0.012674692),
(29206, 395, 7889, 1, 1, 0.091698065),
(29207, 395, 7890, 1, 1, -0.016339516),
(29208, 395, 7891, 1, 1, 0.021764392),
(29209, 395, 7892, 1, 1, -0.00944175),
(29210, 395, 7893, 1, 1, 0.0017242406),
(29211, 395, 7894, 1, 1, 0.06915936),
(29212, 395, 7895, 1, 1, -0.010968488),
(29213, 395, 7896, 1, 1, 0.10348935),
(29214, 395, 7897, 1, 1, -0.002827903),
(29215, 395, 7898, 1, 1, 0.0008232393),
(29216, 395, 7899, 1, 1, 0.009760325),
(29217, 395, 7900, 1, 1, -0.017931301),
(29218, 395, 7901, 1, 1, -0.014197613),
(29219, 395, 7902, 1, 1, -0.00986875),
(29220, 395, 7903, 1, 1, 0.04735051),
(29221, 395, 7904, 1, 1, -0.006024208),
(29222, 395, 7905, 1, 1, 0.0046033217),
(29223, 395, 7906, 1, 1, 0.009918791),
(29224, 395, 7907, 1, 1, 0.004913743),
(29225, 395, 1, 1, 2, 0.0005906405),
(29226, 395, 142, 1, 2, 0.0004719902),
(29227, 395, 7, 1, 2, 0),
(29228, 395, 155, 1, 2, 0),
(29229, 395, 8, 1, 2, 0),
(29230, 395, 667, 1, 2, 0),
(29231, 395, 3, 1, 2, 0),
(29232, 395, 666, 1, 2, 0.059046373),
(29233, 395, 153, 1, 2, 0.01138539),
(29234, 395, 6, 1, 2, 0),
(29235, 395, 669, 1, 2, 0),
(29236, 395, 4, 1, 2, 0),
(29237, 395, 147, 1, 2, 0),
(29238, 395, 5, 1, 2, 0),
(29239, 395, 9, 1, 2, 0),
(29240, 395, 2, 1, 2, 0),
(29241, 395, 152, 1, 2, -0.059038237),
(29242, 395, 668, 1, 2, -0.011368333),
(29243, 395, 15, 1, 2, 0.051060356),
(29244, 395, 168, 1, 2, 0),
(29245, 395, 14, 1, 2, -0.0009887512),
(29246, 395, 450, 1, 2, 0.03826351),
(29247, 395, 670, 1, 2, 0),
(29248, 395, 12, 1, 2, -0.027717367),
(29249, 395, 1142, 1, 2, 0.0029003522),
(29250, 395, 11, 1, 2, -0.054574907),
(29251, 395, 351, 1, 2, 0.0966517),
(29252, 395, 158, 1, 2, -0.11276773),
(29253, 395, 671, 1, 2, 0),
(29254, 395, 161, 1, 2, 0),
(29255, 395, 13, 1, 2, -0.19490327),
(29256, 395, 167, 1, 2, -0.07751979),
(29257, 395, 451, 1, 2, 0.01256712),
(29258, 395, 10, 1, 2, 0.056908347),
(29259, 395, 1131, 1, 2, 0.05001688),
(29260, 395, 173, 1, 2, 0.027792988),
(29261, 395, 27, 1, 2, -0.058433175),
(29262, 395, 29, 1, 2, -0.009633634),
(29263, 395, 1332, 1, 2, -0.043555055),
(29264, 395, 695, 1, 2, 0),
(29265, 395, 223, 1, 2, 0),
(29266, 395, 1320, 1, 2, -0.014836684),
(29267, 395, 28, 1, 2, -0.047993634),
(29268, 395, 709, 1, 2, 0),
(29269, 395, 23, 1, 2, -0.08654609),
(29270, 395, 199, 1, 2, 0),
(29271, 395, 1019, 1, 2, -0.001731619),
(29272, 395, 559, 1, 2, 0.09608433),
(29273, 395, 16, 1, 2, 0.014769981),
(29274, 395, 1168, 1, 2, 0.03304142),
(29275, 395, 690, 1, 2, 0),
(29276, 395, 705, 1, 2, 0.029111352),
(29277, 395, 693, 1, 2, 0),
(29278, 395, 714, 1, 2, -0.16835089),
(29279, 395, 200, 1, 2, -0.08295347),
(29280, 395, 1296, 1, 2, -0.021439834),
(29281, 395, 20, 1, 2, 0.042412117),
(29282, 395, 823, 1, 2, -0.043528475),
(29283, 395, 699, 1, 2, 0),
(29284, 395, 7908, 1, 2, 0.0005906405),
(29285, 395, 698, 1, 2, 0),
(29286, 395, 697, 1, 2, -0.06588095),
(29287, 395, 707, 1, 2, -0.008192929),
(29288, 395, 1022, 1, 2, -0.027013699),
(29289, 395, 456, 1, 2, 0.043197826),
(29290, 395, 183, 1, 2, 0.119561285),
(29291, 395, 18, 1, 2, 0.0049545956),
(29292, 395, 177, 1, 2, 0.03223131),
(29293, 395, 31, 1, 2, -0.13601331),
(29294, 395, 26, 1, 2, 0.036589816),
(29295, 395, 686, 1, 2, -0.002925554),
(29296, 395, 24, 1, 2, -0.015651632),
(29297, 395, 21, 1, 2, 0.029403185),
(29298, 395, 710, 1, 2, 0),
(29299, 395, 676, 1, 2, 0.014023668),
(29300, 395, 1527, 1, 2, 0.019697264),
(29301, 395, 824, 1, 2, -0.017404042),
(29302, 395, 371, 1, 2, -0.018752305),
(29303, 395, 1294, 1, 2, 0.09791144),
(29304, 395, 684, 1, 2, -0.03236365),
(29305, 395, 711, 1, 2, 0),
(29306, 395, 176, 1, 2, 0),
(29307, 395, 209, 1, 2, 0.08876023),
(29308, 395, 713, 1, 2, 0),
(29309, 395, 1021, 1, 2, -0.0071703433),
(29310, 395, 204, 1, 2, 0.006572087),
(29311, 395, 7857, 1, 2, 0.01564627),
(29312, 395, 191, 1, 2, 0),
(29313, 395, 692, 1, 2, 0),
(29314, 395, 454, 1, 2, 0.022172175),
(29315, 395, 1429, 1, 2, 0.019142184),
(29316, 395, 678, 1, 2, -0.034890175),
(29317, 395, 19, 1, 2, 0.053147797),
(29318, 395, 22, 1, 2, 0.044332184),
(29319, 395, 93, 1, 2, 0.122829095),
(29320, 395, 17, 1, 2, -0.04909898),
(29321, 395, 25, 1, 2, 0.01805301),
(29322, 395, 178, 1, 2, -0.022106793),
(29323, 395, 1018, 1, 2, 0.018334633),
(29324, 395, 677, 1, 2, 0),
(29325, 395, 1241, 1, 2, 0.0004719902),
(29326, 395, 682, 1, 2, -0.01367223),
(29327, 395, 1223, 1, 2, 0.026900118),
(29328, 395, 703, 1, 2, 0.04886441),
(29329, 395, 681, 1, 2, 0),
(29330, 395, 229, 1, 2, 0.0024271784),
(29331, 395, 237, 1, 2, 0),
(29332, 395, 36, 1, 2, -0.032354087),
(29333, 395, 716, 1, 2, 0),
(29334, 395, 715, 1, 2, -0.025270969),
(29335, 395, 33, 1, 2, -0.02248907),
(29336, 395, 227, 1, 2, 0.03622279),
(29337, 395, 718, 1, 2, 0),
(29338, 395, 230, 1, 2, 0),
(29339, 395, 35, 1, 2, 0.023776496),
(29340, 395, 32, 1, 2, 0.0064309686),
(29341, 395, 717, 1, 2, -0.0025523931),
(29342, 395, 42, 1, 2, -0.015100126),
(29343, 395, 250, 1, 2, 0),
(29344, 395, 43, 1, 2, -0.0022028321),
(29345, 395, 720, 1, 2, 0),
(29346, 395, 242, 1, 2, -0.020259306),
(29347, 395, 719, 1, 2, 0.0027995973),
(29348, 395, 39, 1, 2, 0.019768732),
(29349, 395, 247, 1, 2, -0.036192752),
(29350, 395, 41, 1, 2, 0.032333374),
(29351, 395, 722, 1, 2, 0),
(29352, 395, 241, 1, 2, 0),
(29353, 395, 1024, 1, 2, 0.004787283),
(29354, 395, 40, 1, 2, -0.011990465),
(29355, 395, 38, 1, 2, 0.008191563),
(29356, 395, 246, 1, 2, -0.008361431),
(29357, 395, 721, 1, 2, -0.0193794),
(29358, 395, 7909, 1, 2, 0.08802058),
(29359, 395, 7910, 1, 2, 0.06396638),
(29360, 395, 7911, 1, 2, 0.009024141),
(29361, 395, 7912, 1, 2, 0.08094488),
(29362, 395, 7913, 1, 2, -0.02575246),
(29363, 395, 7914, 1, 2, -0.0067862426),
(29364, 395, 7915, 1, 2, 0.11475846),
(29365, 395, 7916, 1, 2, -0.0036356773),
(29366, 395, 7917, 1, 2, -0.06046912),
(29367, 395, 7918, 1, 2, -0.030880673),
(29368, 395, 7919, 1, 2, 0.0193131),
(29369, 395, 7920, 1, 2, 0.055292528),
(29370, 395, 7921, 1, 2, -0.024165364),
(29371, 395, 7922, 1, 2, -0.08720995),
(29372, 395, 7923, 1, 2, -0.07619455),
(29373, 395, 7924, 1, 2, 0.047842365),
(29374, 395, 7925, 1, 2, 0.071333535),
(29375, 395, 5765, 1, 2, 0.035648223),
(29376, 395, 7926, 1, 2, 0.018825362),
(29377, 395, 7927, 1, 2, 0.0013023405),
(29378, 395, 7928, 1, 2, 0.08459323),
(29379, 395, 7929, 1, 2, -0.019916238),
(29380, 395, 7930, 1, 2, 0.004114387),
(29381, 395, 7931, 1, 2, -0.022787016),
(29382, 395, 7932, 1, 2, -0.0010918768),
(29383, 395, 7933, 1, 2, 0.05530858),
(29384, 395, 7934, 1, 2, -0.043741412),
(29385, 395, 7935, 1, 2, 0.04936726),
(29386, 395, 7936, 1, 2, 0.086818494),
(29387, 395, 7937, 1, 2, -0.055118814),
(29388, 395, 7938, 1, 2, -0.023600878),
(29389, 395, 7939, 1, 2, 0.020305913),
(29390, 395, 7940, 1, 2, -0.0019905423),
(29391, 395, 7941, 1, 2, -0.012791245),
(29392, 395, 7942, 1, 2, 0.14678374),
(29393, 395, 7943, 1, 2, 0.0033083037),
(29394, 395, 7944, 1, 2, 0.07722476),
(29395, 395, 7945, 1, 2, 0.025757508),
(29396, 395, 7946, 1, 2, 0.03658986),
(29397, 395, 7947, 1, 2, 0.00057158497),
(29398, 395, 7948, 1, 2, 0.022437211),
(29399, 395, 7949, 1, 2, 0.0024827258),
(29400, 395, 7950, 1, 2, 0.0068465862),
(29401, 395, 7951, 1, 2, 0.0040009147),
(29402, 395, 7952, 1, 2, 0.043971945),
(29403, 395, 7953, 1, 2, 0.003516138),
(29404, 395, 7954, 1, 2, 0.010838324),
(29405, 395, 6119, 1, 2, -0.0011706993),
(29406, 395, 7955, 1, 2, 0.0024475828),
(29407, 27, 1, 1, 1, -0.00007509555),
(29408, 27, 142, 1, 1, 0),
(29409, 27, 4, 1, 1, 0),
(29410, 27, 147, 1, 1, 0),
(29411, 27, 153, 1, 1, 0),
(29412, 27, 144, 1, 1, 0),
(29413, 27, 150, 1, 1, 0),
(29414, 27, 8, 1, 1, 0),
(29415, 27, 145, 1, 1, 0),
(29416, 27, 3, 1, 1, 0),
(29417, 27, 143, 1, 1, -0.024802519),
(29418, 27, 146, 1, 1, 0),
(29419, 27, 9, 1, 1, 0),
(29420, 27, 154, 1, 1, 0),
(29421, 27, 152, 1, 1, 0.024801949),
(29422, 27, 155, 1, 1, 0),
(29423, 27, 5, 1, 1, 0),
(29424, 27, 2, 1, 1, 0),
(29425, 27, 7, 1, 1, 0),
(29426, 27, 151, 1, 1, 0),
(29427, 27, 149, 1, 1, 0),
(29428, 27, 148, 1, 1, 0),
(29429, 27, 165, 1, 1, 0),
(29430, 27, 161, 1, 1, 0),
(29431, 27, 166, 1, 1, 0),
(29432, 27, 157, 1, 1, 0),
(29433, 27, 11, 1, 1, 0),
(29434, 27, 14, 1, 1, 0),
(29435, 27, 158, 1, 1, 0.09639465),
(29436, 27, 156, 1, 1, 0.043854017),
(29437, 27, 159, 1, 1, 0),
(29438, 27, 167, 1, 1, 0),
(29439, 27, 15, 1, 1, 0),
(29440, 27, 168, 1, 1, 0),
(29441, 27, 13, 1, 1, 0),
(29442, 27, 10, 1, 1, 0),
(29443, 27, 160, 1, 1, 0),
(29444, 27, 164, 1, 1, 0),
(29445, 27, 163, 1, 1, 0),
(29446, 27, 162, 1, 1, 0),
(29447, 27, 179, 1, 1, 0),
(29448, 27, 204, 1, 1, 0),
(29449, 27, 195, 1, 1, 0),
(29450, 27, 174, 1, 1, 0),
(29451, 27, 175, 1, 1, 0),
(29452, 27, 189, 1, 1, 0),
(29453, 27, 210, 1, 1, 0),
(29454, 27, 188, 1, 1, 0),
(29455, 27, 191, 1, 1, 0),
(29456, 27, 220, 1, 1, 0),
(29457, 27, 183, 1, 1, 0),
(29458, 27, 215, 1, 1, 0),
(29459, 27, 18, 1, 1, 0),
(29460, 27, 28, 1, 1, 0),
(29461, 27, 24, 1, 1, 0.023400435),
(29462, 27, 200, 1, 1, 0),
(29463, 27, 178, 1, 1, 0),
(29464, 27, 171, 1, 1, 0),
(29465, 27, 211, 1, 1, 0),
(29466, 27, 186, 1, 1, 0),
(29467, 27, 209, 1, 1, 0),
(29468, 27, 207, 1, 1, 0),
(29469, 27, 184, 1, 1, 0),
(29470, 27, 170, 1, 1, 0),
(29471, 27, 217, 1, 1, 0),
(29472, 27, 182, 1, 1, 0),
(29473, 27, 214, 1, 1, 0),
(29474, 27, 199, 1, 1, 0),
(29475, 27, 218, 1, 1, -0.1909248),
(29476, 27, 172, 1, 1, -0.1309608),
(29477, 27, 212, 1, 1, 0),
(29478, 27, 192, 1, 1, 0),
(29479, 27, 187, 1, 1, 0),
(29480, 27, 208, 1, 1, 0),
(29481, 27, 30, 1, 1, 0),
(29482, 27, 194, 1, 1, 0),
(29483, 27, 29, 1, 1, 0),
(29484, 27, 221, 1, 1, 0),
(29485, 27, 197, 1, 1, 0),
(29486, 27, 223, 1, 1, 0),
(29487, 27, 180, 1, 1, 0.1174275),
(29488, 27, 169, 1, 1, 0),
(29489, 27, 202, 1, 1, 0),
(29490, 27, 21, 1, 1, 0),
(29491, 27, 213, 1, 1, 0),
(29492, 27, 177, 1, 1, 0),
(29493, 27, 205, 1, 1, 0),
(29494, 27, 181, 1, 1, 0),
(29495, 27, 22, 1, 1, 0),
(29496, 27, 206, 1, 1, 0),
(29497, 27, 17, 1, 1, 0),
(29498, 27, 185, 1, 1, 0),
(29499, 27, 27, 1, 1, 0),
(29500, 27, 19, 1, 1, 0.06559102),
(29501, 27, 190, 1, 1, 0),
(29502, 27, 203, 1, 1, 0),
(29503, 27, 198, 1, 1, 0),
(29504, 27, 176, 1, 1, 0),
(29505, 27, 201, 1, 1, 0),
(29506, 27, 193, 1, 1, 0),
(29507, 27, 216, 1, 1, 0),
(29508, 27, 224, 1, 1, 0),
(29509, 27, 219, 1, 1, 0),
(29510, 27, 16, 1, 1, 0),
(29511, 27, 31, 1, 1, 0),
(29512, 27, 222, 1, 1, 0),
(29513, 27, 173, 1, 1, 0),
(29514, 27, 25, 1, 1, 0),
(29515, 27, 196, 1, 1, 0),
(29516, 27, 234, 1, 1, 0),
(29517, 27, 230, 1, 1, 0),
(29518, 27, 235, 1, 1, 0),
(29519, 27, 226, 1, 1, 0),
(29520, 27, 33, 1, 1, 0),
(29521, 27, 36, 1, 1, 0),
(29522, 27, 227, 1, 1, -0.009621411),
(29523, 27, 225, 1, 1, -0.045421228),
(29524, 27, 228, 1, 1, 0),
(29525, 27, 236, 1, 1, 0),
(29526, 27, 37, 1, 1, 0),
(29527, 27, 237, 1, 1, 0),
(29528, 27, 35, 1, 1, 0),
(29529, 27, 32, 1, 1, 0),
(29530, 27, 229, 1, 1, 0),
(29531, 27, 233, 1, 1, 0),
(29532, 27, 232, 1, 1, 0),
(29533, 27, 231, 1, 1, 0),
(29534, 27, 245, 1, 1, 0),
(29535, 27, 241, 1, 1, 0),
(29536, 27, 247, 1, 1, 0),
(29537, 27, 239, 1, 1, 0),
(29538, 27, 39, 1, 1, 0),
(29539, 27, 43, 1, 1, 0),
(29540, 27, 41, 1, 1, 0.014761293),
(29541, 27, 238, 1, 1, -0.04348006),
(29542, 27, 240, 1, 1, 0),
(29543, 27, 249, 1, 1, 0),
(29544, 27, 248, 1, 1, 0),
(29545, 27, 250, 1, 1, 0),
(29546, 27, 40, 1, 1, 0),
(29547, 27, 38, 1, 1, 0),
(29548, 27, 42, 1, 1, 0),
(29549, 27, 244, 1, 1, 0),
(29550, 27, 243, 1, 1, 0),
(29551, 27, 242, 1, 1, 0),
(29552, 27, 3268, 1, 1, -0.020744307),
(29553, 27, 6267, 1, 1, 0.042568415),
(29554, 27, 2725, 1, 1, -0.047732994),
(29555, 27, 7956, 1, 1, 0.07664515),
(29556, 27, 1647, 1, 1, 0.04638469),
(29557, 27, 3270, 1, 1, -0.029680004),
(29558, 27, 7957, 1, 1, -0.058032393),
(29559, 27, 7958, 1, 1, -0.018756682),
(29560, 27, 305, 1, 1, 0.14584951),
(29561, 27, 266, 1, 1, -0.097915374),
(29562, 27, 259, 1, 1, -0.0735439),
(29563, 27, 7959, 1, 1, -0.07831342),
(29564, 27, 7960, 1, 1, 0.045587953),
(29565, 27, 2763, 1, 1, 0.010741108),
(29566, 27, 7961, 1, 1, -0.112373225),
(29567, 27, 7962, 1, 1, 0.01690567),
(29568, 27, 2720, 1, 1, 0.1755941),
(29569, 27, 7963, 1, 1, -0.00866838),
(29570, 27, 3344, 1, 1, -0.02186052),
(29571, 27, 7964, 1, 1, -0.08258118),
(29572, 27, 7965, 1, 1, 0.1326243),
(29573, 27, 7966, 1, 1, 0.17143334),
(29574, 27, 7967, 1, 1, -0.047645103),
(29575, 27, 7968, 1, 1, 0.14938343),
(29576, 27, 7969, 1, 1, 0.09427057),
(29577, 27, 7970, 1, 1, 0.12661952),
(29578, 27, 7971, 1, 1, -0.035044745),
(29579, 27, 7972, 1, 1, -0.0057420563),
(29580, 27, 280, 1, 1, 0.099858895),
(29581, 27, 7973, 1, 1, 0.000039203253),
(29582, 27, 268, 1, 1, 0.039741863),
(29583, 27, 7974, 1, 1, -0.10195291),
(29584, 27, 7975, 1, 1, 0.010002224),
(29585, 27, 7976, 1, 1, -0.0051359013),
(29586, 27, 2729, 1, 1, 0.15835036),
(29587, 27, 329, 1, 1, -0.049532108),
(29588, 27, 7977, 1, 1, 0.05995811),
(29589, 27, 7978, 1, 1, -0.026310552),
(29590, 27, 7979, 1, 1, -0.10058988),
(29591, 27, 2765, 1, 1, 0.05555269),
(29592, 27, 7980, 1, 1, 0.0028499183),
(29593, 27, 258, 1, 1, 0.0026695437),
(29594, 27, 7543, 1, 1, -0.0055229804),
(29595, 27, 7981, 1, 1, 0.023361664),
(29596, 27, 3302, 1, 1, 0.032549683),
(29597, 27, 332, 1, 1, -0.011870122),
(29598, 27, 7982, 1, 1, -0.0006484091),
(29599, 27, 7983, 1, 1, -0.015545183),
(29600, 27, 342, 1, 1, -0.0025251384),
(29601, 27, 1, 1, 2, -0.3363349),
(29602, 27, 142, 1, 2, 0),
(29603, 27, 4, 1, 2, 0),
(29604, 27, 147, 1, 2, 0),
(29605, 27, 144, 1, 2, 0),
(29606, 27, 153, 1, 2, 0),
(29607, 27, 150, 1, 2, 0),
(29608, 27, 8, 1, 2, 0),
(29609, 27, 145, 1, 2, 0),
(29610, 27, 3, 1, 2, 0),
(29611, 27, 143, 1, 2, -0.011349461),
(29612, 27, 146, 1, 2, 0),
(29613, 27, 9, 1, 2, 0),
(29614, 27, 154, 1, 2, 0),
(29615, 27, 152, 1, 2, -0.11150934),
(29616, 27, 155, 1, 2, 0),
(29617, 27, 5, 1, 2, 0),
(29618, 27, 2, 1, 2, 0),
(29619, 27, 7, 1, 2, 0),
(29620, 27, 151, 1, 2, 0),
(29621, 27, 149, 1, 2, 0),
(29622, 27, 148, 1, 2, 0),
(29623, 27, 165, 1, 2, 0),
(29624, 27, 161, 1, 2, 0),
(29625, 27, 166, 1, 2, 0),
(29626, 27, 157, 1, 2, 0),
(29627, 27, 11, 1, 2, 0),
(29628, 27, 14, 1, 2, 0),
(29629, 27, 158, 1, 2, -0.064196564),
(29630, 27, 156, 1, 2, -0.12628394),
(29631, 27, 159, 1, 2, 0),
(29632, 27, 167, 1, 2, 0),
(29633, 27, 15, 1, 2, 0),
(29634, 27, 168, 1, 2, 0),
(29635, 27, 13, 1, 2, 0),
(29636, 27, 10, 1, 2, 0),
(29637, 27, 160, 1, 2, 0),
(29638, 27, 164, 1, 2, 0),
(29639, 27, 163, 1, 2, 0),
(29640, 27, 162, 1, 2, 0),
(29641, 27, 179, 1, 2, 0),
(29642, 27, 204, 1, 2, 0),
(29643, 27, 195, 1, 2, 0),
(29644, 27, 174, 1, 2, 0),
(29645, 27, 175, 1, 2, 0),
(29646, 27, 189, 1, 2, 0),
(29647, 27, 210, 1, 2, 0),
(29648, 27, 188, 1, 2, 0),
(29649, 27, 191, 1, 2, 0),
(29650, 27, 220, 1, 2, 0),
(29651, 27, 215, 1, 2, 0),
(29652, 27, 183, 1, 2, 0),
(29653, 27, 18, 1, 2, 0),
(29654, 27, 28, 1, 2, 0),
(29655, 27, 24, 1, 2, 0.037858903),
(29656, 27, 200, 1, 2, 0),
(29657, 27, 178, 1, 2, 0),
(29658, 27, 171, 1, 2, 0),
(29659, 27, 211, 1, 2, 0),
(29660, 27, 186, 1, 2, 0),
(29661, 27, 209, 1, 2, 0),
(29662, 27, 207, 1, 2, 0),
(29663, 27, 184, 1, 2, 0),
(29664, 27, 170, 1, 2, 0),
(29665, 27, 217, 1, 2, 0),
(29666, 27, 182, 1, 2, 0),
(29667, 27, 214, 1, 2, 0),
(29668, 27, 199, 1, 2, 0),
(29669, 27, 218, 1, 2, -0.10970449),
(29670, 27, 172, 1, 2, -0.096617006),
(29671, 27, 212, 1, 2, 0),
(29672, 27, 192, 1, 2, 0),
(29673, 27, 187, 1, 2, 0),
(29674, 27, 208, 1, 2, 0),
(29675, 27, 30, 1, 2, 0),
(29676, 27, 194, 1, 2, 0),
(29677, 27, 29, 1, 2, 0),
(29678, 27, 221, 1, 2, 0),
(29679, 27, 197, 1, 2, 0),
(29680, 27, 223, 1, 2, 0),
(29681, 27, 180, 1, 2, 0.07820214),
(29682, 27, 169, 1, 2, 0),
(29683, 27, 202, 1, 2, 0),
(29684, 27, 21, 1, 2, 0),
(29685, 27, 213, 1, 2, 0),
(29686, 27, 177, 1, 2, 0),
(29687, 27, 205, 1, 2, 0),
(29688, 27, 181, 1, 2, 0),
(29689, 27, 22, 1, 2, 0),
(29690, 27, 206, 1, 2, 0),
(29691, 27, 17, 1, 2, 0),
(29692, 27, 185, 1, 2, 0),
(29693, 27, 27, 1, 2, 0),
(29694, 27, 19, 1, 2, -0.07053872),
(29695, 27, 190, 1, 2, 0),
(29696, 27, 203, 1, 2, 0),
(29697, 27, 198, 1, 2, 0),
(29698, 27, 176, 1, 2, 0),
(29699, 27, 201, 1, 2, 0),
(29700, 27, 193, 1, 2, 0),
(29701, 27, 216, 1, 2, 0),
(29702, 27, 224, 1, 2, 0),
(29703, 27, 219, 1, 2, 0),
(29704, 27, 16, 1, 2, 0),
(29705, 27, 31, 1, 2, 0),
(29706, 27, 222, 1, 2, 0),
(29707, 27, 173, 1, 2, 0),
(29708, 27, 25, 1, 2, 0),
(29709, 27, 196, 1, 2, 0),
(29710, 27, 234, 1, 2, 0),
(29711, 27, 230, 1, 2, 0),
(29712, 27, 235, 1, 2, 0),
(29713, 27, 226, 1, 2, 0),
(29714, 27, 33, 1, 2, 0),
(29715, 27, 36, 1, 2, 0),
(29716, 27, 227, 1, 2, -0.08613559),
(29717, 27, 225, 1, 2, -0.1175924),
(29718, 27, 228, 1, 2, 0),
(29719, 27, 236, 1, 2, 0),
(29720, 27, 37, 1, 2, 0),
(29721, 27, 237, 1, 2, 0),
(29722, 27, 35, 1, 2, 0),
(29723, 27, 32, 1, 2, 0),
(29724, 27, 229, 1, 2, 0),
(29725, 27, 233, 1, 2, 0),
(29726, 27, 232, 1, 2, 0),
(29727, 27, 231, 1, 2, 0),
(29728, 27, 245, 1, 2, 0),
(29729, 27, 241, 1, 2, 0),
(29730, 27, 247, 1, 2, 0),
(29731, 27, 239, 1, 2, 0),
(29732, 27, 39, 1, 2, 0),
(29733, 27, 43, 1, 2, 0),
(29734, 27, 41, 1, 2, 0.06068021),
(29735, 27, 238, 1, 2, 0.119657844),
(29736, 27, 240, 1, 2, 0),
(29737, 27, 249, 1, 2, 0),
(29738, 27, 248, 1, 2, 0),
(29739, 27, 250, 1, 2, 0),
(29740, 27, 40, 1, 2, 0),
(29741, 27, 38, 1, 2, 0),
(29742, 27, 42, 1, 2, 0),
(29743, 27, 244, 1, 2, 0),
(29744, 27, 243, 1, 2, 0),
(29745, 27, 242, 1, 2, 0),
(29746, 27, 2742, 1, 2, 0.094991036),
(29747, 27, 7984, 1, 2, 0.079850525),
(29748, 27, 7985, 1, 2, -0.09764404),
(29749, 27, 6276, 1, 2, 0.07314586),
(29750, 27, 288, 1, 2, -0.16350986),
(29751, 27, 3316, 1, 2, 0.08529145),
(29752, 27, 7986, 1, 2, -0.04351088),
(29753, 27, 4995, 1, 2, -0.09768395),
(29754, 27, 7987, 1, 2, -0.035890535),
(29755, 27, 2748, 1, 2, 0.030146904),
(29756, 27, 6263, 1, 2, -0.075015746),
(29757, 27, 7988, 1, 2, 0.08919119),
(29758, 27, 300, 1, 2, -0.1234639),
(29759, 27, 7989, 1, 2, -0.095635705),
(29760, 27, 7990, 1, 2, 0.10649683),
(29761, 27, 7991, 1, 2, -0.04718563),
(29762, 27, 2761, 1, 2, -0.07303698),
(29763, 27, 7992, 1, 2, -0.045048814),
(29764, 27, 3275, 1, 2, -0.028101088),
(29765, 27, 307, 1, 2, -0.058453012),
(29766, 27, 7993, 1, 2, -0.054526936),
(29767, 27, 7994, 1, 2, 0.029541124),
(29768, 27, 3317, 1, 2, -0.15668331),
(29769, 27, 2765, 1, 2, -0.08965597),
(29770, 27, 7995, 1, 2, -0.09059371),
(29771, 27, 293, 1, 2, 0.05785852),
(29772, 27, 329, 1, 2, 0.010844184),
(29773, 27, 7996, 1, 2, -0.13564932),
(29774, 27, 342, 1, 2, -0.07097971),
(29775, 27, 7997, 1, 2, 0.031406034),
(29776, 27, 7998, 1, 2, -0.126468),
(29777, 27, 7999, 1, 2, -0.033998232),
(29778, 27, 7956, 1, 2, -0.048917986),
(29779, 27, 8000, 1, 2, 0.036334272),
(29780, 27, 4957, 1, 2, 0.03352888),
(29781, 27, 7555, 1, 2, 0.052852485),
(29782, 27, 8001, 1, 2, -0.014467133),
(29783, 27, 312, 1, 2, 0.05527453),
(29784, 27, 8002, 1, 2, -0.020884238),
(29785, 27, 8003, 1, 2, -0.010243538),
(29786, 27, 8004, 1, 2, -0.052111868),
(29787, 27, 8005, 1, 2, 0.059525732),
(29788, 27, 1629, 1, 2, -0.0033240784),
(29789, 27, 8006, 1, 2, -0.05586785),
(29790, 27, 8007, 1, 2, -0.025783315),
(29791, 27, 8008, 1, 2, -0.011460986),
(29792, 27, 334, 1, 2, 0.00567908),
(29793, 27, 2720, 1, 2, -0.012708334),
(29794, 27, 8009, 1, 2, 0.0029425812),
(29795, 83, 1, 1, 1, 0.000021316278),
(29796, 83, 142, 1, 1, 0),
(29797, 83, 144, 1, 1, 0),
(29798, 83, 3, 1, 1, 0),
(29799, 83, 2, 1, 1, 0),
(29800, 83, 8, 1, 1, 0),
(29801, 83, 148, 1, 1, 0),
(29802, 83, 9, 1, 1, 0),
(29803, 83, 7, 1, 1, 0),
(29804, 83, 150, 1, 1, 0),
(29805, 83, 5, 1, 1, 0),
(29806, 83, 154, 1, 1, 0),
(29807, 83, 4, 1, 1, 0),
(29808, 83, 6, 1, 1, 0),
(29809, 83, 157, 1, 1, 0),
(29810, 83, 12, 1, 1, 0.08839183),
(29811, 83, 10, 1, 1, 1.5419452),
(29812, 83, 14, 1, 1, 0),
(29813, 83, 162, 1, 1, 0),
(29814, 83, 167, 1, 1, 0),
(29815, 83, 450, 1, 1, 0.000021316278),
(29816, 83, 158, 1, 1, 0.34976894),
(29817, 83, 160, 1, 1, 0),
(29818, 83, 11, 1, 1, 0),
(29819, 83, 13, 1, 1, 1.3154681),
(29820, 83, 15, 1, 1, 0),
(29821, 83, 165, 1, 1, 0),
(29822, 83, 351, 1, 1, -0.5531527),
(29823, 83, 451, 1, 1, 0.000021316278),
(29824, 83, 183, 1, 1, 0),
(29825, 83, 20, 1, 1, 0.2790029),
(29826, 83, 17, 1, 1, 0.14696567),
(29827, 83, 28, 1, 1, 0),
(29828, 83, 210, 1, 1, 0),
(29829, 83, 193, 1, 1, 0),
(29830, 83, 30, 1, 1, 0),
(29831, 83, 196, 1, 1, 0),
(29832, 83, 559, 1, 1, 0.522874),
(29833, 83, 202, 1, 1, 0.33418226),
(29834, 83, 459, 1, 1, 0.000021316278),
(29835, 83, 217, 1, 1, 0),
(29836, 83, 169, 1, 1, 0.2832892),
(29837, 83, 24, 1, 1, 0.28948474),
(29838, 83, 221, 1, 1, 0),
(29839, 83, 195, 1, 1, 0),
(29840, 83, 27, 1, 1, 0),
(29841, 83, 18, 1, 1, 0),
(29842, 83, 214, 1, 1, 0),
(29843, 83, 208, 1, 1, 0),
(29844, 83, 22, 1, 1, 0.17264679),
(29845, 83, 175, 1, 1, 0),
(29846, 83, 218, 1, 1, -0.23117633),
(29847, 83, 198, 1, 1, 0),
(29848, 83, 29, 1, 1, 0),
(29849, 83, 207, 1, 1, 0),
(29850, 83, 453, 1, 1, -0.44395062),
(29851, 83, 179, 1, 1, 0),
(29852, 83, 185, 1, 1, 0),
(29853, 83, 182, 1, 1, 0),
(29854, 83, 204, 1, 1, 0),
(29855, 83, 174, 1, 1, 0),
(29856, 83, 220, 1, 1, 0),
(29857, 83, 26, 1, 1, -0.2443471),
(29858, 83, 190, 1, 1, 0),
(29859, 83, 460, 1, 1, 0.09874396),
(29860, 83, 93, 1, 1, 0.000021316278),
(29861, 83, 226, 1, 1, 0),
(29862, 83, 34, 1, 1, 0.10602797),
(29863, 83, 32, 1, 1, 0.045134705),
(29864, 83, 36, 1, 1, 0),
(29865, 83, 231, 1, 1, 0),
(29866, 83, 236, 1, 1, 0),
(29867, 83, 562, 1, 1, 0.000021316278),
(29868, 83, 227, 1, 1, 0.9899948),
(29869, 83, 229, 1, 1, 0),
(29870, 83, 33, 1, 1, 0),
(29871, 83, 35, 1, 1, -0.0068614357),
(29872, 83, 37, 1, 1, 0),
(29873, 83, 234, 1, 1, 0),
(29874, 83, 462, 1, 1, -0.5358165),
(29875, 83, 563, 1, 1, 0.000021316278),
(29876, 83, 239, 1, 1, 0),
(29877, 83, 567, 1, 1, -0.008619387),
(29878, 83, 38, 1, 1, -0.22366852),
(29879, 83, 43, 1, 1, 0),
(29880, 83, 242, 1, 1, 0),
(29881, 83, 249, 1, 1, 0),
(29882, 83, 564, 1, 1, 0.000021316278),
(29883, 83, 41, 1, 1, 0.18340153),
(29884, 83, 42, 1, 1, 0),
(29885, 83, 39, 1, 1, 0),
(29886, 83, 40, 1, 1, 0.04283067),
(29887, 83, 248, 1, 1, 0),
(29888, 83, 245, 1, 1, 0),
(29889, 83, 565, 1, 1, -0.27236506),
(29890, 83, 566, 1, 1, 0.000021316278),
(29891, 83, 8010, 1, 1, -0.09414074),
(29892, 83, 8011, 1, 1, -0.35363275),
(29893, 83, 7030, 1, 1, 0.42267993),
(29894, 83, 8012, 1, 1, -0.4424874),
(29895, 83, 8013, 1, 1, 0.20513469),
(29896, 83, 8014, 1, 1, 0.015141689),
(29897, 83, 8015, 1, 1, 0.102615036),
(29898, 83, 8016, 1, 1, 0.23374079),
(29899, 83, 8017, 1, 1, -0.009763167),
(29900, 83, 5119, 1, 1, -0.20432965),
(29901, 83, 8018, 1, 1, -0.34037548),
(29902, 83, 2921, 1, 1, 0.15435155),
(29903, 83, 8019, 1, 1, 0.19699173),
(29904, 83, 8020, 1, 1, 0.21907602),
(29905, 83, 8021, 1, 1, 0.21438591),
(29906, 83, 8022, 1, 1, -0.21638422),
(29907, 83, 8023, 1, 1, -0.17895329),
(29908, 83, 8024, 1, 1, -0.017846003),
(29909, 83, 8025, 1, 1, 0.5737857),
(29910, 83, 8026, 1, 1, 0.08029855),
(29911, 83, 8027, 1, 1, 0.3488265),
(29912, 83, 8028, 1, 1, -0.031684186),
(29913, 83, 8029, 1, 1, 0.29823992),
(29914, 83, 8030, 1, 1, -0.055111755),
(29915, 83, 8031, 1, 1, 0.120667644),
(29916, 83, 8032, 1, 1, 0.10360897),
(29917, 83, 8033, 1, 1, 0.35689038),
(29918, 83, 8034, 1, 1, 0.016383756),
(29919, 83, 8035, 1, 1, 0.12837455),
(29920, 83, 8036, 1, 1, -0.037387528),
(29921, 83, 8037, 1, 1, 0.056351945),
(29922, 83, 8038, 1, 1, -0.06857059),
(29923, 83, 8039, 1, 1, -0.046781033),
(29924, 83, 8040, 1, 1, 0.04212847),
(29925, 83, 8041, 1, 1, -0.0075134365),
(29926, 83, 8042, 1, 1, 0.13952568),
(29927, 83, 8043, 1, 1, -0.07743581),
(29928, 83, 8044, 1, 1, 0.042305678),
(29929, 83, 8045, 1, 1, 0.02621997),
(29930, 83, 8046, 1, 1, 0.05432271),
(29931, 83, 8047, 1, 1, -0.03281834),
(29932, 83, 8048, 1, 1, -0.005998574),
(29933, 83, 8049, 1, 1, 0.015010205),
(29934, 83, 8050, 1, 1, 0.041489433),
(29935, 83, 8051, 1, 1, -0.032516755),
(29936, 83, 8052, 1, 1, -0.0011166115),
(29937, 83, 8053, 1, 1, -0.014352629),
(29938, 83, 8054, 1, 1, 0.019092187),
(29939, 83, 8055, 1, 1, 0.0012610935),
(29940, 83, 1, 1, 2, 0.000009831378),
(29941, 83, 142, 1, 2, 0),
(29942, 83, 144, 1, 2, 0),
(29943, 83, 3, 1, 2, 0),
(29944, 83, 2, 1, 2, 0),
(29945, 83, 8, 1, 2, 0),
(29946, 83, 148, 1, 2, 0),
(29947, 83, 9, 1, 2, 0),
(29948, 83, 7, 1, 2, 0),
(29949, 83, 150, 1, 2, 0),
(29950, 83, 5, 1, 2, 0),
(29951, 83, 154, 1, 2, 0),
(29952, 83, 4, 1, 2, 0),
(29953, 83, 6, 1, 2, 0),
(29954, 83, 157, 1, 2, 0),
(29955, 83, 12, 1, 2, -0.16149327),
(29956, 83, 10, 1, 2, 0.451901),
(29957, 83, 14, 1, 2, 0),
(29958, 83, 162, 1, 2, 0),
(29959, 83, 167, 1, 2, 0),
(29960, 83, 450, 1, 2, 0.000009831378),
(29961, 83, 158, 1, 2, -0.012973187),
(29962, 83, 160, 1, 2, 0),
(29963, 83, 11, 1, 2, 0),
(29964, 83, 13, 1, 2, 0.87882763),
(29965, 83, 15, 1, 2, 0),
(29966, 83, 165, 1, 2, 0),
(29967, 83, 351, 1, 2, -0.09225899),
(29968, 83, 451, 1, 2, 0.000009831378),
(29969, 83, 183, 1, 2, 0),
(29970, 83, 20, 1, 2, 0.042391688),
(29971, 83, 17, 1, 2, 0.113512695),
(29972, 83, 28, 1, 2, 0),
(29973, 83, 210, 1, 2, 0),
(29974, 83, 193, 1, 2, 0),
(29975, 83, 30, 1, 2, 0),
(29976, 83, 196, 1, 2, 0),
(29977, 83, 559, 1, 2, 0.000009831378),
(29978, 83, 202, 1, 2, 0.38219988),
(29979, 83, 459, 1, 2, 0.11043036),
(29980, 83, 217, 1, 2, 0),
(29981, 83, 169, 1, 2, 0.1825585),
(29982, 83, 24, 1, 2, -0.0020037293),
(29983, 83, 221, 1, 2, 0),
(29984, 83, 195, 1, 2, 0),
(29985, 83, 27, 1, 2, 0),
(29986, 83, 18, 1, 2, 0),
(29987, 83, 214, 1, 2, 0),
(29988, 83, 208, 1, 2, 0),
(29989, 83, 22, 1, 2, 0.19854547),
(29990, 83, 175, 1, 2, 0),
(29991, 83, 218, 1, 2, -0.3310267),
(29992, 83, 198, 1, 2, 0),
(29993, 83, 29, 1, 2, 0),
(29994, 83, 207, 1, 2, 0),
(29995, 83, 453, 1, 2, -0.30756646),
(29996, 83, 179, 1, 2, 0),
(29997, 83, 185, 1, 2, 0),
(29998, 83, 182, 1, 2, 0),
(29999, 83, 204, 1, 2, 0),
(30000, 83, 174, 1, 2, 0),
(30001, 83, 220, 1, 2, 0),
(30002, 83, 26, 1, 2, -0.19110976),
(30003, 83, 190, 1, 2, 0),
(30004, 83, 460, 1, 2, 0.000009831378),
(30005, 83, 93, 1, 2, 0.44682792),
(30006, 83, 226, 1, 2, 0),
(30007, 83, 34, 1, 2, 0.055985138),
(30008, 83, 32, 1, 2, 0.015995689),
(30009, 83, 36, 1, 2, 0),
(30010, 83, 231, 1, 2, 0),
(30011, 83, 236, 1, 2, 0),
(30012, 83, 562, 1, 2, 0.000009831378),
(30013, 83, 227, 1, 2, 0.42595518),
(30014, 83, 229, 1, 2, 0),
(30015, 83, 33, 1, 2, 0),
(30016, 83, 35, 1, 2, 0.12258738),
(30017, 83, 37, 1, 2, 0),
(30018, 83, 234, 1, 2, 0),
(30019, 83, 462, 1, 2, -0.6017675),
(30020, 83, 563, 1, 2, 0.000009831378),
(30021, 83, 239, 1, 2, 0),
(30022, 83, 567, 1, 2, 0.050836325),
(30023, 83, 38, 1, 2, -0.09035776),
(30024, 83, 43, 1, 2, 0),
(30025, 83, 242, 1, 2, 0),
(30026, 83, 249, 1, 2, 0),
(30027, 83, 564, 1, 2, 0.000009831378),
(30028, 83, 41, 1, 2, 0.17388605),
(30029, 83, 42, 1, 2, 0),
(30030, 83, 39, 1, 2, 0),
(30031, 83, 40, 1, 2, -0.06865059),
(30032, 83, 248, 1, 2, 0),
(30033, 83, 245, 1, 2, 0),
(30034, 83, 565, 1, 2, -0.39717177),
(30035, 83, 566, 1, 2, 0.000009831378),
(30036, 83, 8056, 1, 2, -0.43615675),
(30037, 83, 8057, 1, 2, 0.5344585),
(30038, 83, 8058, 1, 2, 0.5475538),
(30039, 83, 8059, 1, 2, 0.2765959),
(30040, 83, 8060, 1, 2, 0.80774647),
(30041, 83, 8061, 1, 2, -0.13443744),
(30042, 83, 8062, 1, 2, 0.57672924),
(30043, 83, 8063, 1, 2, 0.2127115),
(30044, 83, 8064, 1, 2, 0.30217895),
(30045, 83, 8065, 1, 2, 0.045962967),
(30046, 83, 8066, 1, 2, -0.089977525),
(30047, 83, 8067, 1, 2, 0.3014302),
(30048, 83, 8068, 1, 2, 0.26754257),
(30049, 83, 8069, 1, 2, -0.03204006),
(30050, 83, 8070, 1, 2, -0.06777546),
(30051, 83, 8071, 1, 2, -0.037952412),
(30052, 83, 8072, 1, 2, -0.057581816),
(30053, 83, 8073, 1, 2, 0.12047479),
(30054, 83, 8074, 1, 2, 0.047381394),
(30055, 83, 8075, 1, 2, 0.115993775),
(30056, 83, 8076, 1, 2, -0.011013278),
(30057, 83, 8077, 1, 2, 0.10330321),
(30058, 83, 8078, 1, 2, 0.1219534),
(30059, 83, 8079, 1, 2, 0.13817969),
(30060, 83, 8080, 1, 2, 0.2191718),
(30061, 83, 8081, 1, 2, 0.087210804),
(30062, 83, 8082, 1, 2, 0.14022565),
(30063, 83, 8083, 1, 2, 0.1744021),
(30064, 83, 8084, 1, 2, 0.058798634),
(30065, 83, 8085, 1, 2, 0.09334481),
(30066, 83, 8086, 1, 2, 0.1258547),
(30067, 83, 8087, 1, 2, -0.10790739),
(30068, 83, 8088, 1, 2, 0.07793142),
(30069, 83, 8089, 1, 2, 0.125807),
(30070, 83, 8090, 1, 2, 0.0018613996),
(30071, 83, 8091, 1, 2, 0.005736552),
(30072, 83, 8092, 1, 2, -0.050616045),
(30073, 83, 8093, 1, 2, -0.08822689),
(30074, 83, 8094, 1, 2, 0.06330193),
(30075, 83, 8095, 1, 2, 0.0041287867),
(30076, 83, 8096, 1, 2, -0.017853301),
(30077, 83, 8097, 1, 2, 0.004672267),
(30078, 83, 8098, 1, 2, -0.012568082),
(30079, 83, 8099, 1, 2, 0.014917743),
(30080, 83, 8100, 1, 2, 0.016457861),
(30081, 83, 8101, 1, 2, 0.0005293018),
(30082, 83, 8102, 1, 2, 0.033256873),
(30083, 83, 8103, 1, 2, 0.02345969),
(30084, 83, 8104, 1, 2, 0.0034189357),
(30085, 394, 1, 1, 1, 0.0007930488),
(30086, 394, 2, 1, 1, 0),
(30087, 394, 6, 1, 1, 0.09692514),
(30088, 394, 4, 1, 1, 0),
(30089, 394, 145, 1, 1, -0.09690754),
(30090, 394, 8, 1, 1, 0),
(30091, 394, 9, 1, 1, 0),
(30092, 394, 3, 1, 1, 0),
(30093, 394, 7, 1, 1, 0),
(30094, 394, 10, 1, 1, 0.014689297),
(30095, 394, 15, 1, 1, 0.0011330411),
(30096, 394, 351, 1, 1, -0.0096801575),
(30097, 394, 165, 1, 1, 0.0007930488),
(30098, 394, 11, 1, 1, -0.02387278),
(30099, 394, 158, 1, 1, 0.0053864783),
(30100, 394, 14, 1, 1, 0.012297248),
(30101, 394, 451, 1, 1, 0.0868965),
(30102, 394, 167, 1, 1, 0.072835684),
(30103, 394, 12, 1, 1, -0.05359599),
(30104, 394, 157, 1, 1, 0.045017168),
(30105, 394, 13, 1, 1, 0.0070359255),
(30106, 394, 160, 1, 1, -0.03200943),
(30107, 394, 450, 1, 1, 0.0007930488),
(30108, 394, 17, 1, 1, 0.022322142),
(30109, 394, 29, 1, 1, 0.016035497),
(30110, 394, 26, 1, 1, -0.012265857),
(30111, 394, 204, 1, 1, 0.0007930488),
(30112, 394, 18, 1, 1, -0.0075745704),
(30113, 394, 24, 1, 1, -0.022886325),
(30114, 394, 28, 1, 1, 0.00046940538),
(30115, 394, 93, 1, 1, 0.0007930488),
(30116, 394, 454, 1, 1, -0.0042433394),
(30117, 394, 31, 1, 1, 0.005076205),
(30118, 394, 16, 1, 1, 0.004003013),
(30119, 394, 25, 1, 1, -0.017242989),
(30120, 394, 30, 1, 1, 0.043733407),
(30121, 394, 23, 1, 1, 0.028209606),
(30122, 394, 177, 1, 1, 0.025823122),
(30123, 394, 209, 1, 1, 0.0007930488),
(30124, 394, 456, 1, 1, -0.055635717),
(30125, 394, 20, 1, 1, -0.073809475),
(30126, 394, 21, 1, 1, 0.005722272),
(30127, 394, 19, 1, 1, -0.011553186),
(30128, 394, 183, 1, 1, 0.012353871),
(30129, 394, 178, 1, 1, -0.012478757),
(30130, 394, 200, 1, 1, 0.008715995),
(30131, 394, 22, 1, 1, -0.0013022219),
(30132, 394, 27, 1, 1, 0.01586932),
(30133, 394, 559, 1, 1, 0.048126582),
(30134, 394, 32, 1, 1, 0.00019411855),
(30135, 394, 37, 1, 1, 0.023333114),
(30136, 394, 462, 1, 1, -0.013557323),
(30137, 394, 33, 1, 1, -0.013228124),
(30138, 394, 227, 1, 1, 0.0047887377),
(30139, 394, 36, 1, 1, 0.0008142665),
(30140, 394, 563, 1, 1, 0.0007930488),
(30141, 394, 236, 1, 1, 0.020865614),
(30142, 394, 34, 1, 1, -0.04950139),
(30143, 394, 226, 1, 1, 0.0007930488),
(30144, 394, 35, 1, 1, -0.012104643),
(30145, 394, 229, 1, 1, 0.00809443),
(30146, 394, 562, 1, 1, 0.0007930488),
(30147, 394, 38, 1, 1, 0.012477701),
(30148, 394, 39, 1, 1, 0.0037430753),
(30149, 394, 41, 1, 1, 0.0026235597),
(30150, 394, 43, 1, 1, -0.0011774406),
(30151, 394, 40, 1, 1, -0.0030826263),
(30152, 394, 42, 1, 1, -0.008597875),
(30153, 394, 8105, 1, 1, -0.08891121),
(30154, 394, 8106, 1, 1, 0.00015106863),
(30155, 394, 8107, 1, 1, 0.014124319),
(30156, 394, 8108, 1, 1, -0.06745311),
(30157, 394, 8109, 1, 1, -0.0009412505),
(30158, 394, 8110, 1, 1, 0.011023995),
(30159, 394, 8111, 1, 1, -0.069698386),
(30160, 394, 8112, 1, 1, 0.051560815),
(30161, 394, 8113, 1, 1, 0.019097574),
(30162, 394, 8114, 1, 1, -0.02238598),
(30163, 394, 8115, 1, 1, -0.006479454),
(30164, 394, 8116, 1, 1, -0.019756347),
(30165, 394, 8117, 1, 1, -0.058157023),
(30166, 394, 8118, 1, 1, -0.0141826775),
(30167, 394, 8119, 1, 1, -0.037917916),
(30168, 394, 8120, 1, 1, 0.009984555),
(30169, 394, 8121, 1, 1, 0.01097047),
(30170, 394, 8122, 1, 1, -0.027574575),
(30171, 394, 8123, 1, 1, -0.022192206),
(30172, 394, 8124, 1, 1, -0.005674069),
(30173, 394, 8125, 1, 1, -0.0116446465),
(30174, 394, 8126, 1, 1, -0.001948547),
(30175, 394, 8127, 1, 1, -0.01749008),
(30176, 394, 8128, 1, 1, 0.005731061),
(30177, 394, 8129, 1, 1, -0.020836666),
(30178, 394, 8130, 1, 1, 0.005803684),
(30179, 394, 8131, 1, 1, 0.02545946),
(30180, 394, 8132, 1, 1, 0.014708199),
(30181, 394, 8133, 1, 1, -0.04451365),
(30182, 394, 8134, 1, 1, -0.010847941),
(30183, 394, 8135, 1, 1, 0.026926273),
(30184, 394, 8136, 1, 1, -0.028171934),
(30185, 394, 8137, 1, 1, -0.013610388),
(30186, 394, 8138, 1, 1, -0.010485221),
(30187, 394, 8139, 1, 1, 0.03423661),
(30188, 394, 8140, 1, 1, -0.0012473383),
(30189, 394, 8141, 1, 1, 0.0010655168),
(30190, 394, 8142, 1, 1, 0.01815354),
(30191, 394, 8143, 1, 1, 0.1480834),
(30192, 394, 8144, 1, 1, -0.023509474),
(30193, 394, 8145, 1, 1, 0.012861754),
(30194, 394, 8146, 1, 1, 0.024527058),
(30195, 394, 8147, 1, 1, 0.013980701),
(30196, 394, 8148, 1, 1, -0.017803084),
(30197, 394, 8149, 1, 1, 0.09710237),
(30198, 394, 8150, 1, 1, 0.0059297276),
(30199, 394, 8151, 1, 1, -0.021523796),
(30200, 394, 8152, 1, 1, -0.015335142),
(30201, 394, 8153, 1, 1, -0.006917321),
(30202, 394, 1, 1, 2, 0.00080981525),
(30203, 394, 2, 1, 2, 0),
(30204, 394, 6, 1, 2, 0.11261871),
(30205, 394, 4, 1, 2, 0),
(30206, 394, 145, 1, 2, -0.11259945),
(30207, 394, 8, 1, 2, 0),
(30208, 394, 9, 1, 2, 0),
(30209, 394, 3, 1, 2, 0),
(30210, 394, 7, 1, 2, 0),
(30211, 394, 10, 1, 2, 0.013867301),
(30212, 394, 15, 1, 2, -0.002015435),
(30213, 394, 351, 1, 2, -0.014793113),
(30214, 394, 165, 1, 2, 0.00080981525),
(30215, 394, 11, 1, 2, -0.004506454),
(30216, 394, 158, 1, 2, -0.01698258),
(30217, 394, 14, 1, 2, 0.0003427488),
(30218, 394, 451, 1, 2, 0.1056272),
(30219, 394, 167, 1, 2, 0.07492139),
(30220, 394, 12, 1, 2, -0.045611102),
(30221, 394, 157, 1, 2, 0.00080981525),
(30222, 394, 13, 1, 2, 0.0062443507),
(30223, 394, 160, 1, 2, 0.010280905),
(30224, 394, 450, 1, 2, -0.08614342),
(30225, 394, 17, 1, 2, 0.008903096),
(30226, 394, 29, 1, 2, 0.018016396),
(30227, 394, 26, 1, 2, 0.00035923254),
(30228, 394, 204, 1, 2, 0.00080981525),
(30229, 394, 18, 1, 2, -0.011006905),
(30230, 394, 24, 1, 2, -0.025804993),
(30231, 394, 28, 1, 2, 0.0024489053),
(30232, 394, 93, 1, 2, 0.07138723),
(30233, 394, 454, 1, 2, 0.002600838),
(30234, 394, 31, 1, 2, -0.0119213695),
(30235, 394, 16, 1, 2, 0.011036199),
(30236, 394, 25, 1, 2, -0.0110647185),
(30237, 394, 30, 1, 2, 0.031481434),
(30238, 394, 23, 1, 2, -0.027090682),
(30239, 394, 177, 1, 2, 0.014269365),
(30240, 394, 209, 1, 2, 0.00080981525),
(30241, 394, 456, 1, 2, 0.03920628),
(30242, 394, 20, 1, 2, -0.09877754),
(30243, 394, 21, 1, 2, 0.017076917),
(30244, 394, 19, 1, 2, -0.008480647),
(30245, 394, 183, 1, 2, 0.00080981525),
(30246, 394, 178, 1, 2, 0.01729792),
(30247, 394, 200, 1, 2, 0.0012396502),
(30248, 394, 22, 1, 2, -0.00473845),
(30249, 394, 27, 1, 2, -0.00073970243),
(30250, 394, 559, 1, 2, 0.07279579),
(30251, 394, 32, 1, 2, 0.010424061),
(30252, 394, 37, 1, 2, 0.02209458),
(30253, 394, 462, 1, 2, -0.0010562912),
(30254, 394, 234, 1, 2, 0.00080981525),
(30255, 394, 33, 1, 2, -0.0067586834),
(30256, 394, 227, 1, 2, 0.0032446182),
(30257, 394, 36, 1, 2, -0.0013536502),
(30258, 394, 236, 1, 2, 0.016384047),
(30259, 394, 34, 1, 2, -0.05387645),
(30260, 394, 226, 1, 2, 0.00080981525),
(30261, 394, 35, 1, 2, -0.010244561),
(30262, 394, 229, 1, 2, -0.026035693),
(30263, 394, 562, 1, 2, 0.00080981525),
(30264, 394, 38, 1, 2, 0.002411858),
(30265, 394, 39, 1, 2, 0.011714089),
(30266, 394, 41, 1, 2, 0.011948461),
(30267, 394, 43, 1, 2, -0.003513437),
(30268, 394, 40, 1, 2, -0.0013536478),
(30269, 394, 42, 1, 2, -0.0057689203),
(30270, 394, 8154, 1, 2, 0.010850779),
(30271, 394, 8155, 1, 2, 0.085760936),
(30272, 394, 8156, 1, 2, 0.0059988247),
(30273, 394, 8157, 1, 2, -0.032833427),
(30274, 394, 8158, 1, 2, -0.011267003),
(30275, 394, 8159, 1, 2, -0.061030723),
(30276, 394, 8160, 1, 2, 0.0077138403),
(30277, 394, 8161, 1, 2, 0.01308165),
(30278, 394, 8162, 1, 2, 0.053685766),
(30279, 394, 8163, 1, 2, 0.06500434),
(30280, 394, 8164, 1, 2, -0.022816854),
(30281, 394, 8165, 1, 2, -0.0016258216),
(30282, 394, 8166, 1, 2, -0.013232013),
(30283, 394, 8167, 1, 2, 0.008101047),
(30284, 394, 8168, 1, 2, 0.014037413),
(30285, 394, 8169, 1, 2, -0.048497714),
(30286, 394, 8170, 1, 2, -0.027942441),
(30287, 394, 8171, 1, 2, 0.03837366),
(30288, 394, 8172, 1, 2, -0.012624759),
(30289, 394, 8173, 1, 2, -0.00984597),
(30290, 394, 8174, 1, 2, 0.0028348402),
(30291, 394, 8175, 1, 2, -0.0017444795),
(30292, 394, 8176, 1, 2, 0.060497023),
(30293, 394, 8177, 1, 2, 0.028532099),
(30294, 394, 8178, 1, 2, -0.012578225),
(30295, 394, 8179, 1, 2, 0.0660189),
(30296, 394, 8180, 1, 2, -0.021391343),
(30297, 394, 8181, 1, 2, 0.014867799),
(30298, 394, 8182, 1, 2, -0.024654642),
(30299, 394, 8183, 1, 2, 0.062665984),
(30300, 394, 8184, 1, 2, 0.04642546),
(30301, 394, 8185, 1, 2, 0.018847799),
(30302, 394, 8186, 1, 2, -0.007011866),
(30303, 394, 8187, 1, 2, -0.012656467),
(30304, 394, 8188, 1, 2, 0.0033194264),
(30305, 394, 8189, 1, 2, 0.020187946),
(30306, 394, 6133, 1, 2, -0.014479867),
(30307, 394, 8190, 1, 2, -0.0029065316),
(30308, 394, 8191, 1, 2, -0.012489265),
(30309, 394, 8192, 1, 2, -0.006674403),
(30310, 394, 8193, 1, 2, 0.0047059394),
(30311, 394, 8194, 1, 2, -0.009656938),
(30312, 394, 8195, 1, 2, -0.027702574),
(30313, 394, 8196, 1, 2, 0.03360488),
(30314, 394, 8197, 1, 2, -0.00029383186),
(30315, 394, 8198, 1, 2, -0.021648796),
(30316, 394, 8199, 1, 2, -0.015262079),
(30317, 394, 8200, 1, 2, 0.007897289),
(30318, 394, 8201, 1, 2, -0.011993456),
(30319, 443, 1, 1, 1, 0.0002017288),
(30320, 443, 2, 1, 1, 0),
(30321, 443, 1776, 1, 1, 0),
(30322, 443, 9, 1, 1, 0),
(30323, 443, 5, 1, 1, 0),
(30324, 443, 1782, 1, 1, 0),
(30325, 443, 1784, 1, 1, 0.028936798),
(30326, 443, 1785, 1, 1, -0.028906142),
(30327, 443, 1786, 1, 1, 0),
(30328, 443, 4, 1, 1, 0),
(30329, 443, 8, 1, 1, 0),
(30330, 443, 1796, 1, 1, 0),
(30331, 443, 3, 1, 1, 0),
(30332, 443, 1770, 1, 1, 0),
(30333, 443, 1774, 1, 1, 0),
(30334, 443, 6, 1, 1, 0),
(30335, 443, 7, 1, 1, 0),
(30336, 443, 450, 1, 1, 0.0627043),
(30337, 443, 10, 1, 1, -0.058052048),
(30338, 443, 1803, 1, 1, -0.0022645665),
(30339, 443, 4032, 1, 1, 0.00020037859),
(30340, 443, 167, 1, 1, 0.0045819078),
(30341, 443, 13, 1, 1, -0.022609053),
(30342, 443, 15, 1, 1, -0.0141200945),
(30343, 443, 1807, 1, 1, -0.11696823),
(30344, 443, 1809, 1, 1, 0.092112005),
(30345, 443, 451, 1, 1, 0.0002017288),
(30346, 443, 1810, 1, 1, -0.010051953),
(30347, 443, 1815, 1, 1, -0.019242799),
(30348, 443, 11, 1, 1, 0.0029688627),
(30349, 443, 14, 1, 1, 0.038586),
(30350, 443, 158, 1, 1, -0.037875947),
(30351, 443, 1817, 1, 1, 0.05449123),
(30352, 443, 12, 1, 1, 0.004611726),
(30353, 443, 1799, 1, 1, -0.1447774),
(30354, 443, 1802, 1, 1, 0.0052342317),
(30355, 443, 351, 1, 1, 0.1231966),
(30356, 443, 160, 1, 1, 0.20738716),
(30357, 443, 559, 1, 1, 0.0002017288),
(30358, 443, 17, 1, 1, 0.009594925),
(30359, 443, 1829, 1, 1, -0.010418962),
(30360, 443, 8202, 1, 1, -0.009721028),
(30361, 443, 30, 1, 1, -0.06902469),
(30362, 443, 460, 1, 1, 0.0002017288),
(30363, 443, 22, 1, 1, -0.04362337),
(30364, 443, 29, 1, 1, 0.0042707827),
(30365, 443, 1837, 1, 1, -0.075121805),
(30366, 443, 8203, 1, 1, -0.088586785),
(30367, 443, 174, 1, 1, 0.045658253),
(30368, 443, 1842, 1, 1, 0.06088098),
(30369, 443, 8204, 1, 1, 0.0020370153),
(30370, 443, 169, 1, 1, -0.012912196),
(30371, 443, 1844, 1, 1, 0.0035541034),
(30372, 443, 8205, 1, 1, 0.061102003),
(30373, 443, 218, 1, 1, -0.01345262),
(30374, 443, 1854, 1, 1, -0.018935753),
(30375, 443, 4140, 1, 1, 0.0002017288),
(30376, 443, 458, 1, 1, 0.058996312),
(30377, 443, 8206, 1, 1, -0.0069690114),
(30378, 443, 18, 1, 1, -0.019713933),
(30379, 443, 8207, 1, 1, 0.0002017288),
(30380, 443, 28, 1, 1, 0.00037856866),
(30381, 443, 24, 1, 1, 0.0465054),
(30382, 443, 1856, 1, 1, -0.062394213),
(30383, 443, 8208, 1, 1, 0.13105738),
(30384, 443, 198, 1, 1, 0.008943355),
(30385, 443, 453, 1, 1, 0.008470663),
(30386, 443, 208, 1, 1, -0.049920928),
(30387, 443, 202, 1, 1, 0.031176051),
(30388, 443, 1821, 1, 1, -0.082571924),
(30389, 443, 8209, 1, 1, -0.017812774),
(30390, 443, 1827, 1, 1, 0.0005086505),
(30391, 443, 26, 1, 1, 0.04625375),
(30392, 443, 221, 1, 1, 0.007540728),
(30393, 443, 27, 1, 1, 0.017657373),
(30394, 443, 8210, 1, 1, -0.0017533158),
(30395, 443, 32, 1, 1, -0.017648859),
(30396, 443, 1863, 1, 1, 0.019744942),
(30397, 443, 236, 1, 1, -0.07856975),
(30398, 443, 35, 1, 1, 0.043332484),
(30399, 443, 37, 1, 1, 0.00905482),
(30400, 443, 1867, 1, 1, -0.0076931305),
(30401, 443, 1869, 1, 1, -0.027420964),
(30402, 443, 1870, 1, 1, -0.014055695),
(30403, 443, 1875, 1, 1, -0.025352387),
(30404, 443, 33, 1, 1, -0.02501723),
(30405, 443, 36, 1, 1, 0.029130386),
(30406, 443, 227, 1, 1, -0.008267316),
(30407, 443, 1877, 1, 1, 0.07250223),
(30408, 443, 34, 1, 1, 0.060534697),
(30409, 443, 1859, 1, 1, -0.03589919),
(30410, 443, 1862, 1, 1, -0.027137337),
(30411, 443, 462, 1, 1, -0.02168521),
(30412, 443, 229, 1, 1, 0.024518019),
(30413, 443, 38, 1, 1, -0.0016874244),
(30414, 443, 1883, 1, 1, 0.01071231),
(30415, 443, 249, 1, 1, -0.032288216),
(30416, 443, 40, 1, 1, 0.000113752685),
(30417, 443, 248, 1, 1, 0.17391299),
(30418, 443, 1887, 1, 1, 0.06302071),
(30419, 443, 1889, 1, 1, 0.0067547983),
(30420, 443, 1890, 1, 1, 0.0121606905),
(30421, 443, 1895, 1, 1, -0.00036616295),
(30422, 443, 39, 1, 1, -0.005388984),
(30423, 443, 43, 1, 1, 0.025836624),
(30424, 443, 41, 1, 1, 0.026334401),
(30425, 443, 1897, 1, 1, -0.06662806),
(30426, 443, 567, 1, 1, 0.0698011),
(30427, 443, 1879, 1, 1, -0.05258043),
(30428, 443, 1882, 1, 1, -0.036075618),
(30429, 443, 565, 1, 1, -0.19856991),
(30430, 443, 42, 1, 1, 0.03765768),
(30431, 443, 8211, 1, 1, 0.006882003),
(30432, 443, 8212, 1, 1, -0.030482797),
(30433, 443, 8213, 1, 1, 0.0952902),
(30434, 443, 8214, 1, 1, -0.06589938),
(30435, 443, 8215, 1, 1, 0.045961533),
(30436, 443, 8216, 1, 1, -0.021547562),
(30437, 443, 8217, 1, 1, -0.032480758),
(30438, 443, 8218, 1, 1, 0.07112934),
(30439, 443, 8219, 1, 1, -0.017039115),
(30440, 443, 8220, 1, 1, 0.45326447),
(30441, 443, 8221, 1, 1, 0.021127738),
(30442, 443, 8222, 1, 1, -0.17825498),
(30443, 443, 8223, 1, 1, -0.00063410465),
(30444, 443, 8224, 1, 1, -0.09415689),
(30445, 443, 8225, 1, 1, 0.13955346),
(30446, 443, 8226, 1, 1, 0.14605995),
(30447, 443, 8227, 1, 1, 0.0018587833),
(30448, 443, 8228, 1, 1, -0.017796345),
(30449, 443, 8229, 1, 1, 0.04570323),
(30450, 443, 8230, 1, 1, -0.038100142),
(30451, 443, 8231, 1, 1, 0.058423843),
(30452, 443, 8232, 1, 1, -0.07853621),
(30453, 443, 8233, 1, 1, 0.12614419),
(30454, 443, 8234, 1, 1, -0.10696129),
(30455, 443, 8235, 1, 1, -0.19824086),
(30456, 443, 8236, 1, 1, 0.04296876),
(30457, 443, 8237, 1, 1, -0.041425284),
(30458, 443, 8238, 1, 1, -0.039877605),
(30459, 443, 8239, 1, 1, 0.08206966),
(30460, 443, 8240, 1, 1, 0.13321678),
(30461, 443, 8241, 1, 1, -0.039231103),
(30462, 443, 8242, 1, 1, 0.008097495),
(30463, 443, 8243, 1, 1, 0.08953315),
(30464, 443, 8244, 1, 1, 0.018412923),
(30465, 443, 8245, 1, 1, 0.012963882),
(30466, 443, 8246, 1, 1, -0.04080695),
(30467, 443, 8247, 1, 1, 0.080583215),
(30468, 443, 8248, 1, 1, 0.020885754),
(30469, 443, 8249, 1, 1, -0.05188032),
(30470, 443, 8250, 1, 1, 0.008332302),
(30471, 443, 8251, 1, 1, -0.0009047532),
(30472, 443, 8252, 1, 1, -0.00028975002),
(30473, 443, 8253, 1, 1, 0.006977975),
(30474, 443, 8254, 1, 1, 0.010005337),
(30475, 443, 8255, 1, 1, 0.0013034298),
(30476, 443, 8256, 1, 1, 0.027923161),
(30477, 443, 8257, 1, 1, -0.0048870416),
(30478, 443, 8258, 1, 1, -0.0023518654),
(30479, 443, 8259, 1, 1, -0.00084032986),
(30480, 443, 1, 1, 2, 0.00019965835),
(30481, 443, 2, 1, 2, 0),
(30482, 443, 1776, 1, 2, 0),
(30483, 443, 1950, 1, 2, -0.09823433),
(30484, 443, 9, 1, 2, 0),
(30485, 443, 5, 1, 2, 0),
(30486, 443, 1782, 1, 2, 0),
(30487, 443, 1784, 1, 2, 0),
(30488, 443, 1786, 1, 2, 0),
(30489, 443, 1792, 1, 2, 0),
(30490, 443, 4, 1, 2, 0),
(30491, 443, 8, 1, 2, 0),
(30492, 443, 3, 1, 2, 0),
(30493, 443, 1770, 1, 2, 0),
(30494, 443, 1947, 1, 2, 0.09825465),
(30495, 443, 6, 1, 2, 0),
(30496, 443, 7, 1, 2, 0),
(30497, 443, 450, 1, 2, -0.07014137),
(30498, 443, 10, 1, 2, -0.046211652),
(30499, 443, 4017, 1, 2, 0.00019965835),
(30500, 443, 1803, 1, 2, 0.04001192),
(30501, 443, 167, 1, 2, -0.11635068),
(30502, 443, 13, 1, 2, 0.054162774),
(30503, 443, 15, 1, 2, 0.04078867),
(30504, 443, 1807, 1, 2, 0.11412033),
(30505, 443, 1809, 1, 2, 0.0989424),
(30506, 443, 1810, 1, 2, -0.04945036),
(30507, 443, 1815, 1, 2, -0.11597576),
(30508, 443, 4049, 1, 2, 0.00019965835),
(30509, 443, 11, 1, 2, -0.015681963),
(30510, 443, 14, 1, 2, 0.050258745),
(30511, 443, 158, 1, 2, 0.030348023),
(30512, 443, 1817, 1, 2, -0.0022177256),
(30513, 443, 12, 1, 2, 0.040256727),
(30514, 443, 1799, 1, 2, -0.0013416755),
(30515, 443, 1802, 1, 2, -0.015200974),
(30516, 443, 351, 1, 2, -0.1165158),
(30517, 443, 160, 1, 2, -0.093580276),
(30518, 443, 559, 1, 2, 0.00019965835),
(30519, 443, 17, 1, 2, 0.010808223),
(30520, 443, 1829, 1, 2, -0.029437115),
(30521, 443, 8202, 1, 2, 0.009986276),
(30522, 443, 8260, 1, 2, -0.00015478859),
(30523, 443, 4106, 1, 2, 0.000036422003),
(30524, 443, 30, 1, 2, -0.05131509),
(30525, 443, 460, 1, 2, -0.00021093102),
(30526, 443, 22, 1, 2, 0.039928738),
(30527, 443, 29, 1, 2, -0.048373193),
(30528, 443, 1837, 1, 2, -0.19538084),
(30529, 443, 8203, 1, 2, 0.010365536),
(30530, 443, 174, 1, 2, 0.006894356),
(30531, 443, 1842, 1, 2, 0.09250678),
(30532, 443, 8204, 1, 2, 0.012608509),
(30533, 443, 169, 1, 2, 0.005634501),
(30534, 443, 1844, 1, 2, -0.020221047),
(30535, 443, 8205, 1, 2, 0.0051980224),
(30536, 443, 218, 1, 2, -0.025994731),
(30537, 443, 1854, 1, 2, 0.018620132),
(30538, 443, 458, 1, 2, 0.08634221),
(30539, 443, 8206, 1, 2, -0.005839184),
(30540, 443, 18, 1, 2, -0.001117529),
(30541, 443, 28, 1, 2, 0.05179929),
(30542, 443, 24, 1, 2, -0.033710293),
(30543, 443, 1856, 1, 2, -0.08433755),
(30544, 443, 8208, 1, 2, -0.11723294),
(30545, 443, 198, 1, 2, -0.00049519987),
(30546, 443, 453, 1, 2, 0.041247368),
(30547, 443, 208, 1, 2, -0.029675113),
(30548, 443, 202, 1, 2, 0.02362185),
(30549, 443, 1821, 1, 2, 0.0039172815),
(30550, 443, 8209, 1, 2, 0.0061182478),
(30551, 443, 1827, 1, 2, -0.001117529),
(30552, 443, 26, 1, 2, 0.027176322),
(30553, 443, 221, 1, 2, 0.0019838335),
(30554, 443, 27, 1, 2, 0.0030279455),
(30555, 443, 8210, 1, 2, -0.04417517),
(30556, 443, 32, 1, 2, -0.04216095),
(30557, 443, 1863, 1, 2, -0.025923358),
(30558, 443, 236, 1, 2, -0.10508367),
(30559, 443, 35, 1, 2, 0.0049063265),
(30560, 443, 37, 1, 2, -0.12130307),
(30561, 443, 1867, 1, 2, -0.01924621),
(30562, 443, 1869, 1, 2, 0.0477081),
(30563, 443, 1870, 1, 2, 0.038524516),
(30564, 443, 1875, 1, 2, -0.021018604),
(30565, 443, 33, 1, 2, 0.0005829392),
(30566, 443, 36, 1, 2, 0.018340748),
(30567, 443, 227, 1, 2, 0.031357862),
(30568, 443, 1877, 1, 2, 0.008613035),
(30569, 443, 34, 1, 2, 0.09687742),
(30570, 443, 1859, 1, 2, -0.09231648),
(30571, 443, 1862, 1, 2, 0.00090165006),
(30572, 443, 462, 1, 2, -0.00054235524),
(30573, 443, 229, 1, 2, -0.025426416),
(30574, 443, 38, 1, 2, 0.0066933664),
(30575, 443, 1883, 1, 2, 0.0039405767),
(30576, 443, 249, 1, 2, -0.13526973),
(30577, 443, 40, 1, 2, 0.003623113),
(30578, 443, 248, 1, 2, -0.135348),
(30579, 443, 1887, 1, 2, -0.11238018),
(30580, 443, 1889, 1, 2, 0.11651256),
(30581, 443, 1890, 1, 2, 0.018862396),
(30582, 443, 1895, 1, 2, -0.002835337),
(30583, 443, 39, 1, 2, -0.02224646),
(30584, 443, 43, 1, 2, 0.027935749),
(30585, 443, 41, 1, 2, 0.020722806),
(30586, 443, 1897, 1, 2, -0.073710114),
(30587, 443, 567, 1, 2, -0.06338214),
(30588, 443, 1879, 1, 2, -0.08123741),
(30589, 443, 1882, 1, 2, -0.022990271),
(30590, 443, 565, 1, 2, 0.24542336),
(30591, 443, 42, 1, 2, 0.0062654703),
(30592, 443, 8261, 1, 2, 0.028178984),
(30593, 443, 8262, 1, 2, -0.023888184),
(30594, 443, 8263, 1, 2, 0.2540488),
(30595, 443, 8264, 1, 2, 0.004503413),
(30596, 443, 8265, 1, 2, 0.23973809),
(30597, 443, 8266, 1, 2, 0.22305627),
(30598, 443, 8267, 1, 2, 0.1614003),
(30599, 443, 8268, 1, 2, 0.23366047),
(30600, 443, 8269, 1, 2, -0.044637892),
(30601, 443, 8270, 1, 2, -0.049890928),
(30602, 443, 8271, 1, 2, 0.04992426),
(30603, 443, 8272, 1, 2, 0.07068512),
(30604, 443, 8273, 1, 2, -0.20628795),
(30605, 443, 8274, 1, 2, 0.07461147),
(30606, 443, 8275, 1, 2, -0.044849284),
(30607, 443, 8276, 1, 2, -0.066182375),
(30608, 443, 8277, 1, 2, -0.14234383),
(30609, 443, 8278, 1, 2, 0.08055637),
(30610, 443, 8279, 1, 2, 0.055773273),
(30611, 443, 8280, 1, 2, 0.17318746),
(30612, 443, 8281, 1, 2, 0.09753616),
(30613, 443, 8282, 1, 2, 0.02688248),
(30614, 443, 8283, 1, 2, -0.017844426),
(30615, 443, 8284, 1, 2, -0.0029692678),
(30616, 443, 8285, 1, 2, 0.13883986),
(30617, 443, 8286, 1, 2, 0.023592908),
(30618, 443, 8287, 1, 2, -0.07251035),
(30619, 443, 8288, 1, 2, 0.02767349),
(30620, 443, 8289, 1, 2, -0.046559576),
(30621, 443, 8290, 1, 2, -0.017984115),
(30622, 443, 8291, 1, 2, -0.00652035),
(30623, 443, 8292, 1, 2, -0.009196693),
(30624, 443, 8293, 1, 2, -0.030052336),
(30625, 443, 8294, 1, 2, 0.015510251),
(30626, 443, 8295, 1, 2, 0.057900064),
(30627, 443, 8296, 1, 2, -0.017414995),
(30628, 443, 8297, 1, 2, 0.008261539),
(30629, 443, 8298, 1, 2, 0.010133568),
(30630, 443, 8299, 1, 2, 0.012145428),
(30631, 443, 8300, 1, 2, 0.007110517),
(30632, 443, 8301, 1, 2, -0.017224966),
(30633, 443, 8302, 1, 2, 0.012832905),
(30634, 443, 8303, 1, 2, -0.03569185),
(30635, 443, 8304, 1, 2, -0.008523683),
(30636, 443, 8305, 1, 2, 0.02033172),
(30637, 443, 8306, 1, 2, 0.017857851),
(30638, 443, 8307, 1, 2, -0.007518567),
(30639, 443, 8308, 1, 2, 0.01525926),
(30640, 443, 8309, 1, 2, -0.00085787533),
(30641, 418, 1, 1, 1, 0.000028481163),
(30642, 418, 142, 1, 1, 0),
(30643, 418, 9, 1, 1, 0),
(30644, 418, 4, 1, 1, 0),
(30645, 418, 148, 1, 1, 0),
(30646, 418, 7, 1, 1, 0),
(30647, 418, 5, 1, 1, 0),
(30648, 418, 144, 1, 1, 0),
(30649, 418, 8, 1, 1, 0),
(30650, 418, 6, 1, 1, 0),
(30651, 418, 150, 1, 1, 0),
(30652, 418, 3, 1, 1, 0),
(30653, 418, 154, 1, 1, 0),
(30654, 418, 2, 1, 1, 0),
(30655, 418, 167, 1, 1, 0),
(30656, 418, 165, 1, 1, 0),
(30657, 418, 162, 1, 1, 0),
(30658, 418, 160, 1, 1, 0),
(30659, 418, 450, 1, 1, 0.000028481163),
(30660, 418, 13, 1, 1, 0.2965657),
(30661, 418, 451, 1, 1, 0.2379243),
(30662, 418, 157, 1, 1, 0),
(30663, 418, 14, 1, 1, 0),
(30664, 418, 158, 1, 1, -0.25001317),
(30665, 418, 351, 1, 1, -0.51961815),
(30666, 418, 11, 1, 1, 0),
(30667, 418, 12, 1, 1, -0.41222724),
(30668, 418, 15, 1, 1, 0),
(30669, 418, 10, 1, 1, 0.47719845),
(30670, 418, 456, 1, 1, 0.012754296),
(30671, 418, 21, 1, 1, -0.31975642),
(30672, 418, 30, 1, 1, 0),
(30673, 418, 204, 1, 1, 0),
(30674, 418, 25, 1, 1, 0),
(30675, 418, 193, 1, 1, 0),
(30676, 418, 23, 1, 1, 0.000028481163),
(30677, 418, 200, 1, 1, 0),
(30678, 418, 19, 1, 1, -0.40575436),
(30679, 418, 27, 1, 1, 0),
(30680, 418, 559, 1, 1, 0.000028481163),
(30681, 418, 16, 1, 1, 0),
(30682, 418, 22, 1, 1, -0.09752062);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(30683, 418, 93, 1, 1, 0.000028481163),
(30684, 418, 183, 1, 1, 0),
(30685, 418, 28, 1, 1, 0),
(30686, 418, 171, 1, 1, 0),
(30687, 418, 24, 1, 1, -0.037019055),
(30688, 418, 173, 1, 1, 0),
(30689, 418, 31, 1, 1, 0),
(30690, 418, 26, 1, 1, -1.0142721),
(30691, 418, 18, 1, 1, 0),
(30692, 418, 209, 1, 1, 0),
(30693, 418, 177, 1, 1, 0.89927036),
(30694, 418, 454, 1, 1, -0.5140959),
(30695, 418, 20, 1, 1, -1.0389575),
(30696, 418, 29, 1, 1, 0),
(30697, 418, 17, 1, 1, 0.014616169),
(30698, 418, 178, 1, 1, 0),
(30699, 418, 236, 1, 1, 0),
(30700, 418, 234, 1, 1, 0),
(30701, 418, 231, 1, 1, 0),
(30702, 418, 229, 1, 1, 0),
(30703, 418, 35, 1, 1, -0.017738536),
(30704, 418, 226, 1, 1, 0),
(30705, 418, 36, 1, 1, 0),
(30706, 418, 227, 1, 1, -0.39881495),
(30707, 418, 33, 1, 1, 0),
(30708, 418, 37, 1, 1, 0),
(30709, 418, 32, 1, 1, -0.9528515),
(30710, 418, 249, 1, 1, 0),
(30711, 418, 245, 1, 1, 0),
(30712, 418, 242, 1, 1, 0),
(30713, 418, 42, 1, 1, 0),
(30714, 418, 40, 1, 1, -0.27012557),
(30715, 418, 239, 1, 1, 0),
(30716, 418, 43, 1, 1, 0),
(30717, 418, 41, 1, 1, -0.24869977),
(30718, 418, 39, 1, 1, 0),
(30719, 418, 248, 1, 1, 0),
(30720, 418, 38, 1, 1, -0.34594694),
(30721, 418, 8310, 1, 1, 0.044584483),
(30722, 418, 8311, 1, 1, 0.18279798),
(30723, 418, 8312, 1, 1, 0.087337),
(30724, 418, 8313, 1, 1, 0.016775044),
(30725, 418, 8314, 1, 1, -0.049350273),
(30726, 418, 8315, 1, 1, 0.19928169),
(30727, 418, 8316, 1, 1, 0.14863725),
(30728, 418, 8317, 1, 1, 0.14384615),
(30729, 418, 8318, 1, 1, -0.045487583),
(30730, 418, 8319, 1, 1, -0.15180644),
(30731, 418, 8320, 1, 1, 0.0818443),
(30732, 418, 8321, 1, 1, 0.100756414),
(30733, 418, 8322, 1, 1, -0.2765237),
(30734, 418, 8323, 1, 1, 0.101746544),
(30735, 418, 8324, 1, 1, 0.02056658),
(30736, 418, 8325, 1, 1, 0.13924253),
(30737, 418, 8326, 1, 1, 0.4620772),
(30738, 418, 8327, 1, 1, -0.07332893),
(30739, 418, 8328, 1, 1, 0.17714535),
(30740, 418, 8329, 1, 1, 0.285857),
(30741, 418, 8330, 1, 1, 0.19263965),
(30742, 418, 8331, 1, 1, 0.1869014),
(30743, 418, 8332, 1, 1, 0.050660122),
(30744, 418, 8333, 1, 1, 0.12530135),
(30745, 418, 8334, 1, 1, -0.074428745),
(30746, 418, 8335, 1, 1, 0.15274535),
(30747, 418, 8336, 1, 1, 0.08866484),
(30748, 418, 8337, 1, 1, 0.074757464),
(30749, 418, 8338, 1, 1, 0.109444626),
(30750, 418, 8339, 1, 1, 0.06846069),
(30751, 418, 8340, 1, 1, -0.04161212),
(30752, 418, 8341, 1, 1, -0.025471158),
(30753, 418, 8342, 1, 1, 0.0052456367),
(30754, 418, 8343, 1, 1, -0.024121096),
(30755, 418, 8344, 1, 1, -0.0052856957),
(30756, 418, 8345, 1, 1, 0.037896823),
(30757, 418, 8346, 1, 1, 0.060474716),
(30758, 418, 8347, 1, 1, 0.04211984),
(30759, 418, 8348, 1, 1, -0.0364211),
(30760, 418, 8349, 1, 1, 0.011195999),
(30761, 418, 8350, 1, 1, -0.0055119256),
(30762, 418, 8351, 1, 1, 0.021856396),
(30763, 418, 8352, 1, 1, 0.002150411),
(30764, 418, 8353, 1, 1, 0.021193778),
(30765, 418, 8354, 1, 1, -0.010441583),
(30766, 418, 8355, 1, 1, 0.011680166),
(30767, 418, 8356, 1, 1, -0.0041420204),
(30768, 418, 8357, 1, 1, 0.0001280351),
(30769, 418, 8358, 1, 1, 0.00003369809),
(30770, 418, 1, 1, 2, -0.0000049938376),
(30771, 418, 142, 1, 2, 0),
(30772, 418, 9, 1, 2, 0),
(30773, 418, 4, 1, 2, 0),
(30774, 418, 148, 1, 2, 0),
(30775, 418, 7, 1, 2, 0),
(30776, 418, 5, 1, 2, 0),
(30777, 418, 144, 1, 2, 0),
(30778, 418, 8, 1, 2, 0),
(30779, 418, 6, 1, 2, 0),
(30780, 418, 150, 1, 2, 0),
(30781, 418, 3, 1, 2, 0),
(30782, 418, 154, 1, 2, 0),
(30783, 418, 2, 1, 2, 0),
(30784, 418, 167, 1, 2, 0),
(30785, 418, 165, 1, 2, 0),
(30786, 418, 162, 1, 2, 0),
(30787, 418, 160, 1, 2, 0),
(30788, 418, 450, 1, 2, -0.0000049938376),
(30789, 418, 13, 1, 2, 0.18053247),
(30790, 418, 451, 1, 2, 0.09150989),
(30791, 418, 157, 1, 2, 0),
(30792, 418, 14, 1, 2, 0),
(30793, 418, 158, 1, 2, 0.31796363),
(30794, 418, 351, 1, 2, -0.089326285),
(30795, 418, 11, 1, 2, 0),
(30796, 418, 12, 1, 2, -0.5276907),
(30797, 418, 15, 1, 2, 0),
(30798, 418, 10, 1, 2, 0.5761316),
(30799, 418, 456, 1, 2, 0.15551205),
(30800, 418, 21, 1, 2, -0.28372854),
(30801, 418, 30, 1, 2, 0),
(30802, 418, 204, 1, 2, 0),
(30803, 418, 25, 1, 2, 0),
(30804, 418, 193, 1, 2, 0),
(30805, 418, 23, 1, 2, -0.0000049938376),
(30806, 418, 200, 1, 2, 0),
(30807, 418, 19, 1, 2, -0.13301738),
(30808, 418, 27, 1, 2, 0),
(30809, 418, 16, 1, 2, 0),
(30810, 418, 22, 1, 2, -0.06374565),
(30811, 418, 93, 1, 2, -0.0000049938376),
(30812, 418, 183, 1, 2, 0),
(30813, 418, 28, 1, 2, 0),
(30814, 418, 171, 1, 2, 0),
(30815, 418, 24, 1, 2, -0.28363362),
(30816, 418, 173, 1, 2, 0),
(30817, 418, 31, 1, 2, 0),
(30818, 418, 26, 1, 2, -0.81246644),
(30819, 418, 18, 1, 2, 0),
(30820, 418, 209, 1, 2, 0),
(30821, 418, 177, 1, 2, 0.69665015),
(30822, 418, 454, 1, 2, -0.59394515),
(30823, 418, 20, 1, 2, -0.8630708),
(30824, 418, 29, 1, 2, 0),
(30825, 418, 17, 1, 2, -0.022465581),
(30826, 418, 178, 1, 2, 0),
(30827, 418, 236, 1, 2, 0),
(30828, 418, 234, 1, 2, 0),
(30829, 418, 231, 1, 2, 0),
(30830, 418, 229, 1, 2, 0),
(30831, 418, 35, 1, 2, -0.05130451),
(30832, 418, 226, 1, 2, 0),
(30833, 418, 36, 1, 2, 0),
(30834, 418, 227, 1, 2, -0.2827296),
(30835, 418, 33, 1, 2, 0),
(30836, 418, 37, 1, 2, 0),
(30837, 418, 32, 1, 2, -0.7691981),
(30838, 418, 249, 1, 2, 0),
(30839, 418, 245, 1, 2, 0),
(30840, 418, 242, 1, 2, 0),
(30841, 418, 42, 1, 2, 0),
(30842, 418, 40, 1, 2, -0.29504952),
(30843, 418, 239, 1, 2, 0),
(30844, 418, 43, 1, 2, 0),
(30845, 418, 41, 1, 2, -0.36868685),
(30846, 418, 39, 1, 2, 0),
(30847, 418, 248, 1, 2, 0),
(30848, 418, 38, 1, 2, -0.57868165),
(30849, 418, 8359, 1, 2, -0.11643593),
(30850, 418, 8360, 1, 2, 0.093139924),
(30851, 418, 8361, 1, 2, -0.021280825),
(30852, 418, 8362, 1, 2, -0.09532209),
(30853, 418, 8363, 1, 2, 0.05660888),
(30854, 418, 8364, 1, 2, 0.018515583),
(30855, 418, 8365, 1, 2, 0.16809827),
(30856, 418, 8366, 1, 2, 0.3991891),
(30857, 418, 8367, 1, 2, -0.017865842),
(30858, 418, 8368, 1, 2, 0.20807242),
(30859, 418, 8369, 1, 2, 0.04665092),
(30860, 418, 8370, 1, 2, 0.22906336),
(30861, 418, 8371, 1, 2, -0.050040547),
(30862, 418, 8372, 1, 2, 0.24442843),
(30863, 418, 8373, 1, 2, 0.12372753),
(30864, 418, 8374, 1, 2, 0.53810614),
(30865, 418, 8375, 1, 2, 0.25588948),
(30866, 418, 8376, 1, 2, -0.22462785),
(30867, 418, 8377, 1, 2, 0.23028666),
(30868, 418, 8378, 1, 2, -0.054864027),
(30869, 418, 8379, 1, 2, 0.063292675),
(30870, 418, 8380, 1, 2, 0.15923096),
(30871, 418, 8381, 1, 2, 0.04125541),
(30872, 418, 8382, 1, 2, 0.014877566),
(30873, 418, 8383, 1, 2, 0.33157068),
(30874, 418, 8384, 1, 2, 0.14173476),
(30875, 418, 8385, 1, 2, 0.091234535),
(30876, 418, 8386, 1, 2, 0.14271489),
(30877, 418, 8347, 1, 2, 0.02371834),
(30878, 418, 8387, 1, 2, 0.116710775),
(30879, 418, 8388, 1, 2, 0.21186893),
(30880, 418, 8389, 1, 2, 0.008516914),
(30881, 418, 7030, 1, 2, 0.06848153),
(30882, 418, 7083, 1, 2, 0.076180436),
(30883, 418, 8390, 1, 2, 0.00875089),
(30884, 418, 8391, 1, 2, 0.07410523),
(30885, 418, 8392, 1, 2, 0.12783167),
(30886, 418, 8393, 1, 2, 0.07277801),
(30887, 418, 8394, 1, 2, 0.045197207),
(30888, 418, 8395, 1, 2, 0.042322535),
(30889, 418, 8396, 1, 2, 0.06685144),
(30890, 418, 8397, 1, 2, 0.053977467),
(30891, 418, 8398, 1, 2, 0.017862743),
(30892, 418, 8399, 1, 2, -0.00036377436),
(30893, 418, 8400, 1, 2, -0.015669253),
(30894, 418, 6984, 1, 2, 0.026066033),
(30895, 418, 8401, 1, 2, -0.007636791),
(30896, 418, 8402, 1, 2, 0.0011023933),
(30897, 418, 8403, 1, 2, -0.0012894089),
(30898, 418, 1, 1, 3, -0.0000045854586),
(30899, 418, 142, 1, 3, 0),
(30900, 418, 9, 1, 3, 0),
(30901, 418, 4, 1, 3, 0),
(30902, 418, 148, 1, 3, 0),
(30903, 418, 7, 1, 3, 0),
(30904, 418, 5, 1, 3, 0),
(30905, 418, 144, 1, 3, 0),
(30906, 418, 8, 1, 3, 0),
(30907, 418, 6, 1, 3, 0),
(30908, 418, 150, 1, 3, 0),
(30909, 418, 3, 1, 3, 0),
(30910, 418, 154, 1, 3, 0),
(30911, 418, 2, 1, 3, 0),
(30912, 418, 167, 1, 3, 0),
(30913, 418, 165, 1, 3, 0),
(30914, 418, 162, 1, 3, 0),
(30915, 418, 160, 1, 3, 0),
(30916, 418, 450, 1, 3, -0.0000045854586),
(30917, 418, 13, 1, 3, 0.05461049),
(30918, 418, 451, 1, 3, 0.17838308),
(30919, 418, 157, 1, 3, 0),
(30920, 418, 14, 1, 3, 0),
(30921, 418, 158, 1, 3, -0.15737134),
(30922, 418, 351, 1, 3, 0.1085796),
(30923, 418, 11, 1, 3, 0),
(30924, 418, 12, 1, 3, -0.28797433),
(30925, 418, 15, 1, 3, 0),
(30926, 418, 10, 1, 3, 0.77667594),
(30927, 418, 456, 1, 3, 0.356506),
(30928, 418, 21, 1, 3, -0.015296145),
(30929, 418, 30, 1, 3, 0),
(30930, 418, 204, 1, 3, 0),
(30931, 418, 25, 1, 3, 0),
(30932, 418, 193, 1, 3, 0),
(30933, 418, 200, 1, 3, 0),
(30934, 418, 19, 1, 3, -0.18148938),
(30935, 418, 27, 1, 3, 0),
(30936, 418, 16, 1, 3, 0),
(30937, 418, 22, 1, 3, 0.20883238),
(30938, 418, 93, 1, 3, -0.0000045854586),
(30939, 418, 183, 1, 3, 0),
(30940, 418, 28, 1, 3, 0),
(30941, 418, 171, 1, 3, 0),
(30942, 418, 24, 1, 3, -0.27348164),
(30943, 418, 173, 1, 3, 0),
(30944, 418, 31, 1, 3, 0),
(30945, 418, 26, 1, 3, -0.4573358),
(30946, 418, 18, 1, 3, 0),
(30947, 418, 209, 1, 3, 0),
(30948, 418, 177, 1, 3, 0.39591327),
(30949, 418, 454, 1, 3, -0.7754162),
(30950, 418, 20, 1, 3, -0.5315449),
(30951, 418, 29, 1, 3, 0),
(30952, 418, 17, 1, 3, 0.50632244),
(30953, 418, 178, 1, 3, 0),
(30954, 418, 236, 1, 3, 0),
(30955, 418, 234, 1, 3, 0),
(30956, 418, 231, 1, 3, 0),
(30957, 418, 229, 1, 3, 0),
(30958, 418, 35, 1, 3, 0.14654517),
(30959, 418, 226, 1, 3, 0),
(30960, 418, 36, 1, 3, 0),
(30961, 418, 227, 1, 3, -0.09232301),
(30962, 418, 33, 1, 3, 0),
(30963, 418, 37, 1, 3, 0),
(30964, 418, 32, 1, 3, -0.7400658),
(30965, 418, 249, 1, 3, 0),
(30966, 418, 245, 1, 3, 0),
(30967, 418, 242, 1, 3, 0),
(30968, 418, 42, 1, 3, 0),
(30969, 418, 40, 1, 3, -0.0022276884),
(30970, 418, 239, 1, 3, 0),
(30971, 418, 43, 1, 3, 0),
(30972, 418, 41, 1, 3, -0.29576263),
(30973, 418, 39, 1, 3, 0),
(30974, 418, 248, 1, 3, 0),
(30975, 418, 38, 1, 3, -0.38794488),
(30976, 418, 8404, 1, 3, -0.038371548),
(30977, 418, 8405, 1, 3, 0.3293198),
(30978, 418, 8406, 1, 3, 0.07991486),
(30979, 418, 8407, 1, 3, 0.05036503),
(30980, 418, 8408, 1, 3, 0.060475253),
(30981, 418, 8409, 1, 3, 0.07940951),
(30982, 418, 8410, 1, 3, 0.024742588),
(30983, 418, 8411, 1, 3, 0.19602226),
(30984, 418, 8412, 1, 3, -0.106289655),
(30985, 418, 8413, 1, 3, 0.05808719),
(30986, 418, 8414, 1, 3, 0.16572978),
(30987, 418, 8415, 1, 3, 0.041134413),
(30988, 418, 8416, 1, 3, 0.2801846),
(30989, 418, 8383, 1, 3, 0.6125961),
(30990, 418, 8417, 1, 3, 0.2664318),
(30991, 418, 8377, 1, 3, 0.24946341),
(30992, 418, 8418, 1, 3, 0.2415875),
(30993, 418, 8419, 1, 3, 0.09649935),
(30994, 418, 8420, 1, 3, 0.21504252),
(30995, 418, 8421, 1, 3, -0.061810166),
(30996, 418, 8422, 1, 3, -0.049661968),
(30997, 418, 8423, 1, 3, -0.059016272),
(30998, 418, 8424, 1, 3, 0.09518879),
(30999, 418, 8425, 1, 3, 0.08024432),
(31000, 418, 7030, 1, 3, 0.12316786),
(31001, 418, 8426, 1, 3, 0.10174864),
(31002, 418, 8358, 1, 3, -0.02478775),
(31003, 418, 8427, 1, 3, 0.06299875),
(31004, 418, 8428, 1, 3, -0.003141405),
(31005, 418, 8429, 1, 3, 0.09587519),
(31006, 418, 8430, 1, 3, 0.05041016),
(31007, 418, 8431, 1, 3, -0.11450561),
(31008, 418, 8432, 1, 3, -0.056530092),
(31009, 418, 8433, 1, 3, -0.0031631617),
(31010, 418, 8434, 1, 3, 0.068491034),
(31011, 418, 8435, 1, 3, 0.038475793),
(31012, 418, 8436, 1, 3, 0.022593379),
(31013, 418, 8437, 1, 3, 0.07308359),
(31014, 418, 8438, 1, 3, 0.0038121243),
(31015, 418, 8345, 1, 3, 0.033378836),
(31016, 418, 7581, 1, 3, 0.025524767),
(31017, 418, 8439, 1, 3, -0.009522119),
(31018, 418, 8440, 1, 3, 0.06431508),
(31019, 418, 8441, 1, 3, -0.014989199),
(31020, 418, 8442, 1, 3, 0.004170105),
(31021, 418, 8443, 1, 3, -0.007206393),
(31022, 418, 8444, 1, 3, -0.00071253465),
(31023, 418, 1542, 1, 3, -0.005132323),
(31024, 418, 8445, 1, 3, 0.0038672746),
(31025, 418, 1, 1, 4, -0.000026142165),
(31026, 418, 142, 1, 4, 0),
(31027, 418, 9, 1, 4, 0),
(31028, 418, 4, 1, 4, 0),
(31029, 418, 148, 1, 4, 0),
(31030, 418, 7, 1, 4, 0),
(31031, 418, 5, 1, 4, 0),
(31032, 418, 144, 1, 4, 0),
(31033, 418, 8, 1, 4, 0),
(31034, 418, 6, 1, 4, 0),
(31035, 418, 150, 1, 4, 0),
(31036, 418, 3, 1, 4, 0),
(31037, 418, 154, 1, 4, 0),
(31038, 418, 2, 1, 4, 0),
(31039, 418, 167, 1, 4, 0),
(31040, 418, 165, 1, 4, 0),
(31041, 418, 162, 1, 4, 0),
(31042, 418, 160, 1, 4, 0),
(31043, 418, 450, 1, 4, -0.000026142165),
(31044, 418, 13, 1, 4, 0.20815906),
(31045, 418, 451, 1, 4, 0.4594025),
(31046, 418, 157, 1, 4, 0),
(31047, 418, 14, 1, 4, 0),
(31048, 418, 158, 1, 4, -0.34778324),
(31049, 418, 351, 1, 4, -0.16956706),
(31050, 418, 11, 1, 4, 0),
(31051, 418, 12, 1, 4, -0.19683382),
(31052, 418, 15, 1, 4, 0),
(31053, 418, 10, 1, 4, 0.5718891),
(31054, 418, 456, 1, 4, 0.14585365),
(31055, 418, 21, 1, 4, 0.00991333),
(31056, 418, 30, 1, 4, 0),
(31057, 418, 204, 1, 4, 0),
(31058, 418, 25, 1, 4, 0),
(31059, 418, 193, 1, 4, 0),
(31060, 418, 23, 1, 4, -0.000026142165),
(31061, 418, 200, 1, 4, 0),
(31062, 418, 19, 1, 4, -0.23584834),
(31063, 418, 27, 1, 4, 0),
(31064, 418, 16, 1, 4, 0),
(31065, 418, 22, 1, 4, 0.037161063),
(31066, 418, 93, 1, 4, -0.000026142165),
(31067, 418, 183, 1, 4, 0),
(31068, 418, 28, 1, 4, 0),
(31069, 418, 171, 1, 4, 0),
(31070, 418, 24, 1, 4, 0.078731686),
(31071, 418, 173, 1, 4, 0),
(31072, 418, 31, 1, 4, 0),
(31073, 418, 26, 1, 4, -0.4640534),
(31074, 418, 18, 1, 4, 0),
(31075, 418, 209, 1, 4, 0),
(31076, 418, 177, 1, 4, 0.27222446),
(31077, 418, 454, 1, 4, -0.76516324),
(31078, 418, 20, 1, 4, -0.48805892),
(31079, 418, 29, 1, 4, 0),
(31080, 418, 17, 1, 4, 0.43686044),
(31081, 418, 178, 1, 4, 0),
(31082, 418, 236, 1, 4, 0),
(31083, 418, 234, 1, 4, 0),
(31084, 418, 231, 1, 4, 0),
(31085, 418, 229, 1, 4, 0),
(31086, 418, 35, 1, 4, 0.06739071),
(31087, 418, 226, 1, 4, 0),
(31088, 418, 36, 1, 4, 0),
(31089, 418, 227, 1, 4, -0.122163825),
(31090, 418, 33, 1, 4, 0),
(31091, 418, 37, 1, 4, 0),
(31092, 418, 32, 1, 4, -0.22526373),
(31093, 418, 249, 1, 4, 0),
(31094, 418, 245, 1, 4, 0),
(31095, 418, 242, 1, 4, 0),
(31096, 418, 42, 1, 4, 0),
(31097, 418, 40, 1, 4, 0.08281339),
(31098, 418, 239, 1, 4, 0),
(31099, 418, 43, 1, 4, 0),
(31100, 418, 41, 1, 4, -0.100536354),
(31101, 418, 39, 1, 4, 0),
(31102, 418, 248, 1, 4, 0),
(31103, 418, 38, 1, 4, -0.20354553),
(31104, 418, 8446, 1, 4, -0.0023113156),
(31105, 418, 8353, 1, 4, 0.38608807),
(31106, 418, 8447, 1, 4, 0.3914382),
(31107, 418, 8448, 1, 4, 0.20726019),
(31108, 418, 8326, 1, 4, 0.5051372),
(31109, 418, 8385, 1, 4, 0.31278566),
(31110, 418, 8449, 1, 4, 0.4690575),
(31111, 418, 8450, 1, 4, 0.30885097),
(31112, 418, 8451, 1, 4, 0.15118003),
(31113, 418, 8452, 1, 4, 0.2904979),
(31114, 418, 8363, 1, 4, 0.05426328),
(31115, 418, 8453, 1, 4, 0.086021885),
(31116, 418, 8454, 1, 4, 0.10690324),
(31117, 418, 8455, 1, 4, 0.049527027),
(31118, 418, 8456, 1, 4, 0.24383049),
(31119, 418, 8457, 1, 4, 0.056409538),
(31120, 418, 8458, 1, 4, 0.025229037),
(31121, 418, 8459, 1, 4, 0.04421391),
(31122, 418, 8460, 1, 4, 0.08659619),
(31123, 418, 8461, 1, 4, 0.12365148),
(31124, 418, 8462, 1, 4, -0.0071162656),
(31125, 418, 8463, 1, 4, -0.004771705),
(31126, 418, 8464, 1, 4, 0.09285491),
(31127, 418, 8465, 1, 4, 0.003642719),
(31128, 418, 8466, 1, 4, 0.0028130456),
(31129, 418, 8467, 1, 4, -0.058422506),
(31130, 418, 8468, 1, 4, -0.013832412),
(31131, 418, 8469, 1, 4, -0.017687352),
(31132, 418, 8470, 1, 4, -0.021738784),
(31133, 418, 8471, 1, 4, 0.0056572626),
(31134, 418, 8472, 1, 4, 0.12844203),
(31135, 418, 8473, 1, 4, 0.047019396),
(31136, 418, 8474, 1, 4, 0.04809169),
(31137, 418, 8475, 1, 4, 0.055364016),
(31138, 418, 8476, 1, 4, 0.056890655),
(31139, 418, 8477, 1, 4, 0.069884524),
(31140, 418, 8478, 1, 4, 0.050845254),
(31141, 418, 8479, 1, 4, -0.007953816),
(31142, 418, 8480, 1, 4, -0.00438212),
(31143, 418, 630, 1, 4, 0.03687541),
(31144, 418, 8481, 1, 4, -0.015507834),
(31145, 418, 8482, 1, 4, 0.019814225),
(31146, 418, 8483, 1, 4, -0.013273194),
(31147, 418, 2605, 1, 4, 0.008373462),
(31148, 418, 8484, 1, 4, -0.008227183),
(31149, 418, 8485, 1, 4, 0.017489415),
(31150, 418, 8486, 1, 4, 0.0026781592),
(31151, 418, 5282, 1, 4, -0.0018643083),
(31152, 418, 8487, 1, 4, -0.0009958148),
(31153, 186, 1, 1, 1, 0.00086931826),
(31154, 186, 142, 1, 1, 0.0006803303),
(31155, 186, 9, 1, 1, 0),
(31156, 186, 8, 1, 1, 0),
(31157, 186, 2266, 1, 1, 0.0007935829),
(31158, 186, 7, 1, 1, 0),
(31159, 186, 3, 1, 1, 0),
(31160, 186, 4, 1, 1, 0),
(31161, 186, 2, 1, 1, 0),
(31162, 186, 5, 1, 1, 0.0000757366),
(31163, 186, 167, 1, 1, -0.00039105627),
(31164, 186, 14, 1, 1, -0.07757714),
(31165, 186, 451, 1, 1, 0.09681632),
(31166, 186, 12, 1, 1, -0.07297124),
(31167, 186, 158, 1, 1, -0.032423407),
(31168, 186, 10, 1, 1, 0.13938239),
(31169, 186, 450, 1, 1, -0.15892644),
(31170, 186, 13, 1, 1, -0.0015109102),
(31171, 186, 15, 1, 1, 0.028680881),
(31172, 186, 351, 1, 1, 0.013367798),
(31173, 186, 11, 1, 1, 0.018179044),
(31174, 186, 19, 1, 1, 0.0018216335),
(31175, 186, 177, 1, 1, 0.0028314951),
(31176, 186, 31, 1, 1, 0.051443655),
(31177, 186, 21, 1, 1, 0.04074884),
(31178, 186, 456, 1, 1, 0.057353586),
(31179, 186, 200, 1, 1, -0.06574797),
(31180, 186, 30, 1, 1, 0.021569762),
(31181, 186, 28, 1, 1, -0.03612886),
(31182, 186, 93, 1, 1, 0.09648214),
(31183, 186, 209, 1, 1, 0.11940895),
(31184, 186, 27, 1, 1, -0.039119016),
(31185, 186, 20, 1, 1, -0.08878648),
(31186, 186, 23, 1, 1, -0.072332114),
(31187, 186, 16, 1, 1, -0.046298496),
(31188, 186, 204, 1, 1, -0.13276815),
(31189, 186, 24, 1, 1, -0.00784324),
(31190, 186, 17, 1, 1, 0.015685296),
(31191, 186, 559, 1, 1, 0.1734425),
(31192, 186, 22, 1, 1, 0.0008572626),
(31193, 186, 29, 1, 1, -0.003552751),
(31194, 186, 183, 1, 1, -0.0073883277),
(31195, 186, 25, 1, 1, -0.0039098724),
(31196, 186, 26, 1, 1, 0.02433198),
(31197, 186, 178, 1, 1, 0.043167032),
(31198, 186, 454, 1, 1, 0.0049146395),
(31199, 186, 18, 1, 1, 0.049413525),
(31200, 186, 36, 1, 1, -0.0019839082),
(31201, 186, 229, 1, 1, 0.013264342),
(31202, 186, 227, 1, 1, 0.011586731),
(31203, 186, 32, 1, 1, -0.013586267),
(31204, 186, 35, 1, 1, 0.005831866),
(31205, 186, 33, 1, 1, 0.04447496),
(31206, 186, 43, 1, 1, 0.058498245),
(31207, 186, 42, 1, 1, 0.07762311),
(31208, 186, 41, 1, 1, -0.06743264),
(31209, 186, 38, 1, 1, -0.060500264),
(31210, 186, 40, 1, 1, -0.028624943),
(31211, 186, 39, 1, 1, 0.031085841),
(31212, 186, 8488, 1, 1, 0.08325455),
(31213, 186, 8489, 1, 1, 0.012076308),
(31214, 186, 8490, 1, 1, 0.012243743),
(31215, 186, 8491, 1, 1, 0.04520773),
(31216, 186, 8492, 1, 1, -0.03392137),
(31217, 186, 8493, 1, 1, 0.053429574),
(31218, 186, 8494, 1, 1, 0.008955448),
(31219, 186, 8495, 1, 1, -0.013212441),
(31220, 186, 8496, 1, 1, -0.028069928),
(31221, 186, 8497, 1, 1, 0.010208198),
(31222, 186, 8498, 1, 1, -0.030269645),
(31223, 186, 8499, 1, 1, 0.038595997),
(31224, 186, 8500, 1, 1, -0.053206705),
(31225, 186, 8501, 1, 1, 0.062382493),
(31226, 186, 8502, 1, 1, 0.00751256),
(31227, 186, 8503, 1, 1, -0.0076228594),
(31228, 186, 8504, 1, 1, 0.02110939),
(31229, 186, 4832, 1, 1, 0.43596968),
(31230, 186, 8505, 1, 1, -0.0075568133),
(31231, 186, 8506, 1, 1, -0.003827671),
(31232, 186, 8507, 1, 1, 0.026821628),
(31233, 186, 8508, 1, 1, 0.06243402),
(31234, 186, 8509, 1, 1, -0.0020674632),
(31235, 186, 8510, 1, 1, -0.009062579),
(31236, 186, 8511, 1, 1, 0.09231621),
(31237, 186, 8512, 1, 1, -0.010771029),
(31238, 186, 8513, 1, 1, 0.05096153),
(31239, 186, 8514, 1, 1, -0.044752534),
(31240, 186, 8382, 1, 1, 0.0048689074),
(31241, 186, 8515, 1, 1, -0.018991653),
(31242, 186, 8516, 1, 1, -0.035353936),
(31243, 186, 8517, 1, 1, 0.055978034),
(31244, 186, 8518, 1, 1, 0.053580504),
(31245, 186, 8519, 1, 1, 0.06743239),
(31246, 186, 8520, 1, 1, -0.07289054),
(31247, 186, 8521, 1, 1, 0.004114223),
(31248, 186, 8522, 1, 1, -0.04673406),
(31249, 186, 8523, 1, 1, 0.000046809262),
(31250, 186, 8524, 1, 1, 0.07341672),
(31251, 186, 8525, 1, 1, -0.030606642),
(31252, 186, 8526, 1, 1, 0.0027164044),
(31253, 186, 8527, 1, 1, 0.012060771),
(31254, 186, 8528, 1, 1, 0.0024130598),
(31255, 186, 8529, 1, 1, -0.036599126),
(31256, 186, 8530, 1, 1, -0.017441304),
(31257, 186, 8531, 1, 1, -0.015124303),
(31258, 186, 8532, 1, 1, -0.009713149),
(31259, 186, 8533, 1, 1, 0.012478248),
(31260, 186, 8534, 1, 1, 0.021599391),
(31261, 186, 1, 1, 2, 0.00073030504),
(31262, 186, 142, 1, 2, 0.0006547876),
(31263, 186, 9, 1, 2, 0),
(31264, 186, 8, 1, 2, 0),
(31265, 186, 2266, 1, 2, 0.00065566273),
(31266, 186, 7, 1, 2, 0),
(31267, 186, 3, 1, 2, 0),
(31268, 186, 4, 1, 2, 0),
(31269, 186, 2, 1, 2, 0),
(31270, 186, 5, 1, 2, 0.00007463962),
(31271, 186, 167, 1, 2, 0.09891905),
(31272, 186, 14, 1, 2, -0.005676156),
(31273, 186, 451, 1, 2, 0.09876161),
(31274, 186, 12, 1, 2, -0.18362193),
(31275, 186, 158, 1, 2, -0.07538659),
(31276, 186, 10, 1, 2, 0.067503884),
(31277, 186, 450, 1, 2, -0.027803289),
(31278, 186, 13, 1, 2, -0.00031983905),
(31279, 186, 15, 1, 2, 0.022239624),
(31280, 186, 351, 1, 2, 0.05187624),
(31281, 186, 11, 1, 2, 0.017302327),
(31282, 186, 19, 1, 2, -0.02983939),
(31283, 186, 177, 1, 2, -0.02755799),
(31284, 186, 31, 1, 2, 0.00096100825),
(31285, 186, 21, 1, 2, -0.0035797236),
(31286, 186, 456, 1, 2, 0.19614032),
(31287, 186, 200, 1, 2, 0.02290996),
(31288, 186, 30, 1, 2, 0.16018957),
(31289, 186, 28, 1, 2, 0.0034522032),
(31290, 186, 93, 1, 2, 0.1585333),
(31291, 186, 209, 1, 2, 0.015120323),
(31292, 186, 27, 1, 2, 0.023141775),
(31293, 186, 20, 1, 2, -0.11835371),
(31294, 186, 23, 1, 2, 0.059568644),
(31295, 186, 16, 1, 2, 0.026110819),
(31296, 186, 204, 1, 2, -0.3798367),
(31297, 186, 24, 1, 2, 0.007233626),
(31298, 186, 17, 1, 2, 0.016484011),
(31299, 186, 559, 1, 2, 0.019336738),
(31300, 186, 22, 1, 2, 0.019831061),
(31301, 186, 29, 1, 2, 0.058277972),
(31302, 186, 183, 1, 2, 0.09869432),
(31303, 186, 25, 1, 2, 0.0069920365),
(31304, 186, 26, 1, 2, -0.07482409),
(31305, 186, 178, 1, 2, 0.023044586),
(31306, 186, 454, 1, 2, 0.031566925),
(31307, 186, 18, 1, 2, -0.008893479),
(31308, 186, 36, 1, 2, 0.002196247),
(31309, 186, 229, 1, 2, 0.014680069),
(31310, 186, 227, 1, 2, -0.0030314457),
(31311, 186, 32, 1, 2, 0.011878042),
(31312, 186, 35, 1, 2, 0.024918448),
(31313, 186, 33, 1, 2, 0.023963492),
(31314, 186, 43, 1, 2, -0.0050180345),
(31315, 186, 42, 1, 2, 0.0057004406),
(31316, 186, 41, 1, 2, -0.027738107),
(31317, 186, 38, 1, 2, -0.020208945),
(31318, 186, 40, 1, 2, -0.0017576186),
(31319, 186, 39, 1, 2, 0.032895986),
(31320, 186, 8535, 1, 2, 0.02710689),
(31321, 186, 8536, 1, 2, 0.11834235),
(31322, 186, 8537, 1, 2, 0.44784832),
(31323, 186, 8538, 1, 2, -0.09677125),
(31324, 186, 8539, 1, 2, -0.03755934),
(31325, 186, 8540, 1, 2, 0.09017184),
(31326, 186, 8541, 1, 2, 0.022136604),
(31327, 186, 8542, 1, 2, -0.060458854),
(31328, 186, 8543, 1, 2, 0.009876289),
(31329, 186, 8544, 1, 2, -0.06497034),
(31330, 186, 8545, 1, 2, -0.032513782),
(31331, 186, 8546, 1, 2, -0.030201757),
(31332, 186, 8547, 1, 2, 0.07894942),
(31333, 186, 8548, 1, 2, -0.0039188513),
(31334, 186, 8512, 1, 2, -0.02766373),
(31335, 186, 8549, 1, 2, -0.018610815),
(31336, 186, 5128, 1, 2, 0.038988914),
(31337, 186, 8550, 1, 2, -0.011802721),
(31338, 186, 8551, 1, 2, 0.018419404),
(31339, 186, 8552, 1, 2, -0.0021303487),
(31340, 186, 6250, 1, 2, 0.053438842),
(31341, 186, 8553, 1, 2, -0.027178878),
(31342, 186, 8554, 1, 2, 0.009780468),
(31343, 186, 8555, 1, 2, 0.05169226),
(31344, 186, 8556, 1, 2, -0.05062071),
(31345, 186, 8557, 1, 2, -0.029070234),
(31346, 186, 8558, 1, 2, 0.0031609256),
(31347, 186, 8559, 1, 2, -0.013470132),
(31348, 186, 8560, 1, 2, 0.061599445),
(31349, 186, 8561, 1, 2, -0.038601622),
(31350, 186, 8562, 1, 2, 0.40734962),
(31351, 186, 8563, 1, 2, -0.013352092),
(31352, 186, 8564, 1, 2, 0.015808735),
(31353, 186, 8565, 1, 2, 0.031995423),
(31354, 186, 8566, 1, 2, 0.072145715),
(31355, 186, 8567, 1, 2, -0.055858072),
(31356, 186, 8568, 1, 2, 0.0016536531),
(31357, 186, 8569, 1, 2, 0.009265242),
(31358, 186, 8570, 1, 2, 0.008076263),
(31359, 186, 8571, 1, 2, 0.032494474),
(31360, 186, 8572, 1, 2, 0.00860329),
(31361, 186, 8573, 1, 2, -0.010228714),
(31362, 186, 5161, 1, 2, 0.027395433),
(31363, 186, 8574, 1, 2, 0.01152802),
(31364, 186, 8575, 1, 2, -0.05877221),
(31365, 186, 8576, 1, 2, 0.023853641),
(31366, 186, 8577, 1, 2, 0.009327693),
(31367, 186, 8578, 1, 2, -0.0036524383),
(31368, 186, 8579, 1, 2, 0.012179131),
(31369, 454, 1, 1, 1, 0.0008453951),
(31370, 454, 1778, 1, 1, 0.055016633),
(31371, 454, 2187, 1, 1, -0.073021255),
(31372, 454, 1782, 1, 1, 0.059814725),
(31373, 454, 3589, 1, 1, -0.0003692056),
(31374, 454, 1771, 1, 1, 0),
(31375, 454, 1783, 1, 1, 0),
(31376, 454, 145, 1, 1, -0.24341036),
(31377, 454, 3588, 1, 1, 0.055202834),
(31378, 454, 1784, 1, 1, -0.08509726),
(31379, 454, 1781, 1, 1, 0.015375958),
(31380, 454, 1776, 1, 1, 0),
(31381, 454, 1793, 1, 1, 0.07020472),
(31382, 454, 1795, 1, 1, 0.030001337),
(31383, 454, 2188, 1, 1, 0),
(31384, 454, 1792, 1, 1, -0.07018834),
(31385, 454, 1775, 1, 1, -0.02996801),
(31386, 454, 1787, 1, 1, 0),
(31387, 454, 1770, 1, 1, 0),
(31388, 454, 9, 1, 1, 0),
(31389, 454, 5, 1, 1, 0.24341938),
(31390, 454, 1769, 1, 1, 0),
(31391, 454, 7, 1, 1, 0),
(31392, 454, 1786, 1, 1, 0),
(31393, 454, 3569, 1, 1, 0),
(31394, 454, 2192, 1, 1, 0.073040165),
(31395, 454, 2190, 1, 1, -0.05975866),
(31396, 454, 1777, 1, 1, -0.05500774),
(31397, 454, 1774, 1, 1, 0),
(31398, 454, 3735, 1, 1, -0.05519244),
(31399, 454, 3579, 1, 1, 0),
(31400, 454, 8, 1, 1, 0),
(31401, 454, 3, 1, 1, 0),
(31402, 454, 2191, 1, 1, 0),
(31403, 454, 1772, 1, 1, -0.015352516),
(31404, 454, 1779, 1, 1, 0),
(31405, 454, 2, 1, 1, 0),
(31406, 454, 3829, 1, 1, 0.0003825768),
(31407, 454, 1780, 1, 1, 0),
(31408, 454, 1790, 1, 1, -0.025581338),
(31409, 454, 1797, 1, 1, 0.025597429),
(31410, 454, 2193, 1, 1, 0),
(31411, 454, 1788, 1, 1, 0.12843357),
(31412, 454, 1794, 1, 1, -0.12840556),
(31413, 454, 4, 1, 1, 0),
(31414, 454, 1785, 1, 1, 0.08510793),
(31415, 454, 1796, 1, 1, 0),
(31416, 454, 1789, 1, 1, 0),
(31417, 454, 1807, 1, 1, -0.06110171),
(31418, 454, 3608, 1, 1, -0.019817121),
(31419, 454, 1800, 1, 1, 0.040444434),
(31420, 454, 1808, 1, 1, 0),
(31421, 454, 158, 1, 1, -0.12416054),
(31422, 454, 3607, 1, 1, -0.20521335),
(31423, 454, 1809, 1, 1, -0.053722676),
(31424, 454, 15, 1, 1, 0.03894819),
(31425, 454, 1803, 1, 1, -0.063563675),
(31426, 454, 1816, 1, 1, -0.06308353),
(31427, 454, 2194, 1, 1, 0.021102885),
(31428, 454, 1815, 1, 1, -0.0041250302),
(31429, 454, 1811, 1, 1, -0.06361304),
(31430, 454, 1799, 1, 1, -0.04984848),
(31431, 454, 167, 1, 1, 0.032021474),
(31432, 454, 13, 1, 1, 0.14635304),
(31433, 454, 1798, 1, 1, 0),
(31434, 454, 160, 1, 1, -0.025268313),
(31435, 454, 1810, 1, 1, -0.10389904),
(31436, 454, 3593, 1, 1, -0.121248946),
(31437, 454, 351, 1, 1, -0.037960757),
(31438, 454, 2196, 1, 1, -0.12518224),
(31439, 454, 1804, 1, 1, -0.03611889),
(31440, 454, 1802, 1, 1, 0.35667023),
(31441, 454, 3601, 1, 1, 0.018285876),
(31442, 454, 14, 1, 1, 0.0063849865),
(31443, 454, 12, 1, 1, -0.15065745),
(31444, 454, 2195, 1, 1, 0),
(31445, 454, 1801, 1, 1, -0.020256614),
(31446, 454, 1805, 1, 1, -0.033509362),
(31447, 454, 10, 1, 1, 0.1084479),
(31448, 454, 1806, 1, 1, -0.14840363),
(31449, 454, 1814, 1, 1, -0.02258452),
(31450, 454, 450, 1, 1, 0.024552649),
(31451, 454, 2197, 1, 1, 0),
(31452, 454, 1812, 1, 1, -0.1803026),
(31453, 454, 11, 1, 1, 0.028726038),
(31454, 454, 1817, 1, 1, -0.016498495),
(31455, 454, 1813, 1, 1, -0.015211054),
(31456, 454, 1835, 1, 1, -0.1147848),
(31457, 454, 178, 1, 1, -0.03000705),
(31458, 454, 19, 1, 1, -0.054435357),
(31459, 454, 1837, 1, 1, -0.048413172),
(31460, 454, 3643, 1, 1, -0.014976607),
(31461, 454, 3615, 1, 1, -0.11000196),
(31462, 454, 1825, 1, 1, 0.051173236),
(31463, 454, 1839, 1, 1, 0),
(31464, 454, 24, 1, 1, 0.0075623),
(31465, 454, 3614, 1, 1, 0.0053686188),
(31466, 454, 3642, 1, 1, -0.07748517),
(31467, 454, 1836, 1, 1, -0.03262267),
(31468, 454, 1842, 1, 1, -0.06965838),
(31469, 454, 1819, 1, 1, -0.0006772541),
(31470, 454, 2198, 1, 1, 0),
(31471, 454, 29, 1, 1, 0.08749217),
(31472, 454, 1828, 1, 1, 0),
(31473, 454, 1822, 1, 1, -0.061813515),
(31474, 454, 1829, 1, 1, -0.09266062),
(31475, 454, 1833, 1, 1, -0.025431998),
(31476, 454, 456, 1, 1, 0.032570034),
(31477, 454, 200, 1, 1, 0.07413785),
(31478, 454, 1855, 1, 1, -0.03698753),
(31479, 454, 2199, 1, 1, 0.018825479),
(31480, 454, 1854, 1, 1, 0.0005586907),
(31481, 454, 31, 1, 1, 0.09651382),
(31482, 454, 1850, 1, 1, -0.0134349195),
(31483, 454, 3635, 1, 1, -0.04343405),
(31484, 454, 1818, 1, 1, 0.015837956),
(31485, 454, 1846, 1, 1, 0.00691928),
(31486, 454, 1821, 1, 1, -0.04612336),
(31487, 454, 93, 1, 1, 0.067715384),
(31488, 454, 25, 1, 1, -0.047780048),
(31489, 454, 1852, 1, 1, -0.12941761),
(31490, 454, 30, 1, 1, 0.026289783),
(31491, 454, 1857, 1, 1, -0.13262142),
(31492, 454, 22, 1, 1, 0.02919585),
(31493, 454, 1843, 1, 1, -0.095153086),
(31494, 454, 1820, 1, 1, 0),
(31495, 454, 27, 1, 1, -0.0180528),
(31496, 454, 1844, 1, 1, 0.003237716),
(31497, 454, 177, 1, 1, 0.064931475),
(31498, 454, 23, 1, 1, -0.019746585),
(31499, 454, 3617, 1, 1, -0.1471245),
(31500, 454, 26, 1, 1, -0.055432316),
(31501, 454, 454, 1, 1, -0.0069470056),
(31502, 454, 2202, 1, 1, -0.05965644),
(31503, 454, 1847, 1, 1, -0.100965664),
(31504, 454, 16, 1, 1, -0.0052423305),
(31505, 454, 1830, 1, 1, -0.06376837),
(31506, 454, 1841, 1, 1, -0.051843684),
(31507, 454, 1832, 1, 1, -0.04462977),
(31508, 454, 1827, 1, 1, -0.050474524),
(31509, 454, 1845, 1, 1, -0.045330692),
(31510, 454, 2201, 1, 1, -0.085773386),
(31511, 454, 3630, 1, 1, 0.024776),
(31512, 454, 28, 1, 1, 0.0088534765),
(31513, 454, 20, 1, 1, -0.052111544),
(31514, 454, 2200, 1, 1, 0),
(31515, 454, 1826, 1, 1, -0.038706414),
(31516, 454, 1831, 1, 1, -0.09814516),
(31517, 454, 17, 1, 1, 0.11131891),
(31518, 454, 1834, 1, 1, -0.10945419),
(31519, 454, 1824, 1, 1, -0.07709263),
(31520, 454, 1823, 1, 1, 0.006092522),
(31521, 454, 3620, 1, 1, -0.16164568),
(31522, 454, 21, 1, 1, 0.08230208),
(31523, 454, 1851, 1, 1, -0.022788625),
(31524, 454, 1853, 1, 1, 0),
(31525, 454, 2204, 1, 1, 0),
(31526, 454, 1848, 1, 1, -0.088027894),
(31527, 454, 18, 1, 1, 0.0019402823),
(31528, 454, 1840, 1, 1, -0.10718781),
(31529, 454, 1838, 1, 1, -0.11656862),
(31530, 454, 2205, 1, 1, 0),
(31531, 454, 1856, 1, 1, -0.055168528),
(31532, 454, 2203, 1, 1, -0.10594105),
(31533, 454, 1849, 1, 1, -0.15711835),
(31534, 454, 1867, 1, 1, -0.029726002),
(31535, 454, 3662, 1, 1, -0.030799313),
(31536, 454, 1860, 1, 1, -0.12326476),
(31537, 454, 1868, 1, 1, 0),
(31538, 454, 227, 1, 1, -0.022816185),
(31539, 454, 3661, 1, 1, -0.075705536),
(31540, 454, 1869, 1, 1, -0.025574997),
(31541, 454, 37, 1, 1, -0.01006006),
(31542, 454, 1863, 1, 1, -0.023222918),
(31543, 454, 1876, 1, 1, 0.04669231),
(31544, 454, 2206, 1, 1, -0.14322251),
(31545, 454, 1875, 1, 1, -0.04098908),
(31546, 454, 1871, 1, 1, -0.082966395),
(31547, 454, 1859, 1, 1, -0.008758973),
(31548, 454, 236, 1, 1, -0.013495638),
(31549, 454, 35, 1, 1, 0.051712412),
(31550, 454, 1858, 1, 1, 0),
(31551, 454, 229, 1, 1, 0.014882054),
(31552, 454, 1870, 1, 1, 0.06599218),
(31553, 454, 3647, 1, 1, -0.03395831),
(31554, 454, 462, 1, 1, 0.021453694),
(31555, 454, 2208, 1, 1, -0.05444231),
(31556, 454, 1864, 1, 1, -0.08629466),
(31557, 454, 1862, 1, 1, -0.14206934),
(31558, 454, 3655, 1, 1, -0.10519886),
(31559, 454, 36, 1, 1, 0.112993255),
(31560, 454, 34, 1, 1, -0.06712035),
(31561, 454, 2207, 1, 1, 0),
(31562, 454, 1861, 1, 1, -0.13810235),
(31563, 454, 1865, 1, 1, -0.04360083),
(31564, 454, 32, 1, 1, -0.003061288),
(31565, 454, 1866, 1, 1, -0.12617879),
(31566, 454, 1874, 1, 1, -0.08227278),
(31567, 454, 2209, 1, 1, 0),
(31568, 454, 1872, 1, 1, -0.17451786),
(31569, 454, 33, 1, 1, 0.025052201),
(31570, 454, 1877, 1, 1, -0.116071455),
(31571, 454, 1873, 1, 1, -0.022247525),
(31572, 454, 1887, 1, 1, -0.061723065),
(31573, 454, 3680, 1, 1, -0.060605388),
(31574, 454, 1880, 1, 1, -0.07466662),
(31575, 454, 1888, 1, 1, 0),
(31576, 454, 41, 1, 1, -0.13147327),
(31577, 454, 3679, 1, 1, -0.03855373),
(31578, 454, 1889, 1, 1, -0.0026571269),
(31579, 454, 248, 1, 1, 0.0299356),
(31580, 454, 1883, 1, 1, -0.036207713),
(31581, 454, 1896, 1, 1, -0.061232597),
(31582, 454, 2210, 1, 1, 0.013193939),
(31583, 454, 1895, 1, 1, -0.033008296),
(31584, 454, 1891, 1, 1, -0.05222948),
(31585, 454, 1879, 1, 1, -0.09526844),
(31586, 454, 249, 1, 1, 0.010985948),
(31587, 454, 40, 1, 1, -0.021653527),
(31588, 454, 1878, 1, 1, 0),
(31589, 454, 42, 1, 1, -0.021274341),
(31590, 454, 1890, 1, 1, 0.06682474),
(31591, 454, 3665, 1, 1, -0.07184827),
(31592, 454, 565, 1, 1, 0.08509613),
(31593, 454, 2212, 1, 1, -0.02944176),
(31594, 454, 1884, 1, 1, -0.0323778),
(31595, 454, 1882, 1, 1, -0.14880212),
(31596, 454, 3673, 1, 1, -0.022381192),
(31597, 454, 43, 1, 1, 0.034589138),
(31598, 454, 567, 1, 1, 0.10965356),
(31599, 454, 2211, 1, 1, 0),
(31600, 454, 1881, 1, 1, -0.018345252),
(31601, 454, 1885, 1, 1, -0.061700065),
(31602, 454, 38, 1, 1, 0.01773797),
(31603, 454, 1886, 1, 1, -0.075157225),
(31604, 454, 1894, 1, 1, -0.050874826),
(31605, 454, 2213, 1, 1, 0),
(31606, 454, 1892, 1, 1, -0.021109048),
(31607, 454, 39, 1, 1, 0.04031664),
(31608, 454, 1897, 1, 1, -0.1552194),
(31609, 454, 1893, 1, 1, -0.08611362),
(31610, 454, 8580, 1, 1, 0.04607796),
(31611, 454, 8581, 1, 1, 0.10759769),
(31612, 454, 8582, 1, 1, 0.05076709),
(31613, 454, 8583, 1, 1, -0.006342423),
(31614, 454, 8584, 1, 1, -0.053293426),
(31615, 454, 8585, 1, 1, -0.024981393),
(31616, 454, 8586, 1, 1, 0.04455935),
(31617, 454, 8587, 1, 1, -0.021175895),
(31618, 454, 8588, 1, 1, -0.0017193129),
(31619, 454, 8589, 1, 1, -0.019921929),
(31620, 454, 8590, 1, 1, -0.043229524),
(31621, 454, 8591, 1, 1, -0.041005783),
(31622, 454, 8592, 1, 1, 0.05692482),
(31623, 454, 8593, 1, 1, 0.06436287),
(31624, 454, 8594, 1, 1, 0.0112517215),
(31625, 454, 8595, 1, 1, 0.005841951),
(31626, 454, 8596, 1, 1, -0.13293836),
(31627, 454, 1940, 1, 1, -0.039539445),
(31628, 454, 8597, 1, 1, -0.008926969),
(31629, 454, 8598, 1, 1, 0.07026251),
(31630, 454, 8599, 1, 1, -0.06382237),
(31631, 454, 8600, 1, 1, -0.0017032623),
(31632, 454, 8601, 1, 1, 0.002500411),
(31633, 454, 8602, 1, 1, 0.001820064),
(31634, 454, 8603, 1, 1, 0.033938248),
(31635, 454, 8604, 1, 1, 0.009454071),
(31636, 454, 8605, 1, 1, -0.015194333),
(31637, 454, 8606, 1, 1, -0.14150289),
(31638, 454, 8607, 1, 1, -0.023917321),
(31639, 454, 8608, 1, 1, 0.01117287),
(31640, 454, 8609, 1, 1, -0.074110836),
(31641, 454, 8610, 1, 1, 0.015038044),
(31642, 454, 8611, 1, 1, 0.011208276),
(31643, 454, 8612, 1, 1, -0.054488383),
(31644, 454, 8613, 1, 1, -0.014850098),
(31645, 454, 8614, 1, 1, -0.021161294),
(31646, 454, 8615, 1, 1, -0.035202093),
(31647, 454, 8616, 1, 1, 0.006213845),
(31648, 454, 8617, 1, 1, -0.020376902),
(31649, 454, 8618, 1, 1, 0.010830891),
(31650, 454, 8619, 1, 1, -0.023315988),
(31651, 454, 8620, 1, 1, 0.02537087),
(31652, 454, 8621, 1, 1, 0.014024255),
(31653, 454, 8622, 1, 1, 0.012849537),
(31654, 454, 8623, 1, 1, 0.08632741),
(31655, 454, 8624, 1, 1, -0.05726976),
(31656, 454, 8625, 1, 1, -0.020793976),
(31657, 454, 8626, 1, 1, 0.010480609),
(31658, 454, 8627, 1, 1, 0.03669513),
(31659, 454, 1, 1, 2, 0.00064098404),
(31660, 454, 1782, 1, 2, 0),
(31661, 454, 1949, 1, 2, -0.21579485),
(31662, 454, 3589, 1, 2, 0),
(31663, 454, 1771, 1, 2, -0.025215432),
(31664, 454, 1783, 1, 2, 0),
(31665, 454, 145, 1, 2, -0.18195423),
(31666, 454, 1952, 1, 2, 0.02421066),
(31667, 454, 3588, 1, 2, 0),
(31668, 454, 1784, 1, 2, 0),
(31669, 454, 1950, 1, 2, 0.05174772),
(31670, 454, 1776, 1, 2, 0),
(31671, 454, 2263, 1, 2, -0.027570952),
(31672, 454, 1795, 1, 2, 0),
(31673, 454, 2188, 1, 2, -0.029990794),
(31674, 454, 1792, 1, 2, 0),
(31675, 454, 3583, 1, 2, -0.07143706),
(31676, 454, 2264, 1, 2, 0.030004129),
(31677, 454, 1787, 1, 2, -0.06482087),
(31678, 454, 1770, 1, 2, 0.027595373),
(31679, 454, 9, 1, 2, 0),
(31680, 454, 5, 1, 2, 0.18196547),
(31681, 454, 1769, 1, 2, 0),
(31682, 454, 7, 1, 2, 0),
(31683, 454, 1786, 1, 2, 0),
(31684, 454, 3569, 1, 2, 0.07145109),
(31685, 454, 1955, 1, 2, 0.0648374),
(31686, 454, 2192, 1, 2, 0),
(31687, 454, 1777, 1, 2, 0),
(31688, 454, 1774, 1, 2, -0.051712867),
(31689, 454, 3579, 1, 2, -0.04841272),
(31690, 454, 8, 1, 2, 0),
(31691, 454, 3, 1, 2, 0),
(31692, 454, 2191, 1, 2, 0),
(31693, 454, 1772, 1, 2, 0),
(31694, 454, 1779, 1, 2, 0.21583794),
(31695, 454, 2, 1, 2, 0),
(31696, 454, 1948, 1, 2, 0.025228476),
(31697, 454, 1780, 1, 2, -0.024194619),
(31698, 454, 1790, 1, 2, 0),
(31699, 454, 1947, 1, 2, 0.100792564),
(31700, 454, 2193, 1, 2, 0),
(31701, 454, 1954, 1, 2, -0.013375331),
(31702, 454, 1788, 1, 2, 0),
(31703, 454, 4, 1, 2, 0),
(31704, 454, 3568, 1, 2, 0.048429914),
(31705, 454, 1796, 1, 2, -0.100759484),
(31706, 454, 1789, 1, 2, 0.013405831),
(31707, 454, 1807, 1, 2, 0.00988275),
(31708, 454, 3608, 1, 2, -0.031110229),
(31709, 454, 1800, 1, 2, -0.026519166),
(31710, 454, 1808, 1, 2, 0),
(31711, 454, 158, 1, 2, -0.14147945),
(31712, 454, 3607, 1, 2, -0.032111656),
(31713, 454, 1809, 1, 2, -0.023615291),
(31714, 454, 15, 1, 2, 0.022867113),
(31715, 454, 1803, 1, 2, -0.052362178),
(31716, 454, 1816, 1, 2, 0.034891926),
(31717, 454, 2194, 1, 2, -0.014986904),
(31718, 454, 1815, 1, 2, -0.001171001),
(31719, 454, 1811, 1, 2, -0.02019874),
(31720, 454, 1799, 1, 2, -0.07897711),
(31721, 454, 167, 1, 2, 0.022503048),
(31722, 454, 13, 1, 2, 0.07411119),
(31723, 454, 1798, 1, 2, 0),
(31724, 454, 160, 1, 2, 0.045739446),
(31725, 454, 1810, 1, 2, 0.01205035),
(31726, 454, 3593, 1, 2, -0.10853419),
(31727, 454, 351, 1, 2, -0.008004619),
(31728, 454, 2196, 1, 2, -0.015540446),
(31729, 454, 1804, 1, 2, -0.08472509),
(31730, 454, 1802, 1, 2, 0.000951863),
(31731, 454, 3601, 1, 2, -0.01760443),
(31732, 454, 14, 1, 2, 0.037317254),
(31733, 454, 12, 1, 2, -0.06566899),
(31734, 454, 2195, 1, 2, 0),
(31735, 454, 1801, 1, 2, -0.0043553626),
(31736, 454, 1805, 1, 2, -0.08611266),
(31737, 454, 10, 1, 2, 0.005162194),
(31738, 454, 1806, 1, 2, -0.0011587569),
(31739, 454, 1814, 1, 2, -0.012580873),
(31740, 454, 450, 1, 2, 0.06609191),
(31741, 454, 2197, 1, 2, 0),
(31742, 454, 1812, 1, 2, -0.018539788),
(31743, 454, 11, 1, 2, 0.005533486),
(31744, 454, 1817, 1, 2, -0.017355295),
(31745, 454, 1813, 1, 2, -0.05677966),
(31746, 454, 1835, 1, 2, 0.0131006725),
(31747, 454, 19, 1, 2, 0.02165097),
(31748, 454, 1837, 1, 2, 0.023996785),
(31749, 454, 3643, 1, 2, 0.02573735),
(31750, 454, 3615, 1, 2, -0.06564363),
(31751, 454, 1825, 1, 2, 0.022557188),
(31752, 454, 1839, 1, 2, 0),
(31753, 454, 24, 1, 2, -0.04810404),
(31754, 454, 3614, 1, 2, 0.026472924),
(31755, 454, 3642, 1, 2, -0.05798561),
(31756, 454, 1836, 1, 2, -0.014768546),
(31757, 454, 1842, 1, 2, 0.0058275405),
(31758, 454, 1819, 1, 2, -0.0133602815),
(31759, 454, 2198, 1, 2, 0),
(31760, 454, 29, 1, 2, 0.023525003),
(31761, 454, 1828, 1, 2, 0),
(31762, 454, 1822, 1, 2, -0.05835175),
(31763, 454, 1829, 1, 2, 0.0350382),
(31764, 454, 1833, 1, 2, -0.024923692),
(31765, 454, 200, 1, 2, 0.005050206),
(31766, 454, 1855, 1, 2, -0.017620893),
(31767, 454, 2199, 1, 2, 0.009626697),
(31768, 454, 1854, 1, 2, -0.04889091),
(31769, 454, 31, 1, 2, 0.034640253),
(31770, 454, 1850, 1, 2, 0.053719934),
(31771, 454, 3635, 1, 2, -0.0073719397),
(31772, 454, 1818, 1, 2, -0.030679634),
(31773, 454, 1846, 1, 2, -0.0051806853),
(31774, 454, 1821, 1, 2, -0.088258915),
(31775, 454, 25, 1, 2, -0.014659957),
(31776, 454, 1852, 1, 2, -0.025117852),
(31777, 454, 30, 1, 2, 0.056168918),
(31778, 454, 1857, 1, 2, -0.026864268),
(31779, 454, 22, 1, 2, 0.10285152),
(31780, 454, 1843, 1, 2, -0.052425783),
(31781, 454, 1820, 1, 2, 0),
(31782, 454, 27, 1, 2, -0.045987837),
(31783, 454, 1844, 1, 2, -0.009708611),
(31784, 454, 177, 1, 2, 0.034212153),
(31785, 454, 23, 1, 2, -0.0081231985),
(31786, 454, 3617, 1, 2, -0.09984917),
(31787, 454, 26, 1, 2, -0.0542429),
(31788, 454, 454, 1, 2, -0.016189694),
(31789, 454, 2202, 1, 2, -0.03859914),
(31790, 454, 1847, 1, 2, -0.012190959),
(31791, 454, 16, 1, 2, -0.038143124),
(31792, 454, 1830, 1, 2, 0.029226273),
(31793, 454, 1841, 1, 2, -0.09936881),
(31794, 454, 1832, 1, 2, -0.13468757),
(31795, 454, 1827, 1, 2, -0.008476088),
(31796, 454, 1845, 1, 2, 0.008271763),
(31797, 454, 2201, 1, 2, 0.014308514),
(31798, 454, 3630, 1, 2, -0.013519089),
(31799, 454, 28, 1, 2, 0.010954201),
(31800, 454, 20, 1, 2, 0.00043069353),
(31801, 454, 2200, 1, 2, 0),
(31802, 454, 1826, 1, 2, -0.052819952),
(31803, 454, 1831, 1, 2, -0.09804147),
(31804, 454, 17, 1, 2, 0.042248983),
(31805, 454, 209, 1, 2, 0.013057072),
(31806, 454, 1834, 1, 2, -0.023906408),
(31807, 454, 1824, 1, 2, -0.072190516),
(31808, 454, 1823, 1, 2, -0.07039035),
(31809, 454, 3620, 1, 2, -0.08809955),
(31810, 454, 21, 1, 2, 0.088610195),
(31811, 454, 1851, 1, 2, -0.029067123),
(31812, 454, 1853, 1, 2, 0),
(31813, 454, 559, 1, 2, 0.07099271),
(31814, 454, 2204, 1, 2, 0),
(31815, 454, 1848, 1, 2, -0.036210198),
(31816, 454, 204, 1, 2, 0.053611945),
(31817, 454, 18, 1, 2, 0.02538073),
(31818, 454, 1840, 1, 2, 0.003947798),
(31819, 454, 1838, 1, 2, -0.010039459),
(31820, 454, 2205, 1, 2, 0),
(31821, 454, 1856, 1, 2, -0.044701073),
(31822, 454, 2203, 1, 2, -0.033087764),
(31823, 454, 1849, 1, 2, -0.05165667),
(31824, 454, 1867, 1, 2, -0.02673255),
(31825, 454, 3662, 1, 2, 0.0035220017),
(31826, 454, 1860, 1, 2, -0.053735334),
(31827, 454, 1868, 1, 2, 0),
(31828, 454, 227, 1, 2, -0.020535547),
(31829, 454, 3661, 1, 2, -0.05708057),
(31830, 454, 1869, 1, 2, -0.016211262),
(31831, 454, 37, 1, 2, 0.030845625),
(31832, 454, 1863, 1, 2, -0.03636225),
(31833, 454, 1876, 1, 2, -0.03531419),
(31834, 454, 2206, 1, 2, -0.053905867),
(31835, 454, 1875, 1, 2, -0.03861029),
(31836, 454, 1871, 1, 2, -0.06646517),
(31837, 454, 1859, 1, 2, -0.049315237),
(31838, 454, 236, 1, 2, -0.031351794),
(31839, 454, 35, 1, 2, 0.09705776),
(31840, 454, 1858, 1, 2, 0),
(31841, 454, 229, 1, 2, -0.030417036),
(31842, 454, 1870, 1, 2, -0.035381325),
(31843, 454, 3647, 1, 2, -0.106676295),
(31844, 454, 462, 1, 2, 0.01211885),
(31845, 454, 2208, 1, 2, -0.027600655),
(31846, 454, 1864, 1, 2, -0.041149773),
(31847, 454, 1862, 1, 2, -0.07706273),
(31848, 454, 3655, 1, 2, -0.061711393),
(31849, 454, 36, 1, 2, 0.00064300845),
(31850, 454, 34, 1, 2, -0.059041508),
(31851, 454, 2207, 1, 2, 0),
(31852, 454, 1861, 1, 2, -0.044125013),
(31853, 454, 1865, 1, 2, -0.119645625),
(31854, 454, 32, 1, 2, 0.02024794),
(31855, 454, 1866, 1, 2, -0.037146363),
(31856, 454, 1874, 1, 2, -0.009506156),
(31857, 454, 562, 1, 2, 0.014933068),
(31858, 454, 2209, 1, 2, 0),
(31859, 454, 1872, 1, 2, -0.024600213),
(31860, 454, 33, 1, 2, 0.07037596),
(31861, 454, 1877, 1, 2, -0.068083085),
(31862, 454, 1873, 1, 2, -0.0878378),
(31863, 454, 1887, 1, 2, -0.0572452),
(31864, 454, 3680, 1, 2, 0.019216709),
(31865, 454, 1880, 1, 2, -0.029286122),
(31866, 454, 1888, 1, 2, 0),
(31867, 454, 41, 1, 2, -0.056627005),
(31868, 454, 3679, 1, 2, -0.053884707),
(31869, 454, 1889, 1, 2, -0.0040187757),
(31870, 454, 248, 1, 2, -0.072152734),
(31871, 454, 1883, 1, 2, -0.04764255),
(31872, 454, 1896, 1, 2, -0.0433695),
(31873, 454, 2210, 1, 2, -0.04440145),
(31874, 454, 1895, 1, 2, -0.06908281),
(31875, 454, 1891, 1, 2, -0.058441922),
(31876, 454, 1879, 1, 2, -0.08471728),
(31877, 454, 249, 1, 2, -0.0105889),
(31878, 454, 40, 1, 2, 0.09906043),
(31879, 454, 1878, 1, 2, 0),
(31880, 454, 42, 1, 2, 0.022854473),
(31881, 454, 1890, 1, 2, -0.05476952),
(31882, 454, 3665, 1, 2, -0.09456927),
(31883, 454, 565, 1, 2, 0.045805465),
(31884, 454, 2212, 1, 2, -0.03077183),
(31885, 454, 1884, 1, 2, 0.04344576),
(31886, 454, 1882, 1, 2, -0.002493578),
(31887, 454, 3673, 1, 2, -0.014893357),
(31888, 454, 43, 1, 2, 0.021738397),
(31889, 454, 567, 1, 2, -0.011789595),
(31890, 454, 2211, 1, 2, 0),
(31891, 454, 1881, 1, 2, -0.049135167),
(31892, 454, 1885, 1, 2, -0.15465108),
(31893, 454, 38, 1, 2, 0.02928121),
(31894, 454, 1886, 1, 2, -0.05945466),
(31895, 454, 1894, 1, 2, 0.03371508),
(31896, 454, 2213, 1, 2, 0),
(31897, 454, 1892, 1, 2, -0.062174328),
(31898, 454, 39, 1, 2, 0.08009299),
(31899, 454, 1897, 1, 2, -0.035715006),
(31900, 454, 1893, 1, 2, -0.11257259),
(31901, 454, 8628, 1, 2, 0.02317818),
(31902, 454, 8629, 1, 2, -0.096080706),
(31903, 454, 8630, 1, 2, 0.05233098),
(31904, 454, 2314, 1, 2, 0.07562904),
(31905, 454, 8631, 1, 2, 0.01579683),
(31906, 454, 8632, 1, 2, 0.15121795),
(31907, 454, 8633, 1, 2, -0.035458706),
(31908, 454, 8634, 1, 2, 0.012689241),
(31909, 454, 8635, 1, 2, 0.05073805),
(31910, 454, 8636, 1, 2, 0.16727096),
(31911, 454, 8637, 1, 2, 0.07278424),
(31912, 454, 8638, 1, 2, -0.080477156),
(31913, 454, 8639, 1, 2, -0.07966722),
(31914, 454, 8640, 1, 2, -0.017633775),
(31915, 454, 8641, 1, 2, -0.024082664),
(31916, 454, 8642, 1, 2, 0.0027930606),
(31917, 454, 8643, 1, 2, -0.018087018),
(31918, 454, 8644, 1, 2, 0.06728004),
(31919, 454, 8645, 1, 2, 0.071867295),
(31920, 454, 8646, 1, 2, -0.03782719),
(31921, 454, 8647, 1, 2, -0.2090126),
(31922, 454, 8648, 1, 2, 0.0713231),
(31923, 454, 8649, 1, 2, 0.079998136),
(31924, 454, 8650, 1, 2, -0.021144358),
(31925, 454, 8651, 1, 2, 0.0064672483),
(31926, 454, 8652, 1, 2, 0.007058743),
(31927, 454, 8653, 1, 2, -0.04289483),
(31928, 454, 8654, 1, 2, 0.16075166),
(31929, 454, 8655, 1, 2, -0.015018077),
(31930, 454, 8656, 1, 2, 0.032840215),
(31931, 454, 8657, 1, 2, 0.05422433),
(31932, 454, 8658, 1, 2, -0.12366759),
(31933, 454, 8659, 1, 2, -0.023752939),
(31934, 454, 8660, 1, 2, -0.065628335),
(31935, 454, 8661, 1, 2, 0.062252503),
(31936, 454, 8662, 1, 2, 0.060876343),
(31937, 454, 8663, 1, 2, 0.036906835),
(31938, 454, 8664, 1, 2, 0.013842675),
(31939, 454, 8665, 1, 2, -0.009429274),
(31940, 454, 8666, 1, 2, 0.051401816),
(31941, 454, 8667, 1, 2, -0.011580527),
(31942, 454, 8668, 1, 2, 0.02041639),
(31943, 454, 8669, 1, 2, 0.066962525),
(31944, 454, 8670, 1, 2, 0.0035058763),
(31945, 454, 8671, 1, 2, 0.004891518),
(31946, 454, 8672, 1, 2, -0.0076728635),
(31947, 454, 8673, 1, 2, -0.11395001),
(31948, 454, 8674, 1, 2, -0.073085636),
(31949, 454, 8675, 1, 2, 0.0084052365),
(31950, 391, 1, 1, 1, 0.000007573102),
(31951, 391, 142, 1, 1, 0),
(31952, 391, 5, 1, 1, 0),
(31953, 391, 4, 1, 1, 0),
(31954, 391, 2, 1, 1, 0),
(31955, 391, 150, 1, 1, 0),
(31956, 391, 3, 1, 1, 0),
(31957, 391, 9, 1, 1, 0),
(31958, 391, 8, 1, 1, 0),
(31959, 391, 6, 1, 1, 0),
(31960, 391, 148, 1, 1, 0),
(31961, 391, 7, 1, 1, 0),
(31962, 391, 154, 1, 1, 0),
(31963, 391, 144, 1, 1, 0),
(31964, 391, 13, 1, 1, 0.14282198),
(31965, 391, 165, 1, 1, 0),
(31966, 391, 10, 1, 1, 0.63636595),
(31967, 391, 11, 1, 1, 0),
(31968, 391, 12, 1, 1, -0.49982098),
(31969, 391, 167, 1, 1, 0),
(31970, 391, 14, 1, 1, 0),
(31971, 391, 351, 1, 1, -0.064580284),
(31972, 391, 162, 1, 1, 0),
(31973, 391, 160, 1, 1, 0),
(31974, 391, 15, 1, 1, 0),
(31975, 391, 157, 1, 1, 0),
(31976, 391, 158, 1, 1, 0.6014075),
(31977, 391, 559, 1, 1, 0.000007573102),
(31978, 391, 22, 1, 1, -0.100124545),
(31979, 391, 179, 1, 1, 0),
(31980, 391, 204, 1, 1, 0),
(31981, 391, 17, 1, 1, 0.51716757),
(31982, 391, 18, 1, 1, 0),
(31983, 391, 169, 1, 1, 0.6379619),
(31984, 391, 190, 1, 1, 0),
(31985, 391, 93, 1, 1, 0.000007573102),
(31986, 391, 460, 1, 1, 0.000007573102),
(31987, 391, 202, 1, 1, -0.131698),
(31988, 391, 20, 1, 1, -0.47290155),
(31989, 391, 174, 1, 1, 0),
(31990, 391, 221, 1, 1, 0),
(31991, 391, 196, 1, 1, 0),
(31992, 391, 218, 1, 1, 0.04867401),
(31993, 391, 30, 1, 1, 0),
(31994, 391, 198, 1, 1, 0),
(31995, 391, 28, 1, 1, 0),
(31996, 391, 182, 1, 1, 0),
(31997, 391, 26, 1, 1, 0.0020487658),
(31998, 391, 220, 1, 1, 0),
(31999, 391, 217, 1, 1, 0),
(32000, 391, 193, 1, 1, 0),
(32001, 391, 175, 1, 1, 0),
(32002, 391, 27, 1, 1, 0),
(32003, 391, 29, 1, 1, 0),
(32004, 391, 214, 1, 1, 0),
(32005, 391, 185, 1, 1, 0),
(32006, 391, 207, 1, 1, 0),
(32007, 391, 183, 1, 1, 0),
(32008, 391, 453, 1, 1, 0.03186613),
(32009, 391, 210, 1, 1, 0),
(32010, 391, 195, 1, 1, 0),
(32011, 391, 24, 1, 1, 0.3786433),
(32012, 391, 208, 1, 1, 0),
(32013, 391, 459, 1, 1, 0.000007573102),
(32014, 391, 562, 1, 1, 0.000007573102),
(32015, 391, 35, 1, 1, -0.024150386),
(32016, 391, 234, 1, 1, 0),
(32017, 391, 32, 1, 1, 0.0104279285),
(32018, 391, 33, 1, 1, 0),
(32019, 391, 563, 1, 1, 0.000007573102),
(32020, 391, 34, 1, 1, -0.17465863),
(32021, 391, 236, 1, 1, 0),
(32022, 391, 36, 1, 1, 0),
(32023, 391, 462, 1, 1, 0.025152428),
(32024, 391, 231, 1, 1, 0),
(32025, 391, 229, 1, 1, 0),
(32026, 391, 37, 1, 1, 0),
(32027, 391, 226, 1, 1, 0),
(32028, 391, 227, 1, 1, 0.06802338),
(32029, 391, 564, 1, 1, 0.000007573102),
(32030, 391, 40, 1, 1, -0.12442634),
(32031, 391, 245, 1, 1, 0),
(32032, 391, 38, 1, 1, -0.07750427),
(32033, 391, 39, 1, 1, 0),
(32034, 391, 566, 1, 1, 0.000007573102),
(32035, 391, 567, 1, 1, 0.1822726),
(32036, 391, 249, 1, 1, 0),
(32037, 391, 43, 1, 1, 0),
(32038, 391, 565, 1, 1, 0.03599498),
(32039, 391, 242, 1, 1, 0),
(32040, 391, 42, 1, 1, 0),
(32041, 391, 248, 1, 1, 0),
(32042, 391, 239, 1, 1, 0),
(32043, 391, 41, 1, 1, 0.19163316),
(32044, 391, 5416, 1, 1, 0.27254975),
(32045, 391, 8676, 1, 1, 0.42970598),
(32046, 391, 8677, 1, 1, 0.21206303),
(32047, 391, 8678, 1, 1, 0.31956443),
(32048, 391, 8679, 1, 1, 0.12103323),
(32049, 391, 8680, 1, 1, -0.077975415),
(32050, 391, 8681, 1, 1, -0.017029403),
(32051, 391, 8682, 1, 1, -0.0042864997),
(32052, 391, 8683, 1, 1, -0.056576315),
(32053, 391, 8684, 1, 1, -0.035728358),
(32054, 391, 8685, 1, 1, 0.17507005),
(32055, 391, 8686, 1, 1, 0.16147798),
(32056, 391, 8687, 1, 1, 0.059789963),
(32057, 391, 8688, 1, 1, 0.3808094),
(32058, 391, 8689, 1, 1, 0.20579997),
(32059, 391, 6033, 1, 1, 0.1939632),
(32060, 391, 8690, 1, 1, 0.03247144),
(32061, 391, 8691, 1, 1, 0.013097244),
(32062, 391, 8692, 1, 1, 0.052867793),
(32063, 391, 8693, 1, 1, 0.025431147),
(32064, 391, 8694, 1, 1, 0.26198623),
(32065, 391, 8695, 1, 1, 0.16145884),
(32066, 391, 8696, 1, 1, 0.12490741),
(32067, 391, 8697, 1, 1, 0.21937478),
(32068, 391, 8698, 1, 1, 0.069934964),
(32069, 391, 8699, 1, 1, 0.34464505),
(32070, 391, 8700, 1, 1, 0.450727),
(32071, 391, 8701, 1, 1, 0.34776548),
(32072, 391, 8702, 1, 1, 0.3573683),
(32073, 391, 8703, 1, 1, 0.37521532),
(32074, 391, 8704, 1, 1, 0.23948188),
(32075, 391, 8705, 1, 1, 0.03747345),
(32076, 391, 8706, 1, 1, 0.049205616),
(32077, 391, 8707, 1, 1, 0.051995125),
(32078, 391, 8708, 1, 1, 0.12069851),
(32079, 391, 8709, 1, 1, 0.20680554),
(32080, 391, 8710, 1, 1, 0.21301246),
(32081, 391, 8711, 1, 1, 0.13486321),
(32082, 391, 8712, 1, 1, 0.01471703),
(32083, 391, 8713, 1, 1, 0.16626543),
(32084, 391, 8714, 1, 1, 0.003646003),
(32085, 391, 8715, 1, 1, 0.004155094),
(32086, 391, 8716, 1, 1, 0.005521397),
(32087, 391, 8717, 1, 1, 0.022069931),
(32088, 391, 8718, 1, 1, 0.033818144),
(32089, 391, 8719, 1, 1, 0.04509059),
(32090, 391, 8720, 1, 1, 0.00220298),
(32091, 391, 8721, 1, 1, -0.0067475075),
(32092, 391, 8722, 1, 1, -0.00064834626),
(32093, 391, 1, 1, 2, 0.000004954043),
(32094, 391, 142, 1, 2, 0),
(32095, 391, 5, 1, 2, 0),
(32096, 391, 4, 1, 2, 0),
(32097, 391, 2, 1, 2, 0),
(32098, 391, 150, 1, 2, 0),
(32099, 391, 3, 1, 2, 0),
(32100, 391, 9, 1, 2, 0),
(32101, 391, 8, 1, 2, 0),
(32102, 391, 6, 1, 2, 0),
(32103, 391, 148, 1, 2, 0),
(32104, 391, 7, 1, 2, 0),
(32105, 391, 154, 1, 2, 0),
(32106, 391, 144, 1, 2, 0),
(32107, 391, 13, 1, 2, 0.25678328),
(32108, 391, 165, 1, 2, 0),
(32109, 391, 10, 1, 2, 0.6728134),
(32110, 391, 11, 1, 2, 0),
(32111, 391, 12, 1, 2, -0.4332143),
(32112, 391, 167, 1, 2, 0),
(32113, 391, 14, 1, 2, 0),
(32114, 391, 351, 1, 2, -0.14584343),
(32115, 391, 162, 1, 2, 0),
(32116, 391, 160, 1, 2, 0),
(32117, 391, 15, 1, 2, 0),
(32118, 391, 157, 1, 2, 0),
(32119, 391, 158, 1, 2, 0.7114334),
(32120, 391, 559, 1, 2, 0.000004954043),
(32121, 391, 22, 1, 2, -0.014733319),
(32122, 391, 179, 1, 2, 0),
(32123, 391, 204, 1, 2, 0),
(32124, 391, 17, 1, 2, 0.5061051),
(32125, 391, 18, 1, 2, 0),
(32126, 391, 169, 1, 2, 0.5854681),
(32127, 391, 190, 1, 2, 0),
(32128, 391, 93, 1, 2, 0.000004954043),
(32129, 391, 460, 1, 2, 0.000004954043),
(32130, 391, 202, 1, 2, -0.104179405),
(32131, 391, 20, 1, 2, -0.5061736),
(32132, 391, 174, 1, 2, 0),
(32133, 391, 221, 1, 2, 0),
(32134, 391, 196, 1, 2, 0),
(32135, 391, 218, 1, 2, 0.02490293),
(32136, 391, 30, 1, 2, 0),
(32137, 391, 198, 1, 2, 0),
(32138, 391, 28, 1, 2, 0),
(32139, 391, 182, 1, 2, 0),
(32140, 391, 26, 1, 2, 0.011924471),
(32141, 391, 220, 1, 2, 0),
(32142, 391, 217, 1, 2, 0),
(32143, 391, 193, 1, 2, 0),
(32144, 391, 175, 1, 2, 0),
(32145, 391, 27, 1, 2, 0),
(32146, 391, 29, 1, 2, 0),
(32147, 391, 214, 1, 2, 0),
(32148, 391, 185, 1, 2, 0),
(32149, 391, 207, 1, 2, 0),
(32150, 391, 183, 1, 2, 0),
(32151, 391, 453, 1, 2, 0.07111473),
(32152, 391, 210, 1, 2, 0),
(32153, 391, 195, 1, 2, 0),
(32154, 391, 24, 1, 2, 0.70599884),
(32155, 391, 208, 1, 2, 0),
(32156, 391, 459, 1, 2, 0.000004954043),
(32157, 391, 562, 1, 2, 0.000004954043),
(32158, 391, 35, 1, 2, -0.017148172),
(32159, 391, 234, 1, 2, 0),
(32160, 391, 32, 1, 2, 0.027582053),
(32161, 391, 33, 1, 2, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(32162, 391, 563, 1, 2, 0.000004954043),
(32163, 391, 34, 1, 2, 0.010100777),
(32164, 391, 236, 1, 2, 0),
(32165, 391, 36, 1, 2, 0),
(32166, 391, 462, 1, 2, -0.03700205),
(32167, 391, 231, 1, 2, 0),
(32168, 391, 229, 1, 2, 0),
(32169, 391, 37, 1, 2, 0),
(32170, 391, 226, 1, 2, 0),
(32171, 391, 227, 1, 2, 0.24609983),
(32172, 391, 564, 1, 2, 0.000004954043),
(32173, 391, 40, 1, 2, -0.10076358),
(32174, 391, 245, 1, 2, 0),
(32175, 391, 38, 1, 2, -0.03713732),
(32176, 391, 39, 1, 2, 0),
(32177, 391, 566, 1, 2, 0.000004954043),
(32178, 391, 567, 1, 2, 0.040853314),
(32179, 391, 249, 1, 2, 0),
(32180, 391, 43, 1, 2, 0),
(32181, 391, 565, 1, 2, -0.0006765333),
(32182, 391, 242, 1, 2, 0),
(32183, 391, 42, 1, 2, 0),
(32184, 391, 248, 1, 2, 0),
(32185, 391, 239, 1, 2, 0),
(32186, 391, 41, 1, 2, 0.22206943),
(32187, 391, 8723, 1, 2, 0.05165496),
(32188, 391, 8724, 1, 2, 0.13496391),
(32189, 391, 8725, 1, 2, 0.13409315),
(32190, 391, 8726, 1, 2, 0.42438543),
(32191, 391, 8727, 1, 2, 0.08713119),
(32192, 391, 8728, 1, 2, 0.3416024),
(32193, 391, 8729, 1, 2, 0.2918298),
(32194, 391, 8730, 1, 2, -0.12668775),
(32195, 391, 8731, 1, 2, 0.3714076),
(32196, 391, 8732, 1, 2, 0.31827673),
(32197, 391, 8733, 1, 2, 0.13872851),
(32198, 391, 8734, 1, 2, 0.024606453),
(32199, 391, 8735, 1, 2, -0.15254132),
(32200, 391, 8736, 1, 2, 0.13406876),
(32201, 391, 8737, 1, 2, -0.16660845),
(32202, 391, 8738, 1, 2, 0.19983871),
(32203, 391, 8739, 1, 2, 0.07995841),
(32204, 391, 8740, 1, 2, 0.061228335),
(32205, 391, 8741, 1, 2, 0.04743489),
(32206, 391, 8742, 1, 2, -0.04643945),
(32207, 391, 8743, 1, 2, -0.036554288),
(32208, 391, 8744, 1, 2, 0.015674531),
(32209, 391, 8745, 1, 2, 0.04959108),
(32210, 391, 8746, 1, 2, 0.057676993),
(32211, 391, 8747, 1, 2, 0.1169169),
(32212, 391, 8748, 1, 2, 0.14829831),
(32213, 391, 8749, 1, 2, -0.0027709599),
(32214, 391, 8750, 1, 2, 0.16901942),
(32215, 391, 8751, 1, 2, 0.23066045),
(32216, 391, 8752, 1, 2, 0.02652859),
(32217, 391, 8753, 1, 2, 0.21119909),
(32218, 391, 8754, 1, 2, 0.07413361),
(32219, 391, 8755, 1, 2, 0.0043734056),
(32220, 391, 8756, 1, 2, 0.21089298),
(32221, 391, 8757, 1, 2, -0.043070693),
(32222, 391, 8758, 1, 2, -0.048888948),
(32223, 391, 8759, 1, 2, -0.03387974),
(32224, 391, 8760, 1, 2, 0.05712787),
(32225, 391, 8761, 1, 2, -0.02013685),
(32226, 391, 8762, 1, 2, 0.039523847),
(32227, 391, 8763, 1, 2, 0.085675634),
(32228, 391, 8764, 1, 2, 0.007376812),
(32229, 391, 8765, 1, 2, -0.015060425),
(32230, 391, 8766, 1, 2, 0.009150585),
(32231, 391, 8767, 1, 2, -0.013747279),
(32232, 391, 8768, 1, 2, 0.004418204),
(32233, 391, 8769, 1, 2, 0.0019098541),
(32234, 391, 8770, 1, 2, -0.0014678218),
(32235, 391, 8771, 1, 2, 0.0053482344),
(32236, 396, 1, 1, 1, 0.00011224004),
(32237, 396, 143, 1, 1, -0.020990655),
(32238, 396, 147, 1, 1, 0),
(32239, 396, 146, 1, 1, 0),
(32240, 396, 7, 1, 1, 0),
(32241, 396, 666, 1, 1, -0.009599859),
(32242, 396, 153, 1, 1, -0.0004011146),
(32243, 396, 149, 1, 1, 0),
(32244, 396, 155, 1, 1, 0),
(32245, 396, 3, 1, 1, 0),
(32246, 396, 2, 1, 1, 0),
(32247, 396, 151, 1, 1, -0.031786796),
(32248, 396, 667, 1, 1, 0),
(32249, 396, 152, 1, 1, 0.008480776),
(32250, 396, 5, 1, 1, 0),
(32251, 396, 9, 1, 1, 0),
(32252, 396, 8, 1, 1, 0),
(32253, 396, 669, 1, 1, 0),
(32254, 396, 6, 1, 1, 0),
(32255, 396, 4, 1, 1, 0),
(32256, 396, 668, 1, 1, 0.005647842),
(32257, 396, 156, 1, 1, 0.0038287123),
(32258, 396, 161, 1, 1, 0),
(32259, 396, 159, 1, 1, 0),
(32260, 396, 166, 1, 1, 0.00040288345),
(32261, 396, 163, 1, 1, 0),
(32262, 396, 168, 1, 1, 0),
(32263, 396, 12, 1, 1, 0.010035608),
(32264, 396, 15, 1, 1, 0.043381646),
(32265, 396, 164, 1, 1, -0.00010708667),
(32266, 396, 450, 1, 1, -0.016640265),
(32267, 396, 670, 1, 1, 0),
(32268, 396, 558, 1, 1, -0.00847909),
(32269, 396, 13, 1, 1, -0.05436499),
(32270, 396, 167, 1, 1, -0.006458615),
(32271, 396, 158, 1, 1, -0.028792333),
(32272, 396, 14, 1, 1, 0.088421576),
(32273, 396, 671, 1, 1, 0),
(32274, 396, 11, 1, 1, -0.018905912),
(32275, 396, 680, 1, 1, 0.006876354),
(32276, 396, 692, 1, 1, 0),
(32277, 396, 682, 1, 1, 0.053431824),
(32278, 396, 186, 1, 1, 0),
(32279, 396, 172, 1, 1, -0.0010744738),
(32280, 396, 710, 1, 1, 0),
(32281, 396, 200, 1, 1, -0.024724577),
(32282, 396, 31, 1, 1, -0.018822027),
(32283, 396, 173, 1, 1, -0.0052467436),
(32284, 396, 711, 1, 1, 0),
(32285, 396, 687, 1, 1, 0),
(32286, 396, 16, 1, 1, -0.023871817),
(32287, 396, 198, 1, 1, -0.004079393),
(32288, 396, 191, 1, 1, 0),
(32289, 396, 706, 1, 1, -0.0010695241),
(32290, 396, 176, 1, 1, 0),
(32291, 396, 821, 1, 1, 0.028114442),
(32292, 396, 187, 1, 1, 0),
(32293, 396, 23, 1, 1, 0.00029978197),
(32294, 396, 822, 1, 1, 0.0036666086),
(32295, 396, 188, 1, 1, -0.004966905),
(32296, 396, 696, 1, 1, -0.0016256344),
(32297, 396, 184, 1, 1, 0),
(32298, 396, 672, 1, 1, 0),
(32299, 396, 217, 1, 1, 0.0029459458),
(32300, 396, 27, 1, 1, 0.0010401412),
(32301, 396, 691, 1, 1, -0.00050800847),
(32302, 396, 222, 1, 1, 0),
(32303, 396, 703, 1, 1, 0.040780213),
(32304, 396, 683, 1, 1, 0),
(32305, 396, 169, 1, 1, -0.0046346835),
(32306, 396, 213, 1, 1, 0),
(32307, 396, 707, 1, 1, 0.0146887805),
(32308, 396, 698, 1, 1, 0),
(32309, 396, 689, 1, 1, -0.010186228),
(32310, 396, 679, 1, 1, 0),
(32311, 396, 202, 1, 1, -0.021339418),
(32312, 396, 688, 1, 1, -0.0024351135),
(32313, 396, 201, 1, 1, 0),
(32314, 396, 209, 1, 1, 0.09524183),
(32315, 396, 223, 1, 1, 0),
(32316, 396, 216, 1, 1, 0),
(32317, 396, 701, 1, 1, -0.00036211446),
(32318, 396, 29, 1, 1, 0.00011224004),
(32319, 396, 675, 1, 1, 0.010457853),
(32320, 396, 695, 1, 1, 0),
(32321, 396, 699, 1, 1, 0),
(32322, 396, 697, 1, 1, 0.032946646),
(32323, 396, 17, 1, 1, -0.009296618),
(32324, 396, 19, 1, 1, 0.0148449335),
(32325, 396, 454, 1, 1, 0.07326369),
(32326, 396, 705, 1, 1, 0.050958004),
(32327, 396, 694, 1, 1, 0),
(32328, 396, 203, 1, 1, 0.006072958),
(32329, 396, 693, 1, 1, 0),
(32330, 396, 700, 1, 1, -0.007925467),
(32331, 396, 199, 1, 1, 0),
(32332, 396, 560, 1, 1, 0.002901001),
(32333, 396, 218, 1, 1, -0.03635849),
(32334, 396, 25, 1, 1, -0.0073168357),
(32335, 396, 690, 1, 1, 0),
(32336, 396, 206, 1, 1, 0),
(32337, 396, 205, 1, 1, 0),
(32338, 396, 21, 1, 1, -0.02466476),
(32339, 396, 712, 1, 1, 0),
(32340, 396, 211, 1, 1, -0.001156261),
(32341, 396, 709, 1, 1, 0),
(32342, 396, 685, 1, 1, 0),
(32343, 396, 221, 1, 1, 0.0016418912),
(32344, 396, 681, 1, 1, 0),
(32345, 396, 676, 1, 1, 0.07723085),
(32346, 396, 708, 1, 1, 0.0016271907),
(32347, 396, 22, 1, 1, 0.05603186),
(32348, 396, 24, 1, 1, -0.0037812062),
(32349, 396, 28, 1, 1, -0.030672997),
(32350, 396, 177, 1, 1, -0.07188301),
(32351, 396, 713, 1, 1, 0),
(32352, 396, 26, 1, 1, 0.00011224004),
(32353, 396, 174, 1, 1, -0.020653732),
(32354, 396, 18, 1, 1, 0.024831396),
(32355, 396, 684, 1, 1, -0.017724829),
(32356, 396, 194, 1, 1, 0),
(32357, 396, 677, 1, 1, 0),
(32358, 396, 371, 1, 1, -0.002274842),
(32359, 396, 673, 1, 1, 0.010612262),
(32360, 396, 678, 1, 1, 0.03725877),
(32361, 396, 189, 1, 1, 0),
(32362, 396, 170, 1, 1, 0.0036925515),
(32363, 396, 197, 1, 1, 0),
(32364, 396, 704, 1, 1, 0),
(32365, 396, 230, 1, 1, 0),
(32366, 396, 228, 1, 1, 0),
(32367, 396, 229, 1, 1, 0.016436283),
(32368, 396, 715, 1, 1, 0.009601507),
(32369, 396, 235, 1, 1, -0.01168125),
(32370, 396, 232, 1, 1, 0),
(32371, 396, 237, 1, 1, 0),
(32372, 396, 32, 1, 1, -0.016832743),
(32373, 396, 716, 1, 1, 0),
(32374, 396, 384, 1, 1, 0.00090289),
(32375, 396, 35, 1, 1, 0.014925111),
(32376, 396, 227, 1, 1, 0.005984363),
(32377, 396, 36, 1, 1, -0.0038805308),
(32378, 396, 718, 1, 1, 0),
(32379, 396, 33, 1, 1, 0.01821822),
(32380, 396, 717, 1, 1, -0.0056461366),
(32381, 396, 241, 1, 1, 0),
(32382, 396, 240, 1, 1, 0),
(32383, 396, 42, 1, 1, 0.012607036),
(32384, 396, 719, 1, 1, 0.0023745657),
(32385, 396, 247, 1, 1, 0.0016171557),
(32386, 396, 243, 1, 1, 0),
(32387, 396, 250, 1, 1, 0),
(32388, 396, 38, 1, 1, 0.0045515182),
(32389, 396, 720, 1, 1, 0),
(32390, 396, 246, 1, 1, 0.0015849111),
(32391, 396, 40, 1, 1, -0.027424375),
(32392, 396, 41, 1, 1, -0.004454101),
(32393, 396, 43, 1, 1, -0.06009629),
(32394, 396, 722, 1, 1, 0),
(32395, 396, 39, 1, 1, -0.02988078),
(32396, 396, 721, 1, 1, -0.0032937073),
(32397, 396, 8772, 1, 1, -0.014834054),
(32398, 396, 8773, 1, 1, -0.0105655715),
(32399, 396, 8774, 1, 1, 0.0212199),
(32400, 396, 8775, 1, 1, -0.028522344),
(32401, 396, 8776, 1, 1, 0.0008464067),
(32402, 396, 8777, 1, 1, -0.017125566),
(32403, 396, 8778, 1, 1, 0.057826422),
(32404, 396, 8779, 1, 1, 0.02403611),
(32405, 396, 8780, 1, 1, 0.017706297),
(32406, 396, 8781, 1, 1, 0.005731185),
(32407, 396, 8782, 1, 1, 0.0023744612),
(32408, 396, 8783, 1, 1, 0.07820445),
(32409, 396, 8784, 1, 1, -0.029962748),
(32410, 396, 8785, 1, 1, 0.014464693),
(32411, 396, 8786, 1, 1, -0.032176558),
(32412, 396, 8787, 1, 1, 0.009345077),
(32413, 396, 8788, 1, 1, -0.025345912),
(32414, 396, 8789, 1, 1, 0.027775126),
(32415, 396, 8790, 1, 1, 0.031395216),
(32416, 396, 8791, 1, 1, -0.0040904596),
(32417, 396, 8792, 1, 1, 0.019054577),
(32418, 396, 8793, 1, 1, 0.028448684),
(32419, 396, 8794, 1, 1, 0.020959845),
(32420, 396, 8795, 1, 1, 0.014851783),
(32421, 396, 8796, 1, 1, 0.030546455),
(32422, 396, 8797, 1, 1, 0.0075915703),
(32423, 396, 8798, 1, 1, -0.01804897),
(32424, 396, 8799, 1, 1, -0.008304599),
(32425, 396, 8800, 1, 1, 0.053114925),
(32426, 396, 8801, 1, 1, 0.0037073123),
(32427, 396, 8802, 1, 1, -0.005481287),
(32428, 396, 8803, 1, 1, 0.0043041306),
(32429, 396, 8804, 1, 1, 0.0125555005),
(32430, 396, 8805, 1, 1, 0.0013435481),
(32431, 396, 8806, 1, 1, 0.0060232044),
(32432, 396, 8807, 1, 1, -0.00876046),
(32433, 396, 8808, 1, 1, 0.0027588992),
(32434, 396, 8809, 1, 1, -0.0057476414),
(32435, 396, 8810, 1, 1, 0.0056835287),
(32436, 396, 8811, 1, 1, -0.025397915),
(32437, 396, 8812, 1, 1, -0.004274793),
(32438, 396, 8813, 1, 1, -0.0026486705),
(32439, 396, 8814, 1, 1, -0.009696164),
(32440, 396, 8815, 1, 1, -0.004438062),
(32441, 396, 8816, 1, 1, -0.007840211),
(32442, 396, 8817, 1, 1, -0.002201711),
(32443, 396, 8818, 1, 1, 0.005274628),
(32444, 396, 8819, 1, 1, 0.008596514),
(32445, 396, 8820, 1, 1, 0.0012988705),
(32446, 396, 1, 1, 2, -0.000036526257),
(32447, 396, 143, 1, 2, 0.0100352615),
(32448, 396, 147, 1, 2, 0),
(32449, 396, 146, 1, 2, 0),
(32450, 396, 7, 1, 2, 0),
(32451, 396, 666, 1, 2, 0.030287458),
(32452, 396, 153, 1, 2, -0.000027431233),
(32453, 396, 149, 1, 2, 0),
(32454, 396, 155, 1, 2, 0),
(32455, 396, 3, 1, 2, 0),
(32456, 396, 2, 1, 2, 0),
(32457, 396, 151, 1, 2, -0.000011409472),
(32458, 396, 667, 1, 2, 0),
(32459, 396, 152, 1, 2, -0.03280393),
(32460, 396, 5, 1, 2, 0),
(32461, 396, 9, 1, 2, 0),
(32462, 396, 8, 1, 2, 0),
(32463, 396, 6, 1, 2, 0),
(32464, 396, 669, 1, 2, 0),
(32465, 396, 4, 1, 2, 0),
(32466, 396, 668, 1, 2, 0.0000023144314),
(32467, 396, 156, 1, 2, -0.018872175),
(32468, 396, 161, 1, 2, 0),
(32469, 396, 159, 1, 2, 0),
(32470, 396, 160, 1, 2, -0.000036526257),
(32471, 396, 157, 1, 2, -0.000036526257),
(32472, 396, 166, 1, 2, -0.000009095051),
(32473, 396, 163, 1, 2, 0),
(32474, 396, 168, 1, 2, 0),
(32475, 396, 12, 1, 2, -0.031874325),
(32476, 396, 15, 1, 2, -0.00004053258),
(32477, 396, 10, 1, 2, -0.38602898),
(32478, 396, 164, 1, 2, -0.00000037719892),
(32479, 396, 670, 1, 2, 0),
(32480, 396, 558, 1, 2, 0.032803662),
(32481, 396, 451, 1, 2, -0.040024668),
(32482, 396, 13, 1, 2, -0.07513293),
(32483, 396, 167, 1, 2, -0.000035762023),
(32484, 396, 158, 1, 2, 0.02860581),
(32485, 396, 14, 1, 2, -0.000013167732),
(32486, 396, 671, 1, 2, 0),
(32487, 396, 11, 1, 2, 0),
(32488, 396, 178, 1, 2, -0.000036493442),
(32489, 396, 680, 1, 2, 0.0038079533),
(32490, 396, 674, 1, 2, -0.000036526257),
(32491, 396, 692, 1, 2, 0),
(32492, 396, 682, 1, 2, -0.00016697851),
(32493, 396, 186, 1, 2, 0),
(32494, 396, 172, 1, 2, 0.009372991),
(32495, 396, 710, 1, 2, 0),
(32496, 396, 200, 1, 2, -0.00003651231),
(32497, 396, 31, 1, 2, -0.00003403815),
(32498, 396, 173, 1, 2, -0.000022332553),
(32499, 396, 711, 1, 2, 0),
(32500, 396, 687, 1, 2, 0),
(32501, 396, 16, 1, 2, -0.000021159534),
(32502, 396, 198, 1, 2, -0.000036336358),
(32503, 396, 191, 1, 2, 0),
(32504, 396, 706, 1, 2, 0.01188063),
(32505, 396, 176, 1, 2, 0),
(32506, 396, 821, 1, 2, -0.008673849),
(32507, 396, 187, 1, 2, 0),
(32508, 396, 822, 1, 2, -0.000022901742),
(32509, 396, 188, 1, 2, 0.000002883606),
(32510, 396, 184, 1, 2, 0),
(32511, 396, 672, 1, 2, 0),
(32512, 396, 217, 1, 2, -0.000035957153),
(32513, 396, 27, 1, 2, -0.000037042144),
(32514, 396, 691, 1, 2, -0.007889948),
(32515, 396, 222, 1, 2, 0),
(32516, 396, 703, 1, 2, -0.000036336358),
(32517, 396, 683, 1, 2, 0),
(32518, 396, 169, 1, 2, 0.001612918),
(32519, 396, 213, 1, 2, 0),
(32520, 396, 707, 1, 2, -0.000031633957),
(32521, 396, 698, 1, 2, 0),
(32522, 396, 689, 1, 2, -0.0016674171),
(32523, 396, 679, 1, 2, 0),
(32524, 396, 202, 1, 2, -0.03126993),
(32525, 396, 688, 1, 2, -0.000011786664),
(32526, 396, 201, 1, 2, 0),
(32527, 396, 223, 1, 2, 0),
(32528, 396, 216, 1, 2, 0),
(32529, 396, 701, 1, 2, -0.000010740919),
(32530, 396, 29, 1, 2, -0.000036526257),
(32531, 396, 675, 1, 2, -0.00003353258),
(32532, 396, 695, 1, 2, 0),
(32533, 396, 699, 1, 2, 0),
(32534, 396, 697, 1, 2, -0.000017638084),
(32535, 396, 17, 1, 2, 0.38602787),
(32536, 396, 185, 1, 2, 0),
(32537, 396, 19, 1, 2, 0.046763793),
(32538, 396, 454, 1, 2, 0.0112663815),
(32539, 396, 456, 1, 2, 0.0018922574),
(32540, 396, 705, 1, 2, 0.07755978),
(32541, 396, 694, 1, 2, 0),
(32542, 396, 203, 1, 2, -0.000011115069),
(32543, 396, 693, 1, 2, 0),
(32544, 396, 700, 1, 2, 0.05745378),
(32545, 396, 199, 1, 2, 0),
(32546, 396, 560, 1, 2, -0.0064887353),
(32547, 396, 218, 1, 2, 0.078296565),
(32548, 396, 25, 1, 2, 0),
(32549, 396, 690, 1, 2, 0),
(32550, 396, 206, 1, 2, 0),
(32551, 396, 205, 1, 2, 0),
(32552, 396, 21, 1, 2, -0.069274),
(32553, 396, 712, 1, 2, 0),
(32554, 396, 211, 1, 2, -0.00000019502819),
(32555, 396, 709, 1, 2, 0),
(32556, 396, 685, 1, 2, 0),
(32557, 396, 221, 1, 2, 0),
(32558, 396, 681, 1, 2, 0),
(32559, 396, 676, 1, 2, 0.068099156),
(32560, 396, 708, 1, 2, 0.0031596413),
(32561, 396, 22, 1, 2, -0.05414028),
(32562, 396, 24, 1, 2, -0.06739656),
(32563, 396, 28, 1, 2, -0.000024161665),
(32564, 396, 177, 1, 2, -0.06952861),
(32565, 396, 713, 1, 2, 0),
(32566, 396, 26, 1, 2, -0.000036526257),
(32567, 396, 174, 1, 2, -0.000027588203),
(32568, 396, 18, 1, 2, 0),
(32569, 396, 684, 1, 2, 0),
(32570, 396, 194, 1, 2, 0),
(32571, 396, 677, 1, 2, 0),
(32572, 396, 371, 1, 2, -0.030807462),
(32573, 396, 678, 1, 2, 0.03443759),
(32574, 396, 189, 1, 2, 0),
(32575, 396, 170, 1, 2, -0.00001400173),
(32576, 396, 702, 1, 2, -0.05494327),
(32577, 396, 197, 1, 2, 0),
(32578, 396, 704, 1, 2, 0),
(32579, 396, 230, 1, 2, 0),
(32580, 396, 228, 1, 2, 0),
(32581, 396, 229, 1, 2, -0.00002583719),
(32582, 396, 715, 1, 2, -0.030287668),
(32583, 396, 235, 1, 2, -0.000008525861),
(32584, 396, 232, 1, 2, 0),
(32585, 396, 237, 1, 2, 0),
(32586, 396, 32, 1, 2, 0),
(32587, 396, 716, 1, 2, 0),
(32588, 396, 384, 1, 2, -0.009994758),
(32589, 396, 35, 1, 2, -0.0005320618),
(32590, 396, 227, 1, 2, 0.020094091),
(32591, 396, 36, 1, 2, -0.000021049915),
(32592, 396, 718, 1, 2, 0),
(32593, 396, 33, 1, 2, 0),
(32594, 396, 717, 1, 2, -0.000038840666),
(32595, 396, 241, 1, 2, 0),
(32596, 396, 240, 1, 2, 0),
(32597, 396, 42, 1, 2, -0.00002030701),
(32598, 396, 719, 1, 2, -0.034377374),
(32599, 396, 247, 1, 2, -0.000013806699),
(32600, 396, 243, 1, 2, 0),
(32601, 396, 250, 1, 2, 0),
(32602, 396, 38, 1, 2, 0),
(32603, 396, 720, 1, 2, 0),
(32604, 396, 246, 1, 2, -0.042683937),
(32605, 396, 40, 1, 2, 0.015658094),
(32606, 396, 41, 1, 2, -0.034648027),
(32607, 396, 43, 1, 2, -0.000026691829),
(32608, 396, 722, 1, 2, 0),
(32609, 396, 39, 1, 2, 0),
(32610, 396, 721, 1, 2, -0.000010545903),
(32611, 396, 8821, 1, 2, 0.005745226),
(32612, 396, 8822, 1, 2, -0.03601205),
(32613, 396, 8823, 1, 2, 0.11908586),
(32614, 396, 8824, 1, 2, -0.003977699),
(32615, 396, 8825, 1, 2, -0.022158349),
(32616, 396, 8826, 1, 2, -0.054340966),
(32617, 396, 8827, 1, 2, 0.04419815),
(32618, 396, 8828, 1, 2, -0.008306148),
(32619, 396, 8829, 1, 2, 0.02327318),
(32620, 396, 8830, 1, 2, -0.0048306044),
(32621, 396, 8831, 1, 2, -0.012021349),
(32622, 396, 8832, 1, 2, -0.07293103),
(32623, 396, 8833, 1, 2, 0.0072789225),
(32624, 396, 8834, 1, 2, -0.015218913),
(32625, 396, 2759, 1, 2, 0.0059702),
(32626, 396, 8835, 1, 2, 0.03183709),
(32627, 396, 8836, 1, 2, 0.008583876),
(32628, 396, 8837, 1, 2, -0.026787272),
(32629, 396, 8838, 1, 2, 0.038897704),
(32630, 396, 8839, 1, 2, -0.009286941),
(32631, 396, 3478, 1, 2, -0.021695271),
(32632, 396, 8840, 1, 2, -0.010881788),
(32633, 396, 8841, 1, 2, -0.006484081),
(32634, 396, 8842, 1, 2, -0.003818686),
(32635, 396, 8843, 1, 2, 0.015142346),
(32636, 396, 8844, 1, 2, -0.021354303),
(32637, 396, 8845, 1, 2, -0.022119464),
(32638, 396, 8846, 1, 2, 0.026202684),
(32639, 396, 8847, 1, 2, -0.0077292533),
(32640, 396, 8848, 1, 2, -0.012395839),
(32641, 396, 8849, 1, 2, 0.024157334),
(32642, 396, 2337, 1, 2, -0.004072302),
(32643, 396, 8850, 1, 2, -0.011360445),
(32644, 396, 8851, 1, 2, 0.017938396),
(32645, 396, 2438, 1, 2, -0.015735911),
(32646, 396, 8852, 1, 2, 0.009868865),
(32647, 396, 8853, 1, 2, -0.025575966),
(32648, 396, 8854, 1, 2, -0.01831741),
(32649, 396, 8855, 1, 2, 0.0047242036),
(32650, 396, 8856, 1, 2, -0.0098015135),
(32651, 396, 8857, 1, 2, 0.001464891),
(32652, 396, 8858, 1, 2, 0.0072226836),
(32653, 396, 8859, 1, 2, 0.002798764),
(32654, 396, 8860, 1, 2, -0.001219712),
(32655, 396, 8861, 1, 2, -0.00554336),
(32656, 396, 8862, 1, 2, -0.0004790631),
(32657, 396, 8863, 1, 2, -0.0021363834),
(32658, 127, 1, 1, 1, 0.00002742175),
(32659, 127, 142, 1, 1, 0),
(32660, 127, 3, 1, 1, 0),
(32661, 127, 4, 1, 1, 0),
(32662, 127, 5, 1, 1, 0),
(32663, 127, 145, 1, 1, 0),
(32664, 127, 149, 1, 1, 0),
(32665, 127, 150, 1, 1, 0),
(32666, 127, 152, 1, 1, -0.025378564),
(32667, 127, 151, 1, 1, 0),
(32668, 127, 154, 1, 1, 0),
(32669, 127, 148, 1, 1, 0),
(32670, 127, 155, 1, 1, 0),
(32671, 127, 8, 1, 1, 0),
(32672, 127, 144, 1, 1, 0),
(32673, 127, 2, 1, 1, 0),
(32674, 127, 153, 1, 1, 0),
(32675, 127, 7, 1, 1, 0),
(32676, 127, 146, 1, 1, 0),
(32677, 127, 9, 1, 1, 0),
(32678, 127, 147, 1, 1, 0),
(32679, 127, 143, 1, 1, 0.025378803),
(32680, 127, 12, 1, 1, -0.045708045),
(32681, 127, 165, 1, 1, 0),
(32682, 127, 13, 1, 1, 0),
(32683, 127, 158, 1, 1, 0.08723181),
(32684, 127, 163, 1, 1, 0),
(32685, 127, 11, 1, 1, 0),
(32686, 127, 164, 1, 1, 0),
(32687, 127, 15, 1, 1, 0),
(32688, 127, 168, 1, 1, 0),
(32689, 127, 162, 1, 1, 0),
(32690, 127, 14, 1, 1, 0),
(32691, 127, 157, 1, 1, 0),
(32692, 127, 10, 1, 1, 0),
(32693, 127, 166, 1, 1, 0),
(32694, 127, 160, 1, 1, 0),
(32695, 127, 159, 1, 1, 0),
(32696, 127, 167, 1, 1, 0),
(32697, 127, 351, 1, 1, 0.019083753),
(32698, 127, 161, 1, 1, 0),
(32699, 127, 156, 1, 1, 0.004055236),
(32700, 127, 210, 1, 1, 0),
(32701, 127, 220, 1, 1, 0),
(32702, 127, 221, 1, 1, 0),
(32703, 127, 204, 1, 1, 0),
(32704, 127, 195, 1, 1, 0),
(32705, 127, 206, 1, 1, 0),
(32706, 127, 207, 1, 1, 0),
(32707, 127, 2968, 1, 1, -0.027267884),
(32708, 127, 179, 1, 1, 0),
(32709, 127, 205, 1, 1, 0),
(32710, 127, 31, 1, 1, 0),
(32711, 127, 22, 1, 1, 0),
(32712, 127, 24, 1, 1, 0.09001608),
(32713, 127, 190, 1, 1, 0),
(32714, 127, 201, 1, 1, 0),
(32715, 127, 21, 1, 1, 0),
(32716, 127, 18, 1, 1, 0),
(32717, 127, 202, 1, 1, 0),
(32718, 127, 371, 1, 1, 0.00050165603),
(32719, 127, 25, 1, 1, 0),
(32720, 127, 211, 1, 1, 0),
(32721, 127, 178, 1, 1, 0),
(32722, 127, 208, 1, 1, 0),
(32723, 127, 185, 1, 1, 0),
(32724, 127, 173, 1, 1, 0),
(32725, 127, 213, 1, 1, 0),
(32726, 127, 182, 1, 1, 0),
(32727, 127, 196, 1, 1, 0),
(32728, 127, 218, 1, 1, -0.008987528),
(32729, 127, 216, 1, 1, 0),
(32730, 127, 200, 1, 1, 0),
(32731, 127, 203, 1, 1, 0),
(32732, 127, 454, 1, 1, 0.03955057),
(32733, 127, 29, 1, 1, 0),
(32734, 127, 192, 1, 1, 0),
(32735, 127, 219, 1, 1, 0),
(32736, 127, 193, 1, 1, 0),
(32737, 127, 223, 1, 1, 0),
(32738, 127, 222, 1, 1, 0),
(32739, 127, 224, 1, 1, 0),
(32740, 127, 28, 1, 1, 0),
(32741, 127, 184, 1, 1, 0),
(32742, 127, 455, 1, 1, -0.00905145),
(32743, 127, 183, 1, 1, 0),
(32744, 127, 170, 1, 1, 0),
(32745, 127, 180, 1, 1, -0.022893026),
(32746, 127, 17, 1, 1, 0),
(32747, 127, 174, 1, 1, 0),
(32748, 127, 215, 1, 1, 0),
(32749, 127, 176, 1, 1, 0),
(32750, 127, 27, 1, 1, 0),
(32751, 127, 177, 1, 1, 0),
(32752, 127, 19, 1, 1, 0.007302767),
(32753, 127, 16, 1, 1, 0),
(32754, 127, 187, 1, 1, 0),
(32755, 127, 181, 1, 1, 0),
(32756, 127, 186, 1, 1, 0),
(32757, 127, 169, 1, 1, 0),
(32758, 127, 30, 1, 1, 0),
(32759, 127, 197, 1, 1, 0),
(32760, 127, 198, 1, 1, 0),
(32761, 127, 453, 1, 1, -0.007685895),
(32762, 127, 171, 1, 1, 0),
(32763, 127, 188, 1, 1, 0),
(32764, 127, 194, 1, 1, 0),
(32765, 127, 217, 1, 1, 0),
(32766, 127, 214, 1, 1, 0),
(32767, 127, 175, 1, 1, 0),
(32768, 127, 189, 1, 1, 0),
(32769, 127, 191, 1, 1, 0),
(32770, 127, 1578, 1, 1, -0.0064948583),
(32771, 127, 199, 1, 1, 0),
(32772, 127, 172, 1, 1, -0.04240356),
(32773, 127, 209, 1, 1, 0),
(32774, 127, 212, 1, 1, 0),
(32775, 127, 234, 1, 1, 0),
(32776, 127, 35, 1, 1, 0),
(32777, 127, 227, 1, 1, -0.0052861855),
(32778, 127, 232, 1, 1, 0),
(32779, 127, 33, 1, 1, 0),
(32780, 127, 384, 1, 1, 0.018884761),
(32781, 127, 233, 1, 1, 0),
(32782, 127, 37, 1, 1, 0),
(32783, 127, 231, 1, 1, 0),
(32784, 127, 237, 1, 1, 0),
(32785, 127, 36, 1, 1, 0),
(32786, 127, 226, 1, 1, 0),
(32787, 127, 32, 1, 1, 0),
(32788, 127, 235, 1, 1, 0),
(32789, 127, 229, 1, 1, 0),
(32790, 127, 228, 1, 1, 0),
(32791, 127, 236, 1, 1, 0),
(32792, 127, 230, 1, 1, 0),
(32793, 127, 225, 1, 1, -0.018884504),
(32794, 127, 245, 1, 1, 0),
(32795, 127, 1024, 1, 1, 0.01718654),
(32796, 127, 40, 1, 1, 0),
(32797, 127, 41, 1, 1, 0.013121114),
(32798, 127, 243, 1, 1, 0),
(32799, 127, 39, 1, 1, 0),
(32800, 127, 246, 1, 1, -0.0025622055),
(32801, 127, 244, 1, 1, 0),
(32802, 127, 248, 1, 1, 0),
(32803, 127, 242, 1, 1, 0),
(32804, 127, 250, 1, 1, 0),
(32805, 127, 43, 1, 1, 0),
(32806, 127, 239, 1, 1, 0),
(32807, 127, 38, 1, 1, 0),
(32808, 127, 247, 1, 1, 0),
(32809, 127, 42, 1, 1, 0),
(32810, 127, 240, 1, 1, 0),
(32811, 127, 249, 1, 1, 0),
(32812, 127, 241, 1, 1, 0),
(32813, 127, 238, 1, 1, 0.006725775),
(32814, 127, 8864, 1, 1, 0.03754589),
(32815, 127, 8865, 1, 1, -0.09807204),
(32816, 127, 8866, 1, 1, 0.039154287),
(32817, 127, 8867, 1, 1, -0.01754612),
(32818, 127, 8868, 1, 1, -0.0015734772),
(32819, 127, 8869, 1, 1, -0.020298198),
(32820, 127, 8870, 1, 1, -0.02686968),
(32821, 127, 8871, 1, 1, -0.0025512057),
(32822, 127, 8872, 1, 1, -0.017154066),
(32823, 127, 8873, 1, 1, -0.024591323),
(32824, 127, 1587, 1, 1, -0.041332413),
(32825, 127, 8874, 1, 1, -0.0058490047),
(32826, 127, 8875, 1, 1, 0.03137136),
(32827, 127, 8876, 1, 1, 0.024747556),
(32828, 127, 8877, 1, 1, 0.07208114),
(32829, 127, 8878, 1, 1, -0.010342904),
(32830, 127, 8879, 1, 1, -0.0036528516),
(32831, 127, 8880, 1, 1, -0.03664364),
(32832, 127, 8881, 1, 1, -0.06424561),
(32833, 127, 8882, 1, 1, -0.016512979),
(32834, 127, 257, 1, 1, -0.010047918),
(32835, 127, 8883, 1, 1, -0.0003413322),
(32836, 127, 8884, 1, 1, -0.026940418),
(32837, 127, 8885, 1, 1, 0.026586648),
(32838, 127, 8886, 1, 1, -0.015062595),
(32839, 127, 8887, 1, 1, -0.012451257),
(32840, 127, 8888, 1, 1, -0.0068509146),
(32841, 127, 8889, 1, 1, 0.0092301695),
(32842, 127, 8890, 1, 1, 0.029418955),
(32843, 127, 8891, 1, 1, -0.026157964),
(32844, 127, 8892, 1, 1, -0.00076945376),
(32845, 127, 8893, 1, 1, 0.025080899),
(32846, 127, 8894, 1, 1, -0.0075901616),
(32847, 127, 8895, 1, 1, 0.010005342),
(32848, 127, 8896, 1, 1, -0.02889669),
(32849, 127, 8897, 1, 1, 0.022921283),
(32850, 127, 8898, 1, 1, -0.02141878),
(32851, 127, 8899, 1, 1, 0.00058408343),
(32852, 127, 8900, 1, 1, 0.01343192),
(32853, 127, 8901, 1, 1, 0.0040308153),
(32854, 127, 8902, 1, 1, -0.03250704),
(32855, 127, 1664, 1, 1, -0.005196209),
(32856, 127, 8903, 1, 1, 0.0032546148),
(32857, 127, 8904, 1, 1, 0.015919369),
(32858, 127, 8905, 1, 1, -0.0064991773),
(32859, 127, 8906, 1, 1, 0.015932625),
(32860, 127, 8907, 1, 1, -0.004345849),
(32861, 127, 8908, 1, 1, 0.004096551),
(32862, 127, 1, 1, 2, 0.000046630397),
(32863, 127, 142, 1, 2, 0),
(32864, 127, 3, 1, 2, 0),
(32865, 127, 4, 1, 2, 0),
(32866, 127, 5, 1, 2, 0),
(32867, 127, 145, 1, 2, 0),
(32868, 127, 149, 1, 2, 0),
(32869, 127, 150, 1, 2, 0),
(32870, 127, 152, 1, 2, -0.005098959),
(32871, 127, 151, 1, 2, 0),
(32872, 127, 154, 1, 2, 0),
(32873, 127, 148, 1, 2, 0),
(32874, 127, 155, 1, 2, 0),
(32875, 127, 8, 1, 2, 0),
(32876, 127, 144, 1, 2, 0),
(32877, 127, 2, 1, 2, 0),
(32878, 127, 153, 1, 2, 0),
(32879, 127, 7, 1, 2, 0),
(32880, 127, 146, 1, 2, 0),
(32881, 127, 9, 1, 2, 0),
(32882, 127, 147, 1, 2, 0),
(32883, 127, 143, 1, 2, 0.005099424),
(32884, 127, 12, 1, 2, -0.08884601),
(32885, 127, 165, 1, 2, 0),
(32886, 127, 13, 1, 2, 0),
(32887, 127, 158, 1, 2, 0.034824274),
(32888, 127, 163, 1, 2, 0),
(32889, 127, 11, 1, 2, 0),
(32890, 127, 164, 1, 2, 0),
(32891, 127, 15, 1, 2, 0),
(32892, 127, 162, 1, 2, 0),
(32893, 127, 168, 1, 2, 0),
(32894, 127, 14, 1, 2, 0),
(32895, 127, 157, 1, 2, 0),
(32896, 127, 10, 1, 2, 0),
(32897, 127, 166, 1, 2, 0),
(32898, 127, 160, 1, 2, 0),
(32899, 127, 159, 1, 2, 0),
(32900, 127, 167, 1, 2, 0),
(32901, 127, 351, 1, 2, -0.06944065),
(32902, 127, 161, 1, 2, 0),
(32903, 127, 156, 1, 2, 0.02624775),
(32904, 127, 210, 1, 2, 0),
(32905, 127, 220, 1, 2, 0),
(32906, 127, 221, 1, 2, 0),
(32907, 127, 204, 1, 2, 0),
(32908, 127, 195, 1, 2, 0),
(32909, 127, 206, 1, 2, 0),
(32910, 127, 207, 1, 2, 0),
(32911, 127, 2968, 1, 2, -0.012576508),
(32912, 127, 179, 1, 2, 0),
(32913, 127, 205, 1, 2, 0),
(32914, 127, 31, 1, 2, 0),
(32915, 127, 22, 1, 2, 0),
(32916, 127, 24, 1, 2, -0.0054808646),
(32917, 127, 190, 1, 2, 0),
(32918, 127, 201, 1, 2, 0),
(32919, 127, 21, 1, 2, 0),
(32920, 127, 18, 1, 2, 0),
(32921, 127, 202, 1, 2, 0),
(32922, 127, 371, 1, 2, 0.021107921),
(32923, 127, 25, 1, 2, 0),
(32924, 127, 211, 1, 2, 0),
(32925, 127, 178, 1, 2, 0),
(32926, 127, 208, 1, 2, 0),
(32927, 127, 185, 1, 2, 0),
(32928, 127, 173, 1, 2, 0),
(32929, 127, 213, 1, 2, 0),
(32930, 127, 182, 1, 2, 0),
(32931, 127, 196, 1, 2, 0),
(32932, 127, 218, 1, 2, -0.013894567),
(32933, 127, 216, 1, 2, 0),
(32934, 127, 200, 1, 2, 0),
(32935, 127, 203, 1, 2, 0),
(32936, 127, 454, 1, 2, 0.076600894),
(32937, 127, 29, 1, 2, 0),
(32938, 127, 192, 1, 2, 0),
(32939, 127, 219, 1, 2, 0),
(32940, 127, 193, 1, 2, 0),
(32941, 127, 223, 1, 2, 0),
(32942, 127, 222, 1, 2, 0),
(32943, 127, 224, 1, 2, 0),
(32944, 127, 28, 1, 2, 0),
(32945, 127, 184, 1, 2, 0),
(32946, 127, 455, 1, 2, 0.06372381),
(32947, 127, 183, 1, 2, 0),
(32948, 127, 170, 1, 2, 0),
(32949, 127, 180, 1, 2, 0.0042480445),
(32950, 127, 17, 1, 2, 0),
(32951, 127, 174, 1, 2, 0),
(32952, 127, 215, 1, 2, 0),
(32953, 127, 176, 1, 2, 0),
(32954, 127, 27, 1, 2, 0),
(32955, 127, 177, 1, 2, 0),
(32956, 127, 19, 1, 2, -0.0034402595),
(32957, 127, 16, 1, 2, 0),
(32958, 127, 187, 1, 2, 0),
(32959, 127, 181, 1, 2, 0),
(32960, 127, 186, 1, 2, 0),
(32961, 127, 169, 1, 2, 0),
(32962, 127, 30, 1, 2, 0),
(32963, 127, 197, 1, 2, 0),
(32964, 127, 198, 1, 2, 0),
(32965, 127, 453, 1, 2, 0.06372381),
(32966, 127, 171, 1, 2, 0),
(32967, 127, 188, 1, 2, 0),
(32968, 127, 194, 1, 2, 0),
(32969, 127, 217, 1, 2, 0),
(32970, 127, 214, 1, 2, 0),
(32971, 127, 175, 1, 2, 0),
(32972, 127, 189, 1, 2, 0),
(32973, 127, 191, 1, 2, 0),
(32974, 127, 1578, 1, 2, -0.021000586),
(32975, 127, 199, 1, 2, 0),
(32976, 127, 172, 1, 2, -0.019029038),
(32977, 127, 209, 1, 2, 0),
(32978, 127, 212, 1, 2, 0),
(32979, 127, 234, 1, 2, 0),
(32980, 127, 35, 1, 2, 0),
(32981, 127, 227, 1, 2, 0.011647984),
(32982, 127, 232, 1, 2, 0),
(32983, 127, 33, 1, 2, 0),
(32984, 127, 384, 1, 2, 0.027811216),
(32985, 127, 233, 1, 2, 0),
(32986, 127, 37, 1, 2, 0),
(32987, 127, 231, 1, 2, 0),
(32988, 127, 237, 1, 2, 0),
(32989, 127, 36, 1, 2, 0),
(32990, 127, 226, 1, 2, 0),
(32991, 127, 32, 1, 2, 0),
(32992, 127, 235, 1, 2, 0),
(32993, 127, 229, 1, 2, 0),
(32994, 127, 228, 1, 2, 0),
(32995, 127, 236, 1, 2, 0),
(32996, 127, 230, 1, 2, 0),
(32997, 127, 225, 1, 2, -0.027810741),
(32998, 127, 245, 1, 2, 0),
(32999, 127, 1024, 1, 2, 0.019422347),
(33000, 127, 40, 1, 2, 0),
(33001, 127, 41, 1, 2, -0.006336237),
(33002, 127, 243, 1, 2, 0),
(33003, 127, 39, 1, 2, 0),
(33004, 127, 246, 1, 2, -0.011828692),
(33005, 127, 244, 1, 2, 0),
(33006, 127, 248, 1, 2, 0),
(33007, 127, 242, 1, 2, 0),
(33008, 127, 250, 1, 2, 0),
(33009, 127, 43, 1, 2, 0),
(33010, 127, 239, 1, 2, 0),
(33011, 127, 38, 1, 2, 0),
(33012, 127, 247, 1, 2, 0),
(33013, 127, 42, 1, 2, 0),
(33014, 127, 240, 1, 2, 0),
(33015, 127, 249, 1, 2, 0),
(33016, 127, 241, 1, 2, 0),
(33017, 127, 238, 1, 2, 0.028794486),
(33018, 127, 8909, 1, 2, 0.045039773),
(33019, 127, 8910, 1, 2, 0.00962409),
(33020, 127, 8911, 1, 2, -0.029182168),
(33021, 127, 7528, 1, 2, 0.018985828),
(33022, 127, 8912, 1, 2, 0.010937711),
(33023, 127, 8913, 1, 2, 0.022093922),
(33024, 127, 8914, 1, 2, -0.008919481),
(33025, 127, 8915, 1, 2, -0.02476637),
(33026, 127, 8916, 1, 2, -0.0017547905),
(33027, 127, 8917, 1, 2, -0.0037154744),
(33028, 127, 8918, 1, 2, -0.003676428),
(33029, 127, 8919, 1, 2, 0.01061861),
(33030, 127, 324, 1, 2, 0.030246481),
(33031, 127, 8920, 1, 2, -0.008680213),
(33032, 127, 8921, 1, 2, -0.004191154),
(33033, 127, 8922, 1, 2, -0.011528931),
(33034, 127, 8923, 1, 2, -0.03186139),
(33035, 127, 8924, 1, 2, 0.06989682),
(33036, 127, 8925, 1, 2, -0.028934594),
(33037, 127, 8926, 1, 2, -0.0066733705),
(33038, 127, 8927, 1, 2, -0.020854477),
(33039, 127, 8928, 1, 2, -0.047613915),
(33040, 127, 8929, 1, 2, 0.008696184),
(33041, 127, 8930, 1, 2, -0.0058210106),
(33042, 127, 8931, 1, 2, -0.013291215),
(33043, 127, 8932, 1, 2, 0.027200053),
(33044, 127, 8933, 1, 2, -0.042847876),
(33045, 127, 8934, 1, 2, 0.004950613),
(33046, 127, 8935, 1, 2, 0.022774275),
(33047, 127, 8936, 1, 2, -0.026010713),
(33048, 127, 8937, 1, 2, -0.020660946),
(33049, 127, 8938, 1, 2, 0.021226699),
(33050, 127, 8939, 1, 2, 0.009395481),
(33051, 127, 8940, 1, 2, 0.005256004),
(33052, 127, 8941, 1, 2, -0.016863316),
(33053, 127, 8942, 1, 2, -0.024516257),
(33054, 127, 8943, 1, 2, 0.03847014),
(33055, 127, 8944, 1, 2, -0.012421665),
(33056, 127, 2717, 1, 2, 0.012875253),
(33057, 127, 8945, 1, 2, 0.007064142),
(33058, 127, 8946, 1, 2, 0.008188229),
(33059, 127, 8947, 1, 2, 0.012181083),
(33060, 127, 8948, 1, 2, 0.023139838),
(33061, 127, 8949, 1, 2, 0.007998465),
(33062, 127, 8950, 1, 2, 0.026057875),
(33063, 127, 8951, 1, 2, 0.009047191),
(33064, 127, 8952, 1, 2, -0.01246562),
(33065, 127, 8953, 1, 2, -0.0027950346),
(33066, 127, 1599, 1, 2, 0.0007101786),
(33067, 679, 1, 1, 1, -0.0000016938299),
(33068, 679, 142, 1, 1, 0),
(33069, 679, 4016, 1, 1, 0),
(33070, 679, 5, 1, 1, 0),
(33071, 679, 9, 1, 1, 0),
(33072, 679, 8, 1, 1, 0),
(33073, 679, 4, 1, 1, 0),
(33074, 679, 145, 1, 1, 0),
(33075, 679, 148, 1, 1, 0),
(33076, 679, 7, 1, 1, 0),
(33077, 679, 154, 1, 1, 0),
(33078, 679, 3, 1, 1, 0),
(33079, 679, 144, 1, 1, 0),
(33080, 679, 150, 1, 1, 0),
(33081, 679, 450, 1, 1, -0.06264807),
(33082, 679, 10, 1, 1, -0.0000016938299),
(33083, 679, 13, 1, 1, 0),
(33084, 679, 167, 1, 1, 0),
(33085, 679, 14, 1, 1, 0),
(33086, 679, 165, 1, 1, 0),
(33087, 679, 158, 1, 1, 0.10021991),
(33088, 679, 162, 1, 1, 0),
(33089, 679, 160, 1, 1, 0),
(33090, 679, 15, 1, 1, 0),
(33091, 679, 12, 1, 1, -0.046899058),
(33092, 679, 157, 1, 1, 0),
(33093, 679, 11, 1, 1, 0),
(33094, 679, 17, 1, 1, -0.04886721),
(33095, 679, 22, 1, 1, 0),
(33096, 679, 19, 1, 1, 0.019211741),
(33097, 679, 16, 1, 1, 0),
(33098, 679, 30, 1, 1, 0),
(33099, 679, 173, 1, 1, 0),
(33100, 679, 28, 1, 1, 0),
(33101, 679, 21, 1, 1, 0),
(33102, 679, 200, 1, 1, 0),
(33103, 679, 23, 1, 1, 0.031997055),
(33104, 679, 204, 1, 1, 0),
(33105, 679, 209, 1, 1, 0),
(33106, 679, 25, 1, 1, 0),
(33107, 679, 24, 1, 1, -0.012483255),
(33108, 679, 193, 1, 1, 0),
(33109, 679, 27, 1, 1, 0),
(33110, 679, 171, 1, 1, 0),
(33111, 679, 178, 1, 1, 0),
(33112, 679, 29, 1, 1, 0),
(33113, 679, 177, 1, 1, -0.089817375),
(33114, 679, 183, 1, 1, 0),
(33115, 679, 31, 1, 1, 0),
(33116, 679, 18, 1, 1, 0),
(33117, 679, 32, 1, 1, -0.012512673),
(33118, 679, 35, 1, 1, 0),
(33119, 679, 236, 1, 1, 0),
(33120, 679, 36, 1, 1, 0),
(33121, 679, 1023, 1, 1, 0.10009457),
(33122, 679, 234, 1, 1, 0),
(33123, 679, 227, 1, 1, -0.00355753),
(33124, 679, 231, 1, 1, 0),
(33125, 679, 229, 1, 1, 0),
(33126, 679, 37, 1, 1, 0),
(33127, 679, 226, 1, 1, 0),
(33128, 679, 33, 1, 1, 0),
(33129, 679, 38, 1, 1, 0.12573417),
(33130, 679, 40, 1, 1, 0),
(33131, 679, 249, 1, 1, 0),
(33132, 679, 43, 1, 1, 0),
(33133, 679, 1024, 1, 1, 0.018425161),
(33134, 679, 245, 1, 1, 0),
(33135, 679, 41, 1, 1, -0.08511882),
(33136, 679, 242, 1, 1, 0),
(33137, 679, 42, 1, 1, 0),
(33138, 679, 248, 1, 1, 0),
(33139, 679, 239, 1, 1, 0),
(33140, 679, 39, 1, 1, 0),
(33141, 679, 8954, 1, 1, 0.06101453),
(33142, 679, 8955, 1, 1, 0.0053503825),
(33143, 679, 8956, 1, 1, -0.069588885),
(33144, 679, 8957, 1, 1, 0.06519812),
(33145, 679, 5881, 1, 1, 0.115190044),
(33146, 679, 3264, 1, 1, 0.06853278),
(33147, 679, 5648, 1, 1, 0.061924286),
(33148, 679, 8958, 1, 1, 0.1684289),
(33149, 679, 8959, 1, 1, -0.014420587),
(33150, 679, 8960, 1, 1, 0.1625139),
(33151, 679, 8961, 1, 1, 0.015804032),
(33152, 679, 8962, 1, 1, 0.0066900835),
(33153, 679, 8963, 1, 1, 0.1441757),
(33154, 679, 8964, 1, 1, -0.1136756),
(33155, 679, 8965, 1, 1, 0.051185954),
(33156, 679, 8966, 1, 1, 0.061674893),
(33157, 679, 8967, 1, 1, 0.06056135),
(33158, 679, 8968, 1, 1, 0.04114539),
(33159, 679, 8969, 1, 1, -0.022995258),
(33160, 679, 8970, 1, 1, 0.014487151),
(33161, 679, 8971, 1, 1, 0.0026797086),
(33162, 679, 8972, 1, 1, 0.012597659),
(33163, 679, 8973, 1, 1, 0.070152596),
(33164, 679, 8974, 1, 1, 0.016405897),
(33165, 679, 8975, 1, 1, 0.03881157),
(33166, 679, 8976, 1, 1, 0.013969516),
(33167, 679, 8977, 1, 1, 0.025485989),
(33168, 679, 8978, 1, 1, 0.015981296),
(33169, 679, 8979, 1, 1, 0.061834596),
(33170, 679, 655, 1, 1, 0.04144005),
(33171, 679, 2772, 1, 1, 0.0068945433),
(33172, 679, 8980, 1, 1, 0.004148101),
(33173, 679, 8981, 1, 1, 0.0065648477),
(33174, 679, 8982, 1, 1, 0.011666843),
(33175, 679, 5916, 1, 1, 0.025787024),
(33176, 679, 8983, 1, 1, -0.0022667896),
(33177, 679, 8984, 1, 1, 0.020149503),
(33178, 679, 8985, 1, 1, -0.00594507),
(33179, 679, 8986, 1, 1, 0.010742208),
(33180, 679, 8987, 1, 1, -0.016277745),
(33181, 679, 8988, 1, 1, -0.011993056),
(33182, 679, 8989, 1, 1, 0.0053466377),
(33183, 679, 8990, 1, 1, 0.011431844),
(33184, 679, 8991, 1, 1, -0.0003954401),
(33185, 679, 8992, 1, 1, 0.0010466615),
(33186, 679, 8993, 1, 1, -0.0032843435),
(33187, 679, 8994, 1, 1, 0.0053851367),
(33188, 679, 8995, 1, 1, 0.0034001207),
(33189, 679, 8996, 1, 1, -0.0010131184),
(33190, 679, 1, 1, 2, 0.0000189912),
(33191, 679, 142, 1, 2, 0),
(33192, 679, 2, 1, 2, 0),
(33193, 679, 9, 1, 2, 0),
(33194, 679, 8, 1, 2, 0),
(33195, 679, 4, 1, 2, 0),
(33196, 679, 145, 1, 2, 0),
(33197, 679, 148, 1, 2, 0),
(33198, 679, 7, 1, 2, 0),
(33199, 679, 2266, 1, 2, 0),
(33200, 679, 154, 1, 2, 0),
(33201, 679, 3, 1, 2, 0),
(33202, 679, 144, 1, 2, 0),
(33203, 679, 150, 1, 2, 0),
(33204, 679, 10, 1, 2, 0),
(33205, 679, 13, 1, 2, 0.0000189912),
(33206, 679, 167, 1, 2, 0),
(33207, 679, 14, 1, 2, 0),
(33208, 679, 165, 1, 2, 0),
(33209, 679, 158, 1, 2, 0.11879722),
(33210, 679, 162, 1, 2, 0),
(33211, 679, 160, 1, 2, 0),
(33212, 679, 451, 1, 2, -0.013735061),
(33213, 679, 15, 1, 2, 0),
(33214, 679, 12, 1, 2, -0.015191344),
(33215, 679, 157, 1, 2, 0),
(33216, 679, 11, 1, 2, 0),
(33217, 679, 17, 1, 2, 0),
(33218, 679, 22, 1, 2, 0.0865608),
(33219, 679, 19, 1, 2, 0.0020803476),
(33220, 679, 16, 1, 2, 0),
(33221, 679, 30, 1, 2, 0),
(33222, 679, 173, 1, 2, 0),
(33223, 679, 28, 1, 2, 0),
(33224, 679, 21, 1, 2, 0.031217137),
(33225, 679, 200, 1, 2, 0),
(33226, 679, 204, 1, 2, 0),
(33227, 679, 209, 1, 2, 0),
(33228, 679, 25, 1, 2, 0),
(33229, 679, 24, 1, 2, 0.03988182),
(33230, 679, 193, 1, 2, 0),
(33231, 679, 27, 1, 2, 0),
(33232, 679, 171, 1, 2, 0),
(33233, 679, 178, 1, 2, 0),
(33234, 679, 29, 1, 2, 0),
(33235, 679, 456, 1, 2, -0.054063268),
(33236, 679, 177, 1, 2, 0),
(33237, 679, 183, 1, 2, 0),
(33238, 679, 31, 1, 2, 0),
(33239, 679, 18, 1, 2, 0),
(33240, 679, 32, 1, 2, 0),
(33241, 679, 35, 1, 2, 0.039210793),
(33242, 679, 236, 1, 2, 0),
(33243, 679, 36, 1, 2, 0),
(33244, 679, 1023, 1, 2, 0.065691896),
(33245, 679, 234, 1, 2, 0),
(33246, 679, 227, 1, 2, 0.025750766),
(33247, 679, 231, 1, 2, 0),
(33248, 679, 229, 1, 2, 0),
(33249, 679, 37, 1, 2, 0),
(33250, 679, 226, 1, 2, 0),
(33251, 679, 33, 1, 2, 0),
(33252, 679, 38, 1, 2, 0),
(33253, 679, 40, 1, 2, -0.008488699),
(33254, 679, 249, 1, 2, 0),
(33255, 679, 43, 1, 2, 0),
(33256, 679, 1024, 1, 2, 0.030139318),
(33257, 679, 245, 1, 2, 0),
(33258, 679, 41, 1, 2, 0.044801556),
(33259, 679, 242, 1, 2, 0),
(33260, 679, 42, 1, 2, 0),
(33261, 679, 248, 1, 2, 0),
(33262, 679, 239, 1, 2, 0),
(33263, 679, 39, 1, 2, 0),
(33264, 679, 8997, 1, 2, 0.011547969),
(33265, 679, 8998, 1, 2, 0.015491118),
(33266, 679, 6284, 1, 2, 0.006355105),
(33267, 679, 8999, 1, 2, 0.08689226),
(33268, 679, 9000, 1, 2, -0.011203992),
(33269, 679, 3301, 1, 2, 0.05787464),
(33270, 679, 9001, 1, 2, 0.091732316),
(33271, 679, 7143, 1, 2, -0.17957728),
(33272, 679, 5849, 1, 2, 0.023993572),
(33273, 679, 9002, 1, 2, 0.08514995),
(33274, 679, 9003, 1, 2, 0.10378651),
(33275, 679, 9004, 1, 2, -0.044818494),
(33276, 679, 3349, 1, 2, 0.024481745),
(33277, 679, 5916, 1, 2, 0.06069753),
(33278, 679, 3060, 1, 2, 0.00039027949),
(33279, 679, 9005, 1, 2, 0.068867296),
(33280, 679, 9006, 1, 2, 0.018620111),
(33281, 679, 9007, 1, 2, 0.08800149),
(33282, 679, 9008, 1, 2, 0.053000625),
(33283, 679, 2772, 1, 2, 0.020655733),
(33284, 679, 9009, 1, 2, 0.083102986),
(33285, 679, 9010, 1, 2, 0.036727246),
(33286, 679, 9011, 1, 2, 0.07213962),
(33287, 679, 9012, 1, 2, 0.016164087),
(33288, 679, 9013, 1, 2, -0.03381061),
(33289, 679, 9014, 1, 2, 0.026395546),
(33290, 679, 9015, 1, 2, 0.03589109),
(33291, 679, 9016, 1, 2, 0.029414954),
(33292, 679, 9017, 1, 2, -0.031083176),
(33293, 679, 8879, 1, 2, 0.010052599),
(33294, 679, 9018, 1, 2, 0.03867364),
(33295, 679, 9019, 1, 2, 0.035581935),
(33296, 679, 9020, 1, 2, 0.017378783),
(33297, 679, 8954, 1, 2, 0.0156484),
(33298, 679, 9021, 1, 2, -0.0163481),
(33299, 679, 9022, 1, 2, 0.01817992),
(33300, 679, 9023, 1, 2, 0.0061197164),
(33301, 679, 9024, 1, 2, 0.014744369),
(33302, 679, 9025, 1, 2, 0.008806432),
(33303, 679, 9026, 1, 2, 0.0054484573),
(33304, 679, 9027, 1, 2, 0.000992996),
(33305, 679, 9028, 1, 2, 0.0022126182),
(33306, 679, 9029, 1, 2, 0.0011917134),
(33307, 679, 9030, 1, 2, -0.008941932),
(33308, 679, 9031, 1, 2, 0.007061117),
(33309, 679, 9032, 1, 2, 0.004231358),
(33310, 679, 9033, 1, 2, -0.0041315993),
(33311, 679, 9034, 1, 2, -0.00016557722),
(33312, 162, 1, 1, 1, 0.111579224),
(33313, 162, 3, 1, 1, 0),
(33314, 162, 9, 1, 1, 0),
(33315, 162, 4, 1, 1, 0),
(33316, 162, 6, 1, 1, 0),
(33317, 162, 8, 1, 1, 0),
(33318, 162, 7, 1, 1, 0),
(33319, 162, 5, 1, 1, 0),
(33320, 162, 2, 1, 1, 0),
(33321, 162, 12, 1, 1, 0.014160405),
(33322, 162, 167, 1, 1, -0.10758933),
(33323, 162, 11, 1, 1, -0.061876543),
(33324, 162, 15, 1, 1, 0.1383843),
(33325, 162, 450, 1, 1, 0.111579224),
(33326, 162, 14, 1, 1, 0.08754058),
(33327, 162, 160, 1, 1, -0.10059844),
(33328, 162, 13, 1, 1, -0.13517772),
(33329, 162, 158, 1, 1, -0.1313019),
(33330, 162, 10, 1, 1, -0.17269318),
(33331, 162, 169, 1, 1, -0.03615533),
(33332, 162, 18, 1, 1, -0.014086556),
(33333, 162, 218, 1, 1, 0.052383065),
(33334, 162, 214, 1, 1, 0.053093087),
(33335, 162, 29, 1, 1, -0.06945504),
(33336, 162, 192, 1, 1, -0.033641532),
(33337, 162, 26, 1, 1, 0.05984432),
(33338, 162, 221, 1, 1, 0.012606734),
(33339, 162, 198, 1, 1, 0.14682165),
(33340, 162, 212, 1, 1, -0.011619469),
(33341, 162, 180, 1, 1, 0.008392439),
(33342, 162, 174, 1, 1, -0.0291688),
(33343, 162, 28, 1, 1, -0.028979724),
(33344, 162, 27, 1, 1, -0.003818758),
(33345, 162, 22, 1, 1, 0.030179663),
(33346, 162, 202, 1, 1, 0.08426706),
(33347, 162, 24, 1, 1, 0.027654614),
(33348, 162, 185, 1, 1, -0.018000146),
(33349, 162, 210, 1, 1, -0.11946859),
(33350, 162, 17, 1, 1, 0.060390837),
(33351, 162, 33, 1, 1, 0.043683164),
(33352, 162, 37, 1, 1, 0.06746214),
(33353, 162, 462, 1, 1, 0.042572003),
(33354, 162, 36, 1, 1, 0.097760364),
(33355, 162, 229, 1, 1, 0.09996598),
(33356, 162, 35, 1, 1, 0.054783855),
(33357, 162, 227, 1, 1, 0.0778911),
(33358, 162, 32, 1, 1, 0.049699627),
(33359, 162, 39, 1, 1, -0.016825058),
(33360, 162, 43, 1, 1, -0.03229598),
(33361, 162, 42, 1, 1, -0.035089526),
(33362, 162, 40, 1, 1, 0.01537206),
(33363, 162, 41, 1, 1, 0.0059549953),
(33364, 162, 38, 1, 1, -0.019301018),
(33365, 162, 9035, 1, 1, 0.1414865),
(33366, 162, 9036, 1, 1, -0.14892061),
(33367, 162, 9037, 1, 1, 0.31441638),
(33368, 162, 9038, 1, 1, 0.19208598),
(33369, 162, 9039, 1, 1, 0.15413241),
(33370, 162, 9040, 1, 1, 0.044215195),
(33371, 162, 9041, 1, 1, -0.038576204),
(33372, 162, 9042, 1, 1, 0.2782412),
(33373, 162, 9043, 1, 1, 0.2065316),
(33374, 162, 9044, 1, 1, 0.0022845082),
(33375, 162, 9045, 1, 1, 0.05609832),
(33376, 162, 9046, 1, 1, 0.109372675),
(33377, 162, 9047, 1, 1, 0.046614476),
(33378, 162, 9048, 1, 1, 0.06810567),
(33379, 162, 9049, 1, 1, 0.024343913),
(33380, 162, 9050, 1, 1, -0.14275953),
(33381, 162, 9051, 1, 1, 0.042176344),
(33382, 162, 9052, 1, 1, -0.02330156),
(33383, 162, 9053, 1, 1, 0.1949756),
(33384, 162, 9054, 1, 1, 0.2310219),
(33385, 162, 9055, 1, 1, 0.24533716),
(33386, 162, 9056, 1, 1, 0.012828605),
(33387, 162, 9057, 1, 1, 0.19233051),
(33388, 162, 9058, 1, 1, 0.06465778),
(33389, 162, 9059, 1, 1, 0.098004624),
(33390, 162, 9060, 1, 1, 0.1415161),
(33391, 162, 9061, 1, 1, -0.028214924),
(33392, 162, 9062, 1, 1, 0.116499156),
(33393, 162, 9063, 1, 1, -0.08417885),
(33394, 162, 9064, 1, 1, 0.09262244),
(33395, 162, 9065, 1, 1, 0.058650773),
(33396, 162, 9066, 1, 1, -0.012454548),
(33397, 162, 9067, 1, 1, 0.056218434),
(33398, 162, 9068, 1, 1, 0.0094330115),
(33399, 162, 9069, 1, 1, -0.040048152),
(33400, 162, 9070, 1, 1, 0.017644536),
(33401, 162, 9071, 1, 1, -0.0035452615),
(33402, 162, 9072, 1, 1, 0.01123097),
(33403, 162, 9073, 1, 1, 0.034642007),
(33404, 162, 9074, 1, 1, 0.0030281623),
(33405, 162, 9075, 1, 1, -0.029703932),
(33406, 162, 9076, 1, 1, 0.02520062),
(33407, 162, 9077, 1, 1, 0.008277711),
(33408, 162, 9078, 1, 1, 0.021278331),
(33409, 162, 9079, 1, 1, -0.021287745),
(33410, 162, 9080, 1, 1, 0.043437388),
(33411, 162, 9081, 1, 1, 0.016594004),
(33412, 162, 9082, 1, 1, -0.0054445607),
(33413, 162, 9083, 1, 1, 0.018404443),
(33414, 162, 1, 1, 2, 0.19698282),
(33415, 162, 3, 1, 2, 0),
(33416, 162, 9, 1, 2, 0),
(33417, 162, 4, 1, 2, 0),
(33418, 162, 6, 1, 2, 0),
(33419, 162, 8, 1, 2, 0),
(33420, 162, 7, 1, 2, 0),
(33421, 162, 5, 1, 2, 0),
(33422, 162, 2, 1, 2, 0),
(33423, 162, 12, 1, 2, -0.0703885),
(33424, 162, 167, 1, 2, -0.020612292),
(33425, 162, 11, 1, 2, -0.04536813),
(33426, 162, 451, 1, 2, 0.19698282),
(33427, 162, 15, 1, 2, -0.082818724),
(33428, 162, 14, 1, 2, 0.12310355),
(33429, 162, 160, 1, 2, 0.18488276),
(33430, 162, 13, 1, 2, -0.15154429),
(33431, 162, 158, 1, 2, -0.15562181),
(33432, 162, 10, 1, 2, -0.27706248),
(33433, 162, 169, 1, 2, 0.03563454),
(33434, 162, 18, 1, 2, -0.07625265),
(33435, 162, 218, 1, 2, 0.060257647),
(33436, 162, 214, 1, 2, 0.07350822),
(33437, 162, 29, 1, 2, 0.12590031),
(33438, 162, 192, 1, 2, -0.02816777),
(33439, 162, 26, 1, 2, 0.060122423),
(33440, 162, 221, 1, 2, -0.015854679),
(33441, 162, 198, 1, 2, -0.024388878),
(33442, 162, 212, 1, 2, -0.040443875),
(33443, 162, 180, 1, 2, 0.011726482),
(33444, 162, 174, 1, 2, -0.009172519),
(33445, 162, 28, 1, 2, -0.045396343),
(33446, 162, 27, 1, 2, -0.06154127),
(33447, 162, 22, 1, 2, 0.051447988),
(33448, 162, 202, 1, 2, 0.042307265),
(33449, 162, 24, 1, 2, 0.015752131),
(33450, 162, 185, 1, 2, 0.028583508),
(33451, 162, 210, 1, 2, 0.044887133),
(33452, 162, 17, 1, 2, 0.11664742),
(33453, 162, 33, 1, 2, -0.0021268858),
(33454, 162, 37, 1, 2, 0.0016037936),
(33455, 162, 462, 1, 2, 0.036748357),
(33456, 162, 36, 1, 2, 0.029211724),
(33457, 162, 229, 1, 2, 0.012275014),
(33458, 162, 35, 1, 2, -0.028568344),
(33459, 162, 227, 1, 2, -0.019155394),
(33460, 162, 32, 1, 2, 0.059347514),
(33461, 162, 39, 1, 2, -0.0026070338),
(33462, 162, 43, 1, 2, -0.030277973),
(33463, 162, 42, 1, 2, -0.0054615485),
(33464, 162, 40, 1, 2, -0.04805713),
(33465, 162, 41, 1, 2, -0.052464537),
(33466, 162, 38, 1, 2, -0.021638522),
(33467, 162, 9084, 1, 2, 0.24701482),
(33468, 162, 9085, 1, 2, -0.048168603),
(33469, 162, 9086, 1, 2, -0.01924531),
(33470, 162, 9087, 1, 2, 0.1882893),
(33471, 162, 9088, 1, 2, -0.021869056),
(33472, 162, 9089, 1, 2, 0.008294196),
(33473, 162, 9090, 1, 2, 0.15124254),
(33474, 162, 9091, 1, 2, -0.102488026),
(33475, 162, 9092, 1, 2, 0.13145061),
(33476, 162, 9093, 1, 2, 0.016488953),
(33477, 162, 9094, 1, 2, 0.4094716),
(33478, 162, 9095, 1, 2, 0.036637753),
(33479, 162, 9096, 1, 2, -0.0138314795),
(33480, 162, 9097, 1, 2, 0.10061437),
(33481, 162, 9098, 1, 2, -0.013503815),
(33482, 162, 9099, 1, 2, -0.20052394),
(33483, 162, 9100, 1, 2, 0.0905893),
(33484, 162, 9101, 1, 2, -0.014332294),
(33485, 162, 9102, 1, 2, -0.007442742),
(33486, 162, 9103, 1, 2, 0.0638323),
(33487, 162, 9104, 1, 2, 0.36636466),
(33488, 162, 9105, 1, 2, -0.026045652),
(33489, 162, 9106, 1, 2, 0.36491022),
(33490, 162, 9107, 1, 2, 0.16487916),
(33491, 162, 9108, 1, 2, -0.052665457),
(33492, 162, 2477, 1, 2, 0.06441697),
(33493, 162, 9109, 1, 2, 0.02733619),
(33494, 162, 9110, 1, 2, 0.030523695),
(33495, 162, 9111, 1, 2, 0.06056976),
(33496, 162, 9112, 1, 2, -0.014713709),
(33497, 162, 9113, 1, 2, 0.10085656),
(33498, 162, 9114, 1, 2, -0.04415591),
(33499, 162, 9115, 1, 2, 0.025977466),
(33500, 162, 9116, 1, 2, 0.014389115),
(33501, 162, 9117, 1, 2, -0.00025362018),
(33502, 162, 9118, 1, 2, -0.013221711),
(33503, 162, 9119, 1, 2, 0.03794001),
(33504, 162, 9120, 1, 2, 0.022747273),
(33505, 162, 9121, 1, 2, -0.06940603),
(33506, 162, 9122, 1, 2, 0.027476514),
(33507, 162, 9123, 1, 2, -0.03339698),
(33508, 162, 9124, 1, 2, 0.05974149),
(33509, 162, 9125, 1, 2, 0.11823671),
(33510, 162, 9126, 1, 2, 0.012868251),
(33511, 162, 9127, 1, 2, 0.012450907),
(33512, 162, 9128, 1, 2, 0.05381461),
(33513, 162, 9129, 1, 2, -0.011041475),
(33514, 162, 9130, 1, 2, 0.02120126),
(33515, 162, 9131, 1, 2, 0.014891333),
(33516, 72, 1, 1, 1, 0.0009727045),
(33517, 72, 8, 1, 1, 0),
(33518, 72, 3, 1, 1, 0),
(33519, 72, 4, 1, 1, 0),
(33520, 72, 7, 1, 1, 0),
(33521, 72, 6, 1, 1, 0),
(33522, 72, 5, 1, 1, 0),
(33523, 72, 9, 1, 1, 0),
(33524, 72, 2, 1, 1, 0),
(33525, 72, 450, 1, 1, 0.0008366591),
(33526, 72, 14, 1, 1, -0.0019820095),
(33527, 72, 451, 1, 1, 0.00018709854),
(33528, 72, 12, 1, 1, 0.0021106089),
(33529, 72, 165, 1, 1, -0.01322806),
(33530, 72, 160, 1, 1, 0.004462805),
(33531, 72, 158, 1, 1, -0.038575),
(33532, 72, 351, 1, 1, -0.014349897),
(33533, 72, 13, 1, 1, 0.016098864),
(33534, 72, 15, 1, 1, -0.008227467),
(33535, 72, 167, 1, 1, 0.003151126),
(33536, 72, 10, 1, 1, 0.018370723),
(33537, 72, 11, 1, 1, -0.0068942434),
(33538, 72, 200, 1, 1, 0.006409809),
(33539, 72, 31, 1, 1, -0.004177223),
(33540, 72, 454, 1, 1, -0.0013545236),
(33541, 72, 21, 1, 1, 0.004773146),
(33542, 72, 19, 1, 1, -0.047703333),
(33543, 72, 456, 1, 1, 0.0017995598),
(33544, 72, 23, 1, 1, -0.022890316),
(33545, 72, 559, 1, 1, 0.050874703),
(33546, 72, 28, 1, 1, -0.00023193346),
(33547, 72, 209, 1, 1, -0.04658365),
(33548, 72, 93, 1, 1, -0.0006048294),
(33549, 72, 20, 1, 1, -0.005144474),
(33550, 72, 16, 1, 1, -0.018040951),
(33551, 72, 204, 1, 1, -0.007960815),
(33552, 72, 27, 1, 1, 0.004136379),
(33553, 72, 24, 1, 1, -0.01639521),
(33554, 72, 26, 1, 1, 0.007416752),
(33555, 72, 22, 1, 1, 0.009812226),
(33556, 72, 29, 1, 1, -0.014317038),
(33557, 72, 30, 1, 1, 0.005166485),
(33558, 72, 17, 1, 1, -0.0046421913),
(33559, 72, 183, 1, 1, 0.0018040483),
(33560, 72, 25, 1, 1, 0.0010717623),
(33561, 72, 177, 1, 1, 0.007830697),
(33562, 72, 178, 1, 1, -0.00027573144),
(33563, 72, 18, 1, 1, 0.009048629),
(33564, 72, 562, 1, 1, -0.002253104),
(33565, 72, 36, 1, 1, -0.020095224),
(33566, 72, 563, 1, 1, 0.0010018568),
(33567, 72, 34, 1, 1, 0.007442568),
(33568, 72, 234, 1, 1, -0.003623002),
(33569, 72, 229, 1, 1, 0.012607145),
(33570, 72, 227, 1, 1, -0.0068214294),
(33571, 72, 462, 1, 1, 0.007865402),
(33572, 72, 35, 1, 1, 0.008022003),
(33573, 72, 37, 1, 1, -0.0009243535),
(33574, 72, 236, 1, 1, 0.0048744464),
(33575, 72, 32, 1, 1, -0.0054514487),
(33576, 72, 33, 1, 1, -0.00120302),
(33577, 72, 564, 1, 1, 0.0013233388),
(33578, 72, 43, 1, 1, 0.005921315),
(33579, 72, 567, 1, 1, -0.0028230306),
(33580, 72, 245, 1, 1, 0.001190557),
(33581, 72, 42, 1, 1, 0.0007623705),
(33582, 72, 41, 1, 1, 0.012787404),
(33583, 72, 565, 1, 1, 0.00035281022),
(33584, 72, 40, 1, 1, -0.001737346),
(33585, 72, 248, 1, 1, -0.004173034),
(33586, 72, 249, 1, 1, -0.0058924146),
(33587, 72, 38, 1, 1, 0.00012900967),
(33588, 72, 39, 1, 1, 0.0106099285),
(33589, 72, 9132, 1, 1, -0.010062266),
(33590, 72, 9133, 1, 1, 0.012031221),
(33591, 72, 9134, 1, 1, 0.09422354),
(33592, 72, 9135, 1, 1, 0.11796454),
(33593, 72, 9136, 1, 1, -0.0036495482),
(33594, 72, 9137, 1, 1, 0.06397367),
(33595, 72, 9138, 1, 1, -0.0010722469),
(33596, 72, 9139, 1, 1, -0.022489605),
(33597, 72, 9140, 1, 1, -0.012696521),
(33598, 72, 9141, 1, 1, 0.032182246),
(33599, 72, 9142, 1, 1, 0.0018249818),
(33600, 72, 9143, 1, 1, -0.041876957),
(33601, 72, 9144, 1, 1, -0.003078182),
(33602, 72, 9145, 1, 1, 0.013970987),
(33603, 72, 9146, 1, 1, -0.0021229421),
(33604, 72, 9147, 1, 1, 0.068738475),
(33605, 72, 9148, 1, 1, 0.04473692),
(33606, 72, 9149, 1, 1, 0.030424047),
(33607, 72, 9150, 1, 1, -0.0012563709),
(33608, 72, 9151, 1, 1, -0.0006504621),
(33609, 72, 9152, 1, 1, -0.029825674),
(33610, 72, 9153, 1, 1, -0.05553309),
(33611, 72, 9154, 1, 1, 0.02140421),
(33612, 72, 9155, 1, 1, -0.08546831),
(33613, 72, 9156, 1, 1, -0.051759798),
(33614, 72, 9157, 1, 1, 0.013877139),
(33615, 72, 9158, 1, 1, 0.054769363),
(33616, 72, 9159, 1, 1, 0.103148),
(33617, 72, 9160, 1, 1, 0.023331622),
(33618, 72, 9161, 1, 1, -0.021952966),
(33619, 72, 9162, 1, 1, 0.083937295),
(33620, 72, 9163, 1, 1, -0.102640815),
(33621, 72, 9164, 1, 1, 0.024460087),
(33622, 72, 9165, 1, 1, -0.09290029),
(33623, 72, 9166, 1, 1, -0.019128526),
(33624, 72, 6205, 1, 1, 0.066792764),
(33625, 72, 9167, 1, 1, -0.00826866),
(33626, 72, 9168, 1, 1, -0.003723818),
(33627, 72, 9169, 1, 1, -0.0499148),
(33628, 72, 9170, 1, 1, -0.021926707),
(33629, 72, 9171, 1, 1, -0.031795904),
(33630, 72, 9172, 1, 1, -0.008057535),
(33631, 72, 9173, 1, 1, -0.0012118793),
(33632, 72, 9174, 1, 1, -0.05406195),
(33633, 72, 9175, 1, 1, 0.06801233),
(33634, 72, 9176, 1, 1, -0.13256322),
(33635, 72, 9177, 1, 1, -0.01381224),
(33636, 72, 9178, 1, 1, 0.04032406),
(33637, 72, 9179, 1, 1, -0.009747185),
(33638, 72, 1, 1, 2, -0.012110779),
(33639, 72, 8, 1, 2, 0),
(33640, 72, 3, 1, 2, 0),
(33641, 72, 4, 1, 2, 0),
(33642, 72, 7, 1, 2, 0),
(33643, 72, 6, 1, 2, 0),
(33644, 72, 5, 1, 2, 0),
(33645, 72, 9, 1, 2, 0),
(33646, 72, 2, 1, 2, 0),
(33647, 72, 450, 1, 2, 0.022563161),
(33648, 72, 14, 1, 2, -0.015059184),
(33649, 72, 451, 1, 2, -0.030022426),
(33650, 72, 12, 1, 2, 0.0036137365),
(33651, 72, 165, 1, 2, -0.033271406),
(33652, 72, 160, 1, 2, -0.00007468599),
(33653, 72, 158, 1, 2, 0.0066418992),
(33654, 72, 351, 1, 2, -0.003054872),
(33655, 72, 13, 1, 2, -0.0012830405),
(33656, 72, 15, 1, 2, 0.0030264035),
(33657, 72, 167, 1, 2, 0.023361951),
(33658, 72, 10, 1, 2, 0.014179816),
(33659, 72, 157, 1, 2, 0.0020179732),
(33660, 72, 11, 1, 2, -0.008739282),
(33661, 72, 200, 1, 2, -0.008921244),
(33662, 72, 31, 1, 2, -0.0026134977),
(33663, 72, 454, 1, 2, -0.020928143),
(33664, 72, 21, 1, 2, 0.018470509),
(33665, 72, 19, 1, 2, 0.019697614),
(33666, 72, 456, 1, 2, 0.047662903),
(33667, 72, 23, 1, 2, -0.01801648),
(33668, 72, 559, 1, 2, -0.009082754),
(33669, 72, 28, 1, 2, -0.008223198),
(33670, 72, 209, 1, 2, -0.012902315),
(33671, 72, 93, 1, 2, -0.011491244),
(33672, 72, 20, 1, 2, -0.0168556),
(33673, 72, 16, 1, 2, 0.017095031),
(33674, 72, 204, 1, 2, 0.03378177),
(33675, 72, 27, 1, 2, 0.004883209),
(33676, 72, 24, 1, 2, -0.014903126),
(33677, 72, 26, 1, 2, 0.007044757),
(33678, 72, 22, 1, 2, -0.0007275375),
(33679, 72, 29, 1, 2, 0.018269708),
(33680, 72, 30, 1, 2, -0.00091420807),
(33681, 72, 17, 1, 2, 0.0038080653),
(33682, 72, 25, 1, 2, 0.008341119),
(33683, 72, 177, 1, 2, 0.02448542),
(33684, 72, 178, 1, 2, -0.011650287),
(33685, 72, 18, 1, 2, -0.0013248933),
(33686, 72, 562, 1, 2, 0.016002787),
(33687, 72, 36, 1, 2, -0.0025371264),
(33688, 72, 563, 1, 2, -0.011900291),
(33689, 72, 34, 1, 2, 0.0015663349),
(33690, 72, 234, 1, 2, -0.0057015107),
(33691, 72, 229, 1, 2, 0.019235581),
(33692, 72, 227, 1, 2, -0.017102554),
(33693, 72, 462, 1, 2, 0.01045331),
(33694, 72, 35, 1, 2, -0.009168898),
(33695, 72, 37, 1, 2, 0.0062097833);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(33696, 72, 236, 1, 2, 0.019149343),
(33697, 72, 32, 1, 2, -0.0074548894),
(33698, 72, 33, 1, 2, 0.004708613),
(33699, 72, 43, 1, 2, 0.0083723),
(33700, 72, 567, 1, 2, -0.011311431),
(33701, 72, 42, 1, 2, 0.027006045),
(33702, 72, 41, 1, 2, -0.018226832),
(33703, 72, 565, 1, 2, 0.007664745),
(33704, 72, 40, 1, 2, 0.009092828),
(33705, 72, 248, 1, 2, 0.011250638),
(33706, 72, 249, 1, 2, -0.0016612232),
(33707, 72, 38, 1, 2, -0.00011528637),
(33708, 72, 39, 1, 2, 0.0052936384),
(33709, 72, 9180, 1, 2, -0.021048227),
(33710, 72, 9181, 1, 2, -0.036940042),
(33711, 72, 9182, 1, 2, 0.01299712),
(33712, 72, 9183, 1, 2, -0.023536986),
(33713, 72, 9184, 1, 2, 0.05915084),
(33714, 72, 9185, 1, 2, 0.012859881),
(33715, 72, 9186, 1, 2, 0.032235816),
(33716, 72, 9187, 1, 2, 0.044837352),
(33717, 72, 9188, 1, 2, 0.055305403),
(33718, 72, 9189, 1, 2, 0.010874637),
(33719, 72, 9190, 1, 2, 0.002861089),
(33720, 72, 9191, 1, 2, 0.07355866),
(33721, 72, 9192, 1, 2, -0.010515866),
(33722, 72, 9193, 1, 2, -0.10581164),
(33723, 72, 9194, 1, 2, 0.053304505),
(33724, 72, 9195, 1, 2, 0.03744812),
(33725, 72, 9196, 1, 2, -0.016731458),
(33726, 72, 9197, 1, 2, 0.043073226),
(33727, 72, 9198, 1, 2, 0.028400986),
(33728, 72, 9199, 1, 2, 0.034161102),
(33729, 72, 9200, 1, 2, 0.020175444),
(33730, 72, 9201, 1, 2, 0.03983554),
(33731, 72, 9202, 1, 2, 0.0061473795),
(33732, 72, 9203, 1, 2, -0.020386968),
(33733, 72, 9204, 1, 2, -0.11531416),
(33734, 72, 9205, 1, 2, 0.039530095),
(33735, 72, 9206, 1, 2, -0.06852952),
(33736, 72, 9207, 1, 2, -0.00095658016),
(33737, 72, 9208, 1, 2, 0.0014630836),
(33738, 72, 9209, 1, 2, -0.09122796),
(33739, 72, 9210, 1, 2, 0.029900847),
(33740, 72, 9211, 1, 2, -0.07084183),
(33741, 72, 9212, 1, 2, 0.0119183725),
(33742, 72, 9213, 1, 2, -0.0146023035),
(33743, 72, 9214, 1, 2, 0.0036173319),
(33744, 72, 9215, 1, 2, 0.04193929),
(33745, 72, 9216, 1, 2, -0.028511291),
(33746, 72, 9217, 1, 2, -0.093012355),
(33747, 72, 9218, 1, 2, -0.0012215484),
(33748, 72, 9219, 1, 2, 0.057240862),
(33749, 72, 9220, 1, 2, 0.013463504),
(33750, 72, 9221, 1, 2, 0.028158506),
(33751, 72, 9222, 1, 2, 0.05251395),
(33752, 72, 9223, 1, 2, -0.08991786),
(33753, 72, 9224, 1, 2, -0.07430779),
(33754, 72, 9225, 1, 2, -0.03826093),
(33755, 72, 9226, 1, 2, 0.02204488),
(33756, 72, 9227, 1, 2, 0.071198374),
(33757, 72, 9228, 1, 2, -0.013633136),
(33758, 49, 1, 1, 1, 0.00021761197),
(33759, 49, 1787, 1, 1, 0),
(33760, 49, 2266, 1, 1, -0.24305323),
(33761, 49, 7, 1, 1, 0),
(33762, 49, 3569, 1, 1, 0),
(33763, 49, 2189, 1, 1, 0.023827963),
(33764, 49, 2, 1, 1, 0),
(33765, 49, 1788, 1, 1, 0.08772873),
(33766, 49, 1775, 1, 1, 0.020706607),
(33767, 49, 1790, 1, 1, -0.029109888),
(33768, 49, 2187, 1, 1, -0.040639367),
(33769, 49, 1783, 1, 1, 0),
(33770, 49, 1776, 1, 1, 0),
(33771, 49, 1778, 1, 1, 0.03175153),
(33772, 49, 1784, 1, 1, 0.0058972454),
(33773, 49, 1782, 1, 1, 0.00068369793),
(33774, 49, 8, 1, 1, 0),
(33775, 49, 1771, 1, 1, 0),
(33776, 49, 6, 1, 1, 0.24305972),
(33777, 49, 1777, 1, 1, -0.031747393),
(33778, 49, 1772, 1, 1, -0.011000134),
(33779, 49, 2190, 1, 1, -0.00067404844),
(33780, 49, 1796, 1, 1, 0),
(33781, 49, 2193, 1, 1, 0),
(33782, 49, 1797, 1, 1, 0.029116942),
(33783, 49, 1794, 1, 1, -0.08770112),
(33784, 49, 1786, 1, 1, 0),
(33785, 49, 3579, 1, 1, 0),
(33786, 49, 1789, 1, 1, 0),
(33787, 49, 1792, 1, 1, -0.02825155),
(33788, 49, 1785, 1, 1, -0.0058939653),
(33789, 49, 3, 1, 1, 0),
(33790, 49, 4, 1, 1, 0),
(33791, 49, 1780, 1, 1, 0),
(33792, 49, 3829, 1, 1, 0.02912808),
(33793, 49, 2192, 1, 1, 0.040653747),
(33794, 49, 2191, 1, 1, -0.023808394),
(33795, 49, 1781, 1, 1, 0.011016258),
(33796, 49, 1774, 1, 1, 0),
(33797, 49, 1779, 1, 1, 0),
(33798, 49, 3735, 1, 1, -0.036055267),
(33799, 49, 1773, 1, 1, 0.043441776),
(33800, 49, 3588, 1, 1, 0.036065713),
(33801, 49, 3589, 1, 1, -0.029122),
(33802, 49, 1793, 1, 1, 0.02825377),
(33803, 49, 2188, 1, 1, 0),
(33804, 49, 1770, 1, 1, 0),
(33805, 49, 1769, 1, 1, -0.04343722),
(33806, 49, 9, 1, 1, 0),
(33807, 49, 1795, 1, 1, -0.020694917),
(33808, 49, 1811, 1, 1, -0.13173775),
(33809, 49, 160, 1, 1, -0.009867694),
(33810, 49, 3593, 1, 1, -0.03414748),
(33811, 49, 10, 1, 1, 0.022074962),
(33812, 49, 1812, 1, 1, -0.082077004),
(33813, 49, 1814, 1, 1, -0.023422435),
(33814, 49, 1808, 1, 1, -0.01937842),
(33815, 49, 1803, 1, 1, -0.016143821),
(33816, 49, 1809, 1, 1, -0.037207954),
(33817, 49, 1807, 1, 1, -0.014331449),
(33818, 49, 14, 1, 1, 0.055533603),
(33819, 49, 1800, 1, 1, 0.03208543),
(33820, 49, 158, 1, 1, 0.00081633223),
(33821, 49, 351, 1, 1, -0.0017437687),
(33822, 49, 1804, 1, 1, -0.008860676),
(33823, 49, 1801, 1, 1, -0.02978556),
(33824, 49, 1817, 1, 1, -0.084519796),
(33825, 49, 2197, 1, 1, -0.028659442),
(33826, 49, 11, 1, 1, 0.014242431),
(33827, 49, 450, 1, 1, -0.012852922),
(33828, 49, 1810, 1, 1, -0.061143816),
(33829, 49, 13, 1, 1, 0.052691463),
(33830, 49, 15, 1, 1, 0.020701583),
(33831, 49, 3601, 1, 1, -0.025880737),
(33832, 49, 1813, 1, 1, -0.0022702788),
(33833, 49, 1815, 1, 1, 0.0047901077),
(33834, 49, 12, 1, 1, -0.00967157),
(33835, 49, 1806, 1, 1, -0.08714225),
(33836, 49, 2196, 1, 1, -0.054546412),
(33837, 49, 2195, 1, 1, -0.018353757),
(33838, 49, 1802, 1, 1, -0.05591769),
(33839, 49, 1805, 1, 1, -0.01486319),
(33840, 49, 3607, 1, 1, -0.061269335),
(33841, 49, 3608, 1, 1, -0.0073545948),
(33842, 49, 2194, 1, 1, -0.0039485684),
(33843, 49, 1799, 1, 1, -0.022164157),
(33844, 49, 1798, 1, 1, -0.020941015),
(33845, 49, 167, 1, 1, -0.016771346),
(33846, 49, 1816, 1, 1, -0.023354968),
(33847, 49, 1846, 1, 1, -0.047603413),
(33848, 49, 93, 1, 1, 0.0010675747),
(33849, 49, 27, 1, 1, 0.041673854),
(33850, 49, 3617, 1, 1, -0.0517534),
(33851, 49, 1853, 1, 1, -0.031432975),
(33852, 49, 1852, 1, 1, -0.047260508),
(33853, 49, 17, 1, 1, 0.033314638),
(33854, 49, 1848, 1, 1, -0.15750255),
(33855, 49, 1851, 1, 1, -0.0036672945),
(33856, 49, 1839, 1, 1, -0.023489457),
(33857, 49, 3614, 1, 1, -0.031029955),
(33858, 49, 1829, 1, 1, -0.049093705),
(33859, 49, 3615, 1, 1, -0.048738655),
(33860, 49, 25, 1, 1, 0.027142182),
(33861, 49, 1842, 1, 1, -0.03288309),
(33862, 49, 1828, 1, 1, -0.027305065),
(33863, 49, 1835, 1, 1, -0.12755334),
(33864, 49, 1837, 1, 1, -0.12494665),
(33865, 49, 2198, 1, 1, -0.047611207),
(33866, 49, 183, 1, 1, -0.013377746),
(33867, 49, 28, 1, 1, 0.06426586),
(33868, 49, 1825, 1, 1, -0.01563713),
(33869, 49, 24, 1, 1, -0.0786145),
(33870, 49, 26, 1, 1, 0.024190312),
(33871, 49, 1830, 1, 1, -0.00097120844),
(33872, 49, 1847, 1, 1, -0.007873352),
(33873, 49, 454, 1, 1, -0.0051777507),
(33874, 49, 2201, 1, 1, -0.019419689),
(33875, 49, 1826, 1, 1, -0.059184387),
(33876, 49, 1819, 1, 1, -0.017548416),
(33877, 49, 3620, 1, 1, -0.035219096),
(33878, 49, 1856, 1, 1, -0.06725772),
(33879, 49, 31, 1, 1, -0.011073409),
(33880, 49, 2204, 1, 1, -0.03950059),
(33881, 49, 1838, 1, 1, 0.012137001),
(33882, 49, 1823, 1, 1, -0.029244786),
(33883, 49, 18, 1, 1, 0.018431783),
(33884, 49, 559, 1, 1, -0.01599365),
(33885, 49, 200, 1, 1, 0.03914889),
(33886, 49, 1844, 1, 1, -0.039597526),
(33887, 49, 22, 1, 1, 0.112189084),
(33888, 49, 29, 1, 1, 0.01890007),
(33889, 49, 1843, 1, 1, -0.040287245),
(33890, 49, 3630, 1, 1, -0.053280123),
(33891, 49, 2205, 1, 1, -0.031318266),
(33892, 49, 1849, 1, 1, -0.024166131),
(33893, 49, 2203, 1, 1, -0.05926256),
(33894, 49, 1854, 1, 1, -0.0041127983),
(33895, 49, 209, 1, 1, 0.00021761197),
(33896, 49, 1824, 1, 1, -0.04081383),
(33897, 49, 1840, 1, 1, -0.027702017),
(33898, 49, 1822, 1, 1, -0.023600234),
(33899, 49, 20, 1, 1, -0.0077516884),
(33900, 49, 23, 1, 1, -0.037007075),
(33901, 49, 1834, 1, 1, -0.12020991),
(33902, 49, 1845, 1, 1, -0.07057094),
(33903, 49, 1836, 1, 1, -0.07429235),
(33904, 49, 2202, 1, 1, -0.09483541),
(33905, 49, 19, 1, 1, -0.030981852),
(33906, 49, 2200, 1, 1, 0.015369523),
(33907, 49, 1827, 1, 1, 0.021911893),
(33908, 49, 1831, 1, 1, -0.025985511),
(33909, 49, 1832, 1, 1, -0.0395547),
(33910, 49, 1833, 1, 1, 0.0408486),
(33911, 49, 3642, 1, 1, -0.10519743),
(33912, 49, 3643, 1, 1, -0.02263848),
(33913, 49, 16, 1, 1, 0.028190318),
(33914, 49, 1841, 1, 1, -0.04544614),
(33915, 49, 456, 1, 1, -0.044235982),
(33916, 49, 21, 1, 1, 0.025307491),
(33917, 49, 1818, 1, 1, -0.06286103),
(33918, 49, 2199, 1, 1, -0.08745561),
(33919, 49, 177, 1, 1, 0.03706953),
(33920, 49, 1821, 1, 1, -0.04386119),
(33921, 49, 1820, 1, 1, -0.02490706),
(33922, 49, 30, 1, 1, 0.004434547),
(33923, 49, 1855, 1, 1, -0.10596811),
(33924, 49, 1857, 1, 1, -0.00937357),
(33925, 49, 1850, 1, 1, -0.036481965),
(33926, 49, 3635, 1, 1, -0.019112559),
(33927, 49, 1871, 1, 1, -0.068515405),
(33928, 49, 563, 1, 1, -0.010742143),
(33929, 49, 229, 1, 1, -0.033552077),
(33930, 49, 3647, 1, 1, -0.05733308),
(33931, 49, 32, 1, 1, 0.06903184),
(33932, 49, 1872, 1, 1, -0.11785174),
(33933, 49, 1874, 1, 1, -0.037437577),
(33934, 49, 1868, 1, 1, -0.062849514),
(33935, 49, 1863, 1, 1, -0.05964397),
(33936, 49, 1869, 1, 1, -0.03545899),
(33937, 49, 1867, 1, 1, -0.09379787),
(33938, 49, 36, 1, 1, 0.033209622),
(33939, 49, 1860, 1, 1, 0.052468155),
(33940, 49, 227, 1, 1, -0.030288182),
(33941, 49, 462, 1, 1, 0.017080946),
(33942, 49, 1864, 1, 1, -0.032778345),
(33943, 49, 1861, 1, 1, -0.06089832),
(33944, 49, 1877, 1, 1, -0.004270229),
(33945, 49, 2209, 1, 1, -0.08217172),
(33946, 49, 33, 1, 1, 0.034415536),
(33947, 49, 562, 1, 1, -0.0058631757),
(33948, 49, 1870, 1, 1, -0.032126803),
(33949, 49, 35, 1, 1, 0.06609068),
(33950, 49, 37, 1, 1, 0.016484123),
(33951, 49, 3655, 1, 1, -0.051455215),
(33952, 49, 1873, 1, 1, -0.054916725),
(33953, 49, 1875, 1, 1, -0.035102643),
(33954, 49, 34, 1, 1, -0.070905715),
(33955, 49, 1866, 1, 1, -0.09886809),
(33956, 49, 2208, 1, 1, -0.06394552),
(33957, 49, 2207, 1, 1, -0.048484705),
(33958, 49, 1862, 1, 1, -0.03998412),
(33959, 49, 1865, 1, 1, -0.07494967),
(33960, 49, 3661, 1, 1, -0.038815502),
(33961, 49, 3662, 1, 1, -0.032766238),
(33962, 49, 2206, 1, 1, -0.04796133),
(33963, 49, 1859, 1, 1, -0.060183093),
(33964, 49, 1858, 1, 1, -0.028498271),
(33965, 49, 236, 1, 1, -0.0009884348),
(33966, 49, 1876, 1, 1, -0.048279695),
(33967, 49, 1891, 1, 1, -0.052922726),
(33968, 49, 42, 1, 1, -0.031066915),
(33969, 49, 3665, 1, 1, -0.057889283),
(33970, 49, 38, 1, 1, 0.0541494),
(33971, 49, 1892, 1, 1, -0.1323653),
(33972, 49, 1894, 1, 1, -0.035847303),
(33973, 49, 1888, 1, 1, -0.032228164),
(33974, 49, 1883, 1, 1, -0.0896681),
(33975, 49, 1889, 1, 1, -0.02044461),
(33976, 49, 1887, 1, 1, -0.09033021),
(33977, 49, 43, 1, 1, 0.06987784),
(33978, 49, 1880, 1, 1, -0.046180118),
(33979, 49, 41, 1, 1, -0.010604331),
(33980, 49, 565, 1, 1, 0.0892854),
(33981, 49, 1884, 1, 1, -0.038528),
(33982, 49, 1881, 1, 1, -0.08446537),
(33983, 49, 1897, 1, 1, -0.07785188),
(33984, 49, 2213, 1, 1, -0.035643935),
(33985, 49, 39, 1, 1, 0.035055116),
(33986, 49, 564, 1, 1, 0.00021761197),
(33987, 49, 1890, 1, 1, -0.088035464),
(33988, 49, 40, 1, 1, 0.084901385),
(33989, 49, 248, 1, 1, 0.05209129),
(33990, 49, 3673, 1, 1, -0.07678466),
(33991, 49, 1893, 1, 1, -0.039778385),
(33992, 49, 1895, 1, 1, -0.0325913),
(33993, 49, 567, 1, 1, 0.002987574),
(33994, 49, 1886, 1, 1, -0.08194949),
(33995, 49, 2212, 1, 1, -0.08002226),
(33996, 49, 2211, 1, 1, -0.025247788),
(33997, 49, 1882, 1, 1, -0.07957527),
(33998, 49, 1885, 1, 1, -0.02710859),
(33999, 49, 3679, 1, 1, -0.06958737),
(34000, 49, 3680, 1, 1, -0.046864875),
(34001, 49, 2210, 1, 1, -0.041182246),
(34002, 49, 1879, 1, 1, -0.057566863),
(34003, 49, 1878, 1, 1, -0.06543198),
(34004, 49, 249, 1, 1, -0.0039415723),
(34005, 49, 1896, 1, 1, -0.07044643),
(34006, 49, 9229, 1, 1, 0.024205307),
(34007, 49, 9230, 1, 1, 0.014756168),
(34008, 49, 9231, 1, 1, -0.018944284),
(34009, 49, 2314, 1, 1, -0.051033795),
(34010, 49, 9232, 1, 1, -0.024655208),
(34011, 49, 9233, 1, 1, -0.032452576),
(34012, 49, 9234, 1, 1, -0.0017185484),
(34013, 49, 9235, 1, 1, 0.002328181),
(34014, 49, 9236, 1, 1, 0.009621731),
(34015, 49, 9237, 1, 1, -0.065759435),
(34016, 49, 9238, 1, 1, -0.009198307),
(34017, 49, 9239, 1, 1, -0.0002934528),
(34018, 49, 1965, 1, 1, -0.0061229053),
(34019, 49, 9240, 1, 1, 0.009944241),
(34020, 49, 9241, 1, 1, -0.035646237),
(34021, 49, 9242, 1, 1, 0.036229447),
(34022, 49, 9243, 1, 1, -0.0074574333),
(34023, 49, 9244, 1, 1, -0.04278145),
(34024, 49, 9245, 1, 1, -0.0032171109),
(34025, 49, 9246, 1, 1, 0.00022010185),
(34026, 49, 9247, 1, 1, 0.00011585823),
(34027, 49, 9248, 1, 1, 0.0049332906),
(34028, 49, 9249, 1, 1, 0.0051044184),
(34029, 49, 6072, 1, 1, -0.0012332653),
(34030, 49, 1, 1, 2, 0.00021231506),
(34031, 49, 1787, 1, 2, -0.045692246),
(34032, 49, 2266, 1, 2, -0.274101),
(34033, 49, 7, 1, 2, 0),
(34034, 49, 3569, 1, 2, -0.01174888),
(34035, 49, 3568, 1, 2, 0.016011983),
(34036, 49, 1954, 1, 2, 0.025280757),
(34037, 49, 2, 1, 2, 0),
(34038, 49, 1788, 1, 2, 0),
(34039, 49, 1790, 1, 2, 0),
(34040, 49, 1952, 1, 2, 0.03403302),
(34041, 49, 1783, 1, 2, 0.019954856),
(34042, 49, 1776, 1, 2, 0),
(34043, 49, 1784, 1, 2, 0),
(34044, 49, 1782, 1, 2, 0),
(34045, 49, 1948, 1, 2, 0.03424878),
(34046, 49, 8, 1, 2, 0),
(34047, 49, 1949, 1, 2, -0.03343251),
(34048, 49, 1771, 1, 2, -0.034244016),
(34049, 49, 6, 1, 2, 0.27410454),
(34050, 49, 1777, 1, 2, 0),
(34051, 49, 2265, 1, 2, 0.0028407292),
(34052, 49, 1772, 1, 2, 0),
(34053, 49, 1796, 1, 2, -0.039112862),
(34054, 49, 1947, 1, 2, 0.03911545),
(34055, 49, 2193, 1, 2, -0.0028330467),
(34056, 49, 1786, 1, 2, 0),
(34057, 49, 1955, 1, 2, 0.04569499),
(34058, 49, 3579, 1, 2, -0.016008459),
(34059, 49, 1789, 1, 2, -0.025273968),
(34060, 49, 1792, 1, 2, 0),
(34061, 49, 3, 1, 2, 0),
(34062, 49, 4, 1, 2, 0),
(34063, 49, 1780, 1, 2, -0.034028824),
(34064, 49, 2263, 1, 2, 0.037726462),
(34065, 49, 2192, 1, 2, 0),
(34066, 49, 2191, 1, 2, 0),
(34067, 49, 1774, 1, 2, -0.028493138),
(34068, 49, 1950, 1, 2, 0.028495494),
(34069, 49, 1779, 1, 2, 0.033439018),
(34070, 49, 3588, 1, 2, 0),
(34071, 49, 3589, 1, 2, 0),
(34072, 49, 2264, 1, 2, 0.021065779),
(34073, 49, 2188, 1, 2, -0.021060755),
(34074, 49, 1770, 1, 2, -0.037715238),
(34075, 49, 1951, 1, 2, -0.019949472),
(34076, 49, 1769, 1, 2, 0),
(34077, 49, 9, 1, 2, 0),
(34078, 49, 1795, 1, 2, 0),
(34079, 49, 3583, 1, 2, 0.011753413),
(34080, 49, 1811, 1, 2, -0.033750426),
(34081, 49, 160, 1, 2, 0.076418236),
(34082, 49, 3593, 1, 2, -0.060424905),
(34083, 49, 10, 1, 2, -0.016105214),
(34084, 49, 1812, 1, 2, -0.002550723),
(34085, 49, 1814, 1, 2, -0.024503935),
(34086, 49, 1808, 1, 2, -0.04675108),
(34087, 49, 1803, 1, 2, -0.04867012),
(34088, 49, 1809, 1, 2, -0.038078394),
(34089, 49, 1807, 1, 2, -0.0073582614),
(34090, 49, 14, 1, 2, 0.063924186),
(34091, 49, 1800, 1, 2, -0.010951319),
(34092, 49, 158, 1, 2, 0.0038062674),
(34093, 49, 351, 1, 2, 0.0026472176),
(34094, 49, 1804, 1, 2, -0.051635128),
(34095, 49, 1801, 1, 2, 0.0037262058),
(34096, 49, 1817, 1, 2, -0.0021032654),
(34097, 49, 2197, 1, 2, -0.054691706),
(34098, 49, 11, 1, 2, 0.040502924),
(34099, 49, 1810, 1, 2, -0.005115966),
(34100, 49, 13, 1, 2, 0.05023019),
(34101, 49, 15, 1, 2, -0.012033885),
(34102, 49, 3601, 1, 2, -0.027453555),
(34103, 49, 1813, 1, 2, -0.03375384),
(34104, 49, 1815, 1, 2, 0.15205087),
(34105, 49, 12, 1, 2, -0.008033365),
(34106, 49, 1806, 1, 2, -0.021706223),
(34107, 49, 2196, 1, 2, -0.0016761244),
(34108, 49, 2195, 1, 2, -0.03231795),
(34109, 49, 1802, 1, 2, -0.031281564),
(34110, 49, 1805, 1, 2, -0.08836944),
(34111, 49, 3607, 1, 2, -0.01329687),
(34112, 49, 3608, 1, 2, -0.027423171),
(34113, 49, 2194, 1, 2, -0.021550968),
(34114, 49, 1799, 1, 2, 0.006615916),
(34115, 49, 1798, 1, 2, -0.07588646),
(34116, 49, 167, 1, 2, 0.0053533893),
(34117, 49, 1816, 1, 2, -0.010802387),
(34118, 49, 1846, 1, 2, -0.007198872),
(34119, 49, 93, 1, 2, 0.00021231506),
(34120, 49, 27, 1, 2, -0.022537682),
(34121, 49, 3617, 1, 2, -0.06789689),
(34122, 49, 1853, 1, 2, -0.022140069),
(34123, 49, 1852, 1, 2, -0.021337017),
(34124, 49, 17, 1, 2, 0.01852287),
(34125, 49, 1848, 1, 2, -0.04307491),
(34126, 49, 1851, 1, 2, -0.062460072),
(34127, 49, 178, 1, 2, -0.03785777),
(34128, 49, 1839, 1, 2, -0.082972854),
(34129, 49, 3614, 1, 2, -0.04604797),
(34130, 49, 1829, 1, 2, -0.03835808),
(34131, 49, 3615, 1, 2, -0.015315946),
(34132, 49, 25, 1, 2, 0.035225637),
(34133, 49, 1842, 1, 2, -0.03363733),
(34134, 49, 1828, 1, 2, -0.0072528734),
(34135, 49, 1835, 1, 2, -0.011886149),
(34136, 49, 1837, 1, 2, -0.06408019),
(34137, 49, 2198, 1, 2, -0.05657768),
(34138, 49, 28, 1, 2, 0.04413574),
(34139, 49, 1825, 1, 2, 0.00985353),
(34140, 49, 24, 1, 2, -0.03855689),
(34141, 49, 26, 1, 2, 0.0018428831),
(34142, 49, 1830, 1, 2, -0.094322264),
(34143, 49, 1847, 1, 2, -0.008887961),
(34144, 49, 454, 1, 2, 0.01366444),
(34145, 49, 2201, 1, 2, -0.043652333),
(34146, 49, 1826, 1, 2, -0.04244126),
(34147, 49, 1819, 1, 2, -0.055231363),
(34148, 49, 3620, 1, 2, -0.0889852),
(34149, 49, 1856, 1, 2, 0.013957759),
(34150, 49, 31, 1, 2, 0.007587765),
(34151, 49, 2204, 1, 2, -0.06795964),
(34152, 49, 1838, 1, 2, -0.07264667),
(34153, 49, 1823, 1, 2, -0.054218113),
(34154, 49, 18, 1, 2, 0.00029173988),
(34155, 49, 559, 1, 2, -0.026769228),
(34156, 49, 200, 1, 2, -0.007998765),
(34157, 49, 1844, 1, 2, -0.015830455),
(34158, 49, 22, 1, 2, 0.07257668),
(34159, 49, 29, 1, 2, 0.041824847),
(34160, 49, 1843, 1, 2, -0.051703054),
(34161, 49, 3630, 1, 2, -0.014017682),
(34162, 49, 2205, 1, 2, -0.03385302),
(34163, 49, 1849, 1, 2, -0.0864618),
(34164, 49, 2203, 1, 2, 0.023962358),
(34165, 49, 1854, 1, 2, -0.06233077),
(34166, 49, 209, 1, 2, 0.01529359),
(34167, 49, 1824, 1, 2, 0.0130152),
(34168, 49, 1840, 1, 2, -0.026182996),
(34169, 49, 1822, 1, 2, -0.0675333),
(34170, 49, 20, 1, 2, -0.024089675),
(34171, 49, 23, 1, 2, 0.013568075),
(34172, 49, 204, 1, 2, -0.007622702),
(34173, 49, 1834, 1, 2, -0.01258857),
(34174, 49, 1845, 1, 2, -0.049593523),
(34175, 49, 1836, 1, 2, 0.002956282),
(34176, 49, 2202, 1, 2, -0.029924989),
(34177, 49, 19, 1, 2, -0.014187941),
(34178, 49, 2200, 1, 2, -0.073536),
(34179, 49, 1827, 1, 2, -0.0071486),
(34180, 49, 1831, 1, 2, -0.0999714),
(34181, 49, 1832, 1, 2, -0.07607271),
(34182, 49, 1833, 1, 2, -0.00980924),
(34183, 49, 3642, 1, 2, -0.03931538),
(34184, 49, 3643, 1, 2, -0.05880883),
(34185, 49, 16, 1, 2, 0.03654854),
(34186, 49, 1841, 1, 2, -0.062371287),
(34187, 49, 456, 1, 2, -0.050810646),
(34188, 49, 21, 1, 2, 0.060638856),
(34189, 49, 1818, 1, 2, -0.029167162),
(34190, 49, 2199, 1, 2, -0.009893526),
(34191, 49, 177, 1, 2, -0.013438369),
(34192, 49, 1821, 1, 2, -0.027630288),
(34193, 49, 1820, 1, 2, -0.059251416),
(34194, 49, 30, 1, 2, 0.01014521),
(34195, 49, 1855, 1, 2, -0.0184183),
(34196, 49, 1857, 1, 2, 0.0017496997),
(34197, 49, 1850, 1, 2, -0.01913491),
(34198, 49, 3635, 1, 2, -0.03939037),
(34199, 49, 1871, 1, 2, -0.04278172),
(34200, 49, 563, 1, 2, 0.00021231506),
(34201, 49, 229, 1, 2, -0.030310692),
(34202, 49, 3647, 1, 2, -0.10911612),
(34203, 49, 32, 1, 2, 0.03661183),
(34204, 49, 1872, 1, 2, -0.041411567),
(34205, 49, 1874, 1, 2, -0.022688622),
(34206, 49, 1868, 1, 2, -0.08032561),
(34207, 49, 1863, 1, 2, -0.057879604),
(34208, 49, 1869, 1, 2, -0.041638337),
(34209, 49, 1867, 1, 2, -0.0348909),
(34210, 49, 36, 1, 2, 0.0508385),
(34211, 49, 1860, 1, 2, -0.029343665),
(34212, 49, 227, 1, 2, -0.024841271),
(34213, 49, 462, 1, 2, 0.034479257),
(34214, 49, 1864, 1, 2, -0.046407316),
(34215, 49, 1861, 1, 2, -0.029781748),
(34216, 49, 1877, 1, 2, -0.035987463),
(34217, 49, 2209, 1, 2, -0.11361032),
(34218, 49, 33, 1, 2, 0.023756804),
(34219, 49, 562, 1, 2, -0.008353027),
(34220, 49, 1870, 1, 2, -0.01198849),
(34221, 49, 35, 1, 2, 0.117816634),
(34222, 49, 37, 1, 2, 0.02928174),
(34223, 49, 3655, 1, 2, -0.035087403),
(34224, 49, 1873, 1, 2, -0.10615927),
(34225, 49, 1875, 1, 2, -0.046145223),
(34226, 49, 34, 1, 2, -0.029480973),
(34227, 49, 234, 1, 2, 0.00021231506),
(34228, 49, 1866, 1, 2, -0.03139363),
(34229, 49, 2208, 1, 2, -0.05046266),
(34230, 49, 2207, 1, 2, -0.08309799),
(34231, 49, 1862, 1, 2, -0.03294751),
(34232, 49, 1865, 1, 2, -0.099209346),
(34233, 49, 3661, 1, 2, -0.036984123),
(34234, 49, 3662, 1, 2, -0.06857937),
(34235, 49, 2206, 1, 2, -0.040779512),
(34236, 49, 1859, 1, 2, -0.09892005),
(34237, 49, 1858, 1, 2, -0.04984856),
(34238, 49, 236, 1, 2, -0.044918273),
(34239, 49, 1876, 1, 2, -0.030547332),
(34240, 49, 1891, 1, 2, -0.034439094),
(34241, 49, 42, 1, 2, -0.0010738188),
(34242, 49, 3665, 1, 2, -0.096344694),
(34243, 49, 38, 1, 2, 0.075171),
(34244, 49, 1892, 1, 2, -0.076109685),
(34245, 49, 1894, 1, 2, -0.06848474),
(34246, 49, 1888, 1, 2, -0.05231162),
(34247, 49, 1883, 1, 2, -0.06641389),
(34248, 49, 1889, 1, 2, -0.054776978),
(34249, 49, 1887, 1, 2, -0.09244108),
(34250, 49, 43, 1, 2, 0.052098345),
(34251, 49, 1880, 1, 2, -0.06199763),
(34252, 49, 41, 1, 2, -0.023078674),
(34253, 49, 565, 1, 2, -0.0019997584),
(34254, 49, 1884, 1, 2, -0.05636263),
(34255, 49, 1881, 1, 2, -0.07949978),
(34256, 49, 1897, 1, 2, -0.05975617),
(34257, 49, 2213, 1, 2, -0.07101042),
(34258, 49, 39, 1, 2, 0.049109206),
(34259, 49, 1890, 1, 2, -0.10455307),
(34260, 49, 40, 1, 2, 0.07998024),
(34261, 49, 248, 1, 2, -0.00968573),
(34262, 49, 3673, 1, 2, -0.059755005),
(34263, 49, 1893, 1, 2, -0.074513145),
(34264, 49, 1895, 1, 2, -0.11856517),
(34265, 49, 567, 1, 2, 0.030714983),
(34266, 49, 1886, 1, 2, -0.04406057),
(34267, 49, 2212, 1, 2, -0.06762941),
(34268, 49, 2211, 1, 2, -0.054199677),
(34269, 49, 1882, 1, 2, -0.053614505),
(34270, 49, 1885, 1, 2, -0.09769821),
(34271, 49, 3679, 1, 2, -0.0739558),
(34272, 49, 3680, 1, 2, -0.05735948),
(34273, 49, 2210, 1, 2, -0.06294268),
(34274, 49, 1879, 1, 2, -0.048987433),
(34275, 49, 1878, 1, 2, -0.059025276),
(34276, 49, 249, 1, 2, -0.014978001),
(34277, 49, 1896, 1, 2, -0.07614904),
(34278, 49, 9250, 1, 2, 0.011744141),
(34279, 49, 9251, 1, 2, -0.034928057),
(34280, 49, 9252, 1, 2, 0.020748114),
(34281, 49, 9253, 1, 2, 0.027954118),
(34282, 49, 9254, 1, 2, 0.05083851),
(34283, 49, 9255, 1, 2, 0.0069860574),
(34284, 49, 9256, 1, 2, -0.044523023),
(34285, 49, 126, 1, 2, 0.02967015),
(34286, 49, 9257, 1, 2, 0.0060935244),
(34287, 49, 9258, 1, 2, 0.019455463),
(34288, 49, 9259, 1, 2, -0.009943448),
(34289, 49, 9260, 1, 2, -0.02002414),
(34290, 49, 9261, 1, 2, -0.00037424182),
(34291, 49, 9262, 1, 2, 0.024391336),
(34292, 49, 9263, 1, 2, 0.019763313),
(34293, 49, 9264, 1, 2, -0.0073951436),
(34294, 49, 9265, 1, 2, 0.002233837),
(34295, 49, 9266, 1, 2, -0.005605916),
(34296, 49, 9267, 1, 2, 0.0020891107),
(34297, 49, 9268, 1, 2, -0.00123008),
(34298, 49, 9269, 1, 2, 0.014125645),
(34299, 49, 9270, 1, 2, 0.009816289),
(34300, 49, 9271, 1, 2, 0.0032373331),
(34301, 49, 9272, 1, 2, -0.004250843),
(34302, 402, 1, 1, 1, 0.018035315),
(34303, 402, 6, 1, 1, 0),
(34304, 402, 9, 1, 1, 0),
(34305, 402, 3, 1, 1, 0),
(34306, 402, 5, 1, 1, 0),
(34307, 402, 8, 1, 1, 0),
(34308, 402, 2, 1, 1, 0),
(34309, 402, 7, 1, 1, 0),
(34310, 402, 4, 1, 1, 0),
(34311, 402, 351, 1, 1, -0.023148524),
(34312, 402, 158, 1, 1, 0.0003070811),
(34313, 402, 450, 1, 1, -0.02815779),
(34314, 402, 11, 1, 1, -0.04702504),
(34315, 402, 15, 1, 1, -0.003860496),
(34316, 402, 167, 1, 1, 0.02613752),
(34317, 402, 451, 1, 1, 0.06139273),
(34318, 402, 12, 1, 1, -0.014051584),
(34319, 402, 13, 1, 1, 0.024936287),
(34320, 402, 14, 1, 1, 0.018808305),
(34321, 402, 157, 1, 1, -0.04467205),
(34322, 402, 10, 1, 1, 0.067405246),
(34323, 402, 160, 1, 1, 0.017171133),
(34324, 402, 165, 1, 1, -0.009240627),
(34325, 402, 16, 1, 1, 0.025977597),
(34326, 402, 456, 1, 1, -0.00008080856),
(34327, 402, 177, 1, 1, 0.04436777),
(34328, 402, 26, 1, 1, 0.008963817),
(34329, 402, 24, 1, 1, 0.041433595),
(34330, 402, 21, 1, 1, -0.0030310308),
(34331, 402, 559, 1, 1, 0.04641668),
(34332, 402, 18, 1, 1, -0.003749144),
(34333, 402, 25, 1, 1, 0.0060263895),
(34334, 402, 29, 1, 1, 0.013229737),
(34335, 402, 31, 1, 1, -0.022014413),
(34336, 402, 19, 1, 1, -0.0030652387),
(34337, 402, 30, 1, 1, 0.024392797),
(34338, 402, 93, 1, 1, 0.008723841),
(34339, 402, 20, 1, 1, -0.027417542),
(34340, 402, 22, 1, 1, -0.016627565),
(34341, 402, 28, 1, 1, -0.006683632),
(34342, 402, 183, 1, 1, 0.019657854),
(34343, 402, 454, 1, 1, 0.03277258),
(34344, 402, 17, 1, 1, 0.018824257),
(34345, 402, 209, 1, 1, -0.08669116),
(34346, 402, 23, 1, 1, -0.049617894),
(34347, 402, 27, 1, 1, 0.012370008),
(34348, 402, 204, 1, 1, 0.018035315),
(34349, 402, 178, 1, 1, 0.01637551),
(34350, 402, 200, 1, 1, -0.014144721),
(34351, 402, 462, 1, 1, -0.035336036),
(34352, 402, 227, 1, 1, 0.02274343),
(34353, 402, 562, 1, 1, 0.018917728),
(34354, 402, 33, 1, 1, 0.0026436457),
(34355, 402, 37, 1, 1, -0.003127248),
(34356, 402, 236, 1, 1, -0.016619043),
(34357, 402, 563, 1, 1, 0.017957887),
(34358, 402, 34, 1, 1, 0.031973366),
(34359, 402, 35, 1, 1, 0.016165143),
(34360, 402, 36, 1, 1, -0.0067672846),
(34361, 402, 226, 1, 1, 0.016470548),
(34362, 402, 32, 1, 1, 0.026769029),
(34363, 402, 229, 1, 1, 0.00056951627),
(34364, 402, 234, 1, 1, 0.018035315),
(34365, 402, 41, 1, 1, 0.0076319543),
(34366, 402, 39, 1, 1, 0.01675846),
(34367, 402, 40, 1, 1, -0.007216272),
(34368, 402, 43, 1, 1, -0.0089201685),
(34369, 402, 38, 1, 1, -0.0002408576),
(34370, 402, 42, 1, 1, 0.008817701),
(34371, 402, 9273, 1, 1, -0.012198813),
(34372, 402, 9274, 1, 1, -0.06444487),
(34373, 402, 9275, 1, 1, 0.0970014),
(34374, 402, 9276, 1, 1, 0.16452248),
(34375, 402, 9277, 1, 1, 0.056046158),
(34376, 402, 9278, 1, 1, -0.029546708),
(34377, 402, 9279, 1, 1, 0.10735592),
(34378, 402, 9280, 1, 1, -0.06395536),
(34379, 402, 9281, 1, 1, 0.047371384),
(34380, 402, 9282, 1, 1, -0.0399177),
(34381, 402, 9283, 1, 1, 0.12201172),
(34382, 402, 9284, 1, 1, 0.02840903),
(34383, 402, 9285, 1, 1, 0.06761328),
(34384, 402, 9286, 1, 1, -0.065260395),
(34385, 402, 9287, 1, 1, -0.0071985843),
(34386, 402, 9288, 1, 1, 0.044107843),
(34387, 402, 9289, 1, 1, 0.03789713),
(34388, 402, 9290, 1, 1, 0.08578743),
(34389, 402, 9291, 1, 1, 0.010693148),
(34390, 402, 9292, 1, 1, 0.062611096),
(34391, 402, 9293, 1, 1, -0.10197318),
(34392, 402, 9294, 1, 1, 0.048644356),
(34393, 402, 9295, 1, 1, -0.08379535),
(34394, 402, 9296, 1, 1, 0.0130775655),
(34395, 402, 9297, 1, 1, 0.16231117),
(34396, 402, 9298, 1, 1, 0.11590561),
(34397, 402, 9299, 1, 1, 0.004526674),
(34398, 402, 9300, 1, 1, 0.09571515),
(34399, 402, 9301, 1, 1, -0.004381339),
(34400, 402, 9302, 1, 1, 0.06445982),
(34401, 402, 9303, 1, 1, -0.10557831),
(34402, 402, 9304, 1, 1, 0.08665402),
(34403, 402, 9305, 1, 1, 0.004637752),
(34404, 402, 9306, 1, 1, -0.049197946),
(34405, 402, 9307, 1, 1, 0.04705552),
(34406, 402, 9308, 1, 1, 0.009263122),
(34407, 402, 9309, 1, 1, 0.03592883),
(34408, 402, 9310, 1, 1, -0.0009733634),
(34409, 402, 9311, 1, 1, -0.04220672),
(34410, 402, 9312, 1, 1, 0.10691496),
(34411, 402, 9313, 1, 1, -0.030194234),
(34412, 402, 9314, 1, 1, -0.07685379),
(34413, 402, 9315, 1, 1, 0.17350908),
(34414, 402, 9316, 1, 1, 0.09178886),
(34415, 402, 9317, 1, 1, -0.08500479),
(34416, 402, 9318, 1, 1, 0.00866385),
(34417, 402, 9319, 1, 1, -0.058236416),
(34418, 402, 9320, 1, 1, -0.029007014),
(34419, 402, 9321, 1, 1, 0.012600086),
(34420, 402, 1, 1, 2, 0.053980123),
(34421, 402, 6, 1, 2, 0),
(34422, 402, 9, 1, 2, 0),
(34423, 402, 3, 1, 2, 0),
(34424, 402, 5, 1, 2, 0),
(34425, 402, 8, 1, 2, 0),
(34426, 402, 2, 1, 2, 0),
(34427, 402, 7, 1, 2, 0),
(34428, 402, 4, 1, 2, 0),
(34429, 402, 351, 1, 2, -0.026485354),
(34430, 402, 158, 1, 2, -0.0016674381),
(34431, 402, 450, 1, 2, -0.030197192),
(34432, 402, 11, 1, 2, -0.024213342),
(34433, 402, 15, 1, 2, -0.019143257),
(34434, 402, 167, 1, 2, 0.01101959),
(34435, 402, 451, 1, 2, 0.034107715),
(34436, 402, 12, 1, 2, -0.0009231773),
(34437, 402, 13, 1, 2, 0.022117153),
(34438, 402, 14, 1, 2, 0.009502971),
(34439, 402, 157, 1, 2, -0.07504501),
(34440, 402, 10, 1, 2, 0.05173939),
(34441, 402, 160, 1, 2, -0.013073866),
(34442, 402, 165, 1, 2, 0.006454053),
(34443, 402, 16, 1, 2, -0.001966583),
(34444, 402, 456, 1, 2, -0.07644192),
(34445, 402, 177, 1, 2, 0.025741797),
(34446, 402, 26, 1, 2, 0.019937111),
(34447, 402, 24, 1, 2, 0.001221503),
(34448, 402, 21, 1, 2, 0.0019549346),
(34449, 402, 559, 1, 2, 0.034612548),
(34450, 402, 18, 1, 2, 0.0026261373),
(34451, 402, 25, 1, 2, -0.017042832),
(34452, 402, 29, 1, 2, -0.023586826),
(34453, 402, 31, 1, 2, -0.003502455),
(34454, 402, 19, 1, 2, -0.0064934604),
(34455, 402, 30, 1, 2, 0.01526089),
(34456, 402, 93, 1, 2, 0.035324667),
(34457, 402, 20, 1, 2, -0.012054718),
(34458, 402, 22, 1, 2, -0.0007180023),
(34459, 402, 28, 1, 2, -0.0026636529),
(34460, 402, 183, 1, 2, 0.051821116),
(34461, 402, 454, 1, 2, 0.012958079),
(34462, 402, 17, 1, 2, 0.0039196527),
(34463, 402, 209, 1, 2, -0.08308359),
(34464, 402, 23, 1, 2, -0.08121687),
(34465, 402, 27, 1, 2, 0.02558597),
(34466, 402, 204, 1, 2, 0.052333865),
(34467, 402, 178, 1, 2, 0.042637262),
(34468, 402, 200, 1, 2, -0.002371597),
(34469, 402, 462, 1, 2, -0.0040434054),
(34470, 402, 227, 1, 2, 0.007946808),
(34471, 402, 562, 1, 2, 0.05400573),
(34472, 402, 33, 1, 2, 0.012022401),
(34473, 402, 37, 1, 2, -0.04128816),
(34474, 402, 236, 1, 2, 0.00095543946),
(34475, 402, 563, 1, 2, 0.048501823),
(34476, 402, 34, 1, 2, 0.02916074),
(34477, 402, 35, 1, 2, 0.0016087376),
(34478, 402, 36, 1, 2, -0.0009957319),
(34479, 402, 226, 1, 2, 0.05208631),
(34480, 402, 32, 1, 2, 0.008305743),
(34481, 402, 229, 1, 2, 0.013792907),
(34482, 402, 234, 1, 2, 0.053757135),
(34483, 402, 41, 1, 2, 0.0046138624),
(34484, 402, 39, 1, 2, -0.001690203),
(34485, 402, 40, 1, 2, -0.009484616),
(34486, 402, 43, 1, 2, -0.015241357),
(34487, 402, 38, 1, 2, -0.01008341),
(34488, 402, 42, 1, 2, 0.0045791217),
(34489, 402, 9322, 1, 2, 0.03601652),
(34490, 402, 9323, 1, 2, 0.019555857),
(34491, 402, 9324, 1, 2, 0.0049361465),
(34492, 402, 9325, 1, 2, 0.03442438),
(34493, 402, 9326, 1, 2, -0.012106955),
(34494, 402, 9327, 1, 2, 0.046920717),
(34495, 402, 9328, 1, 2, 0.08244335),
(34496, 402, 9329, 1, 2, 0.11076235),
(34497, 402, 9330, 1, 2, 0.12827691),
(34498, 402, 9331, 1, 2, 0.10133053),
(34499, 402, 9332, 1, 2, 0.086896114),
(34500, 402, 9333, 1, 2, 0.013085974),
(34501, 402, 9334, 1, 2, 0.05929),
(34502, 402, 9335, 1, 2, 0.014426533),
(34503, 402, 9336, 1, 2, -0.039281003),
(34504, 402, 9337, 1, 2, 0.030151693),
(34505, 402, 9338, 1, 2, 0.052271258),
(34506, 402, 9339, 1, 2, -0.17937677),
(34507, 402, 9340, 1, 2, 0.039556693),
(34508, 402, 9341, 1, 2, 0.0485597),
(34509, 402, 9342, 1, 2, 0.15784933),
(34510, 402, 9343, 1, 2, -0.058735643),
(34511, 402, 9344, 1, 2, 0.049489062),
(34512, 402, 9345, 1, 2, 0.09570818),
(34513, 402, 9346, 1, 2, 0.017831335),
(34514, 402, 9347, 1, 2, 0.035636228),
(34515, 402, 9348, 1, 2, 0.10256266),
(34516, 402, 9349, 1, 2, -0.020253755),
(34517, 402, 9350, 1, 2, 0.11569378),
(34518, 402, 9351, 1, 2, 0.018640775),
(34519, 402, 9352, 1, 2, 0.17403087),
(34520, 402, 9353, 1, 2, 0.123669446),
(34521, 402, 9354, 1, 2, -0.09017723),
(34522, 402, 9355, 1, 2, 0.026947575),
(34523, 402, 9356, 1, 2, 0.053427704),
(34524, 402, 9357, 1, 2, -0.0051156967),
(34525, 402, 9358, 1, 2, 0.06414826),
(34526, 402, 9359, 1, 2, 0.100060865),
(34527, 402, 9360, 1, 2, -0.03381749),
(34528, 402, 9361, 1, 2, 0.016340172),
(34529, 402, 9362, 1, 2, -0.08953321),
(34530, 402, 9363, 1, 2, -0.114212304),
(34531, 402, 9364, 1, 2, 0.053943105),
(34532, 402, 9365, 1, 2, -0.02577754),
(34533, 402, 9366, 1, 2, -0.13782369),
(34534, 402, 9367, 1, 2, -0.0046618455),
(34535, 402, 9368, 1, 2, -0.05256386),
(34536, 402, 9369, 1, 2, 0.0025542977),
(34537, 402, 9370, 1, 2, 0.026982663),
(34538, 250, 1, 1, 1, -0.71120673),
(34539, 250, 142, 1, 1, 0),
(34540, 250, 146, 1, 1, 0),
(34541, 250, 5, 1, 1, 0),
(34542, 250, 143, 1, 1, -0.10497294),
(34543, 250, 3, 1, 1, 0),
(34544, 250, 153, 1, 1, 0),
(34545, 250, 9, 1, 1, 0),
(34546, 250, 7, 1, 1, 0),
(34547, 250, 147, 1, 1, 0),
(34548, 250, 150, 1, 1, 0),
(34549, 250, 154, 1, 1, 0),
(34550, 250, 8, 1, 1, 0),
(34551, 250, 144, 1, 1, 0),
(34552, 250, 151, 1, 1, 0),
(34553, 250, 149, 1, 1, 0),
(34554, 250, 2, 1, 1, 0),
(34555, 250, 155, 1, 1, 0),
(34556, 250, 145, 1, 1, 0),
(34557, 250, 148, 1, 1, 0),
(34558, 250, 4, 1, 1, 0),
(34559, 250, 152, 1, 1, -0.07400344),
(34560, 250, 159, 1, 1, 0),
(34561, 250, 13, 1, 1, 0),
(34562, 250, 156, 1, 1, -0.08412093),
(34563, 250, 167, 1, 1, 0),
(34564, 250, 166, 1, 1, 0),
(34565, 250, 160, 1, 1, 0),
(34566, 250, 161, 1, 1, 0),
(34567, 250, 11, 1, 1, 0),
(34568, 250, 15, 1, 1, 0),
(34569, 250, 14, 1, 1, 0),
(34570, 250, 157, 1, 1, 0),
(34571, 250, 164, 1, 1, 0),
(34572, 250, 163, 1, 1, 0),
(34573, 250, 10, 1, 1, 0),
(34574, 250, 168, 1, 1, 0),
(34575, 250, 158, 1, 1, -0.03046258),
(34576, 250, 162, 1, 1, 0),
(34577, 250, 165, 1, 1, 0),
(34578, 250, 212, 1, 1, 0),
(34579, 250, 187, 1, 1, 0),
(34580, 250, 171, 1, 1, 0),
(34581, 250, 176, 1, 1, 0),
(34582, 250, 202, 1, 1, 0),
(34583, 250, 173, 1, 1, 0),
(34584, 250, 170, 1, 1, 0),
(34585, 250, 19, 1, 1, -0.040092964),
(34586, 250, 22, 1, 1, 0),
(34587, 250, 179, 1, 1, 0),
(34588, 250, 21, 1, 1, 0),
(34589, 250, 219, 1, 1, 0),
(34590, 250, 194, 1, 1, 0),
(34591, 250, 190, 1, 1, 0),
(34592, 250, 197, 1, 1, 0),
(34593, 250, 182, 1, 1, 0),
(34594, 250, 172, 1, 1, -0.0911283),
(34595, 250, 218, 1, 1, 0.026573006),
(34596, 250, 224, 1, 1, 0),
(34597, 250, 192, 1, 1, 0),
(34598, 250, 215, 1, 1, 0),
(34599, 250, 30, 1, 1, 0),
(34600, 250, 188, 1, 1, 0),
(34601, 250, 213, 1, 1, 0),
(34602, 250, 221, 1, 1, 0),
(34603, 250, 27, 1, 1, 0),
(34604, 250, 191, 1, 1, 0),
(34605, 250, 220, 1, 1, 0),
(34606, 250, 18, 1, 1, 0),
(34607, 250, 177, 1, 1, 0),
(34608, 250, 217, 1, 1, 0),
(34609, 250, 181, 1, 1, 0),
(34610, 250, 210, 1, 1, 0),
(34611, 250, 29, 1, 1, 0),
(34612, 250, 178, 1, 1, 0),
(34613, 250, 184, 1, 1, 0),
(34614, 250, 186, 1, 1, 0),
(34615, 250, 200, 1, 1, 0),
(34616, 250, 28, 1, 1, 0),
(34617, 250, 185, 1, 1, 0),
(34618, 250, 183, 1, 1, 0),
(34619, 250, 199, 1, 1, 0),
(34620, 250, 174, 1, 1, 0),
(34621, 250, 208, 1, 1, 0),
(34622, 250, 203, 1, 1, 0),
(34623, 250, 201, 1, 1, 0),
(34624, 250, 216, 1, 1, 0),
(34625, 250, 198, 1, 1, 0),
(34626, 250, 17, 1, 1, 0),
(34627, 250, 207, 1, 1, 0),
(34628, 250, 209, 1, 1, 0),
(34629, 250, 223, 1, 1, 0),
(34630, 250, 16, 1, 1, 0),
(34631, 250, 222, 1, 1, 0),
(34632, 250, 24, 1, 1, -0.072346985),
(34633, 250, 189, 1, 1, 0),
(34634, 250, 169, 1, 1, 0),
(34635, 250, 214, 1, 1, 0),
(34636, 250, 193, 1, 1, 0),
(34637, 250, 204, 1, 1, 0),
(34638, 250, 205, 1, 1, 0),
(34639, 250, 25, 1, 1, 0),
(34640, 250, 206, 1, 1, 0),
(34641, 250, 175, 1, 1, 0),
(34642, 250, 196, 1, 1, 0),
(34643, 250, 31, 1, 1, 0),
(34644, 250, 195, 1, 1, 0),
(34645, 250, 180, 1, 1, -0.009003531),
(34646, 250, 211, 1, 1, 0),
(34647, 250, 228, 1, 1, 0),
(34648, 250, 35, 1, 1, 0),
(34649, 250, 235, 1, 1, 0),
(34650, 250, 236, 1, 1, 0),
(34651, 250, 229, 1, 1, 0),
(34652, 250, 230, 1, 1, 0),
(34653, 250, 33, 1, 1, 0),
(34654, 250, 37, 1, 1, 0),
(34655, 250, 36, 1, 1, 0),
(34656, 250, 226, 1, 1, 0),
(34657, 250, 233, 1, 1, 0),
(34658, 250, 232, 1, 1, 0),
(34659, 250, 32, 1, 1, 0),
(34660, 250, 237, 1, 1, 0),
(34661, 250, 227, 1, 1, -0.087118514),
(34662, 250, 231, 1, 1, 0),
(34663, 250, 234, 1, 1, 0),
(34664, 250, 240, 1, 1, 0),
(34665, 250, 40, 1, 1, 0),
(34666, 250, 238, 1, 1, 0.009269237),
(34667, 250, 247, 1, 1, 0),
(34668, 250, 249, 1, 1, 0),
(34669, 250, 42, 1, 1, 0),
(34670, 250, 241, 1, 1, 0),
(34671, 250, 39, 1, 1, 0),
(34672, 250, 248, 1, 1, 0),
(34673, 250, 43, 1, 1, 0),
(34674, 250, 239, 1, 1, 0),
(34675, 250, 244, 1, 1, 0),
(34676, 250, 243, 1, 1, 0),
(34677, 250, 38, 1, 1, 0),
(34678, 250, 250, 1, 1, 0),
(34679, 250, 41, 1, 1, -0.14492284),
(34680, 250, 242, 1, 1, 0),
(34681, 250, 245, 1, 1, 0),
(34682, 250, 258, 1, 1, -0.07750292),
(34683, 250, 3355, 1, 1, -0.05835918),
(34684, 250, 6255, 1, 1, 0.022902632),
(34685, 250, 2712, 1, 1, -0.020081542),
(34686, 250, 9371, 1, 1, 0.099568374),
(34687, 250, 284, 1, 1, -0.14692071),
(34688, 250, 9372, 1, 1, -0.20656179),
(34689, 250, 9373, 1, 1, 0.090978205),
(34690, 250, 3340, 1, 1, 0.002737995),
(34691, 250, 267, 1, 1, -0.0062184865),
(34692, 250, 9374, 1, 1, -0.021512782),
(34693, 250, 4603, 1, 1, 0.017636325),
(34694, 250, 9375, 1, 1, -0.02265778),
(34695, 250, 7542, 1, 1, 0.011414961),
(34696, 250, 5849, 1, 1, -0.022107894),
(34697, 250, 9376, 1, 1, -0.199349),
(34698, 250, 6268, 1, 1, -0.012106706),
(34699, 250, 9377, 1, 1, -0.085366495),
(34700, 250, 6278, 1, 1, -0.052827284),
(34701, 250, 2717, 1, 1, 0.20094214),
(34702, 250, 9378, 1, 1, 0.07680364),
(34703, 250, 3367, 1, 1, 0.05418401),
(34704, 250, 261, 1, 1, -0.048555627),
(34705, 250, 4969, 1, 1, 0.023129705),
(34706, 250, 3292, 1, 1, -0.19883975),
(34707, 250, 2716, 1, 1, 0.017507102),
(34708, 250, 9379, 1, 1, -0.17810106),
(34709, 250, 9380, 1, 1, 0.0424437),
(34710, 250, 9381, 1, 1, -0.1531589),
(34711, 250, 9382, 1, 1, -0.037315473),
(34712, 250, 4596, 1, 1, -0.11591),
(34713, 250, 9383, 1, 1, -0.003448789),
(34714, 250, 9384, 1, 1, -0.045997463),
(34715, 250, 9385, 1, 1, 0.19607815),
(34716, 250, 2763, 1, 1, -0.09661244),
(34717, 250, 9386, 1, 1, -0.017765405),
(34718, 250, 9387, 1, 1, -0.1645001),
(34719, 250, 9388, 1, 1, -0.03503279),
(34720, 250, 3319, 1, 1, 0.0053494885),
(34721, 250, 9389, 1, 1, 0.029598814),
(34722, 250, 303, 1, 1, -0.009088955),
(34723, 250, 9390, 1, 1, -0.007844052),
(34724, 250, 9391, 1, 1, -0.028516838),
(34725, 250, 9392, 1, 1, 0.003141046),
(34726, 250, 9393, 1, 1, -0.030593596),
(34727, 250, 9394, 1, 1, 0.0014603387),
(34728, 250, 9395, 1, 1, -0.0006933653),
(34729, 250, 4593, 1, 1, 0.0021447944),
(34730, 250, 9396, 1, 1, 0.002971073),
(34731, 250, 1, 1, 2, -0.40429047),
(34732, 250, 142, 1, 2, 0),
(34733, 250, 146, 1, 2, 0),
(34734, 250, 5, 1, 2, 0),
(34735, 250, 143, 1, 2, 0.0018350035),
(34736, 250, 3, 1, 2, 0),
(34737, 250, 153, 1, 2, 0),
(34738, 250, 9, 1, 2, 0),
(34739, 250, 7, 1, 2, 0),
(34740, 250, 147, 1, 2, 0),
(34741, 250, 150, 1, 2, 0),
(34742, 250, 154, 1, 2, 0),
(34743, 250, 8, 1, 2, 0),
(34744, 250, 144, 1, 2, 0),
(34745, 250, 151, 1, 2, 0),
(34746, 250, 149, 1, 2, 0),
(34747, 250, 2, 1, 2, 0),
(34748, 250, 155, 1, 2, 0),
(34749, 250, 145, 1, 2, 0),
(34750, 250, 148, 1, 2, 0),
(34751, 250, 4, 1, 2, 0),
(34752, 250, 152, 1, 2, -0.023088371),
(34753, 250, 159, 1, 2, 0),
(34754, 250, 13, 1, 2, 0),
(34755, 250, 156, 1, 2, -0.0014771699),
(34756, 250, 167, 1, 2, 0),
(34757, 250, 166, 1, 2, 0),
(34758, 250, 160, 1, 2, 0),
(34759, 250, 161, 1, 2, 0),
(34760, 250, 11, 1, 2, 0),
(34761, 250, 15, 1, 2, 0),
(34762, 250, 14, 1, 2, 0),
(34763, 250, 157, 1, 2, 0),
(34764, 250, 164, 1, 2, 0),
(34765, 250, 163, 1, 2, 0),
(34766, 250, 10, 1, 2, 0),
(34767, 250, 168, 1, 2, 0),
(34768, 250, 158, 1, 2, -0.0024460761),
(34769, 250, 162, 1, 2, 0),
(34770, 250, 165, 1, 2, 0),
(34771, 250, 212, 1, 2, 0),
(34772, 250, 187, 1, 2, 0),
(34773, 250, 171, 1, 2, 0),
(34774, 250, 176, 1, 2, 0),
(34775, 250, 202, 1, 2, 0),
(34776, 250, 173, 1, 2, 0),
(34777, 250, 170, 1, 2, 0),
(34778, 250, 19, 1, 2, 0.039319187),
(34779, 250, 22, 1, 2, 0),
(34780, 250, 179, 1, 2, 0),
(34781, 250, 21, 1, 2, 0),
(34782, 250, 219, 1, 2, 0),
(34783, 250, 194, 1, 2, 0),
(34784, 250, 190, 1, 2, 0),
(34785, 250, 197, 1, 2, 0),
(34786, 250, 182, 1, 2, 0),
(34787, 250, 172, 1, 2, -0.020024858),
(34788, 250, 218, 1, 2, 0.03724501),
(34789, 250, 224, 1, 2, 0),
(34790, 250, 192, 1, 2, 0),
(34791, 250, 215, 1, 2, 0),
(34792, 250, 30, 1, 2, 0),
(34793, 250, 188, 1, 2, 0),
(34794, 250, 213, 1, 2, 0),
(34795, 250, 221, 1, 2, 0),
(34796, 250, 27, 1, 2, 0),
(34797, 250, 191, 1, 2, 0),
(34798, 250, 220, 1, 2, 0),
(34799, 250, 18, 1, 2, 0),
(34800, 250, 177, 1, 2, 0),
(34801, 250, 217, 1, 2, 0),
(34802, 250, 181, 1, 2, 0),
(34803, 250, 210, 1, 2, 0),
(34804, 250, 29, 1, 2, 0),
(34805, 250, 178, 1, 2, 0),
(34806, 250, 184, 1, 2, 0),
(34807, 250, 186, 1, 2, 0),
(34808, 250, 200, 1, 2, 0),
(34809, 250, 28, 1, 2, 0),
(34810, 250, 185, 1, 2, 0),
(34811, 250, 183, 1, 2, 0),
(34812, 250, 199, 1, 2, 0),
(34813, 250, 174, 1, 2, 0),
(34814, 250, 208, 1, 2, 0),
(34815, 250, 203, 1, 2, 0),
(34816, 250, 201, 1, 2, 0),
(34817, 250, 216, 1, 2, 0),
(34818, 250, 198, 1, 2, 0),
(34819, 250, 17, 1, 2, 0),
(34820, 250, 207, 1, 2, 0),
(34821, 250, 209, 1, 2, 0),
(34822, 250, 223, 1, 2, 0),
(34823, 250, 16, 1, 2, 0),
(34824, 250, 222, 1, 2, 0),
(34825, 250, 24, 1, 2, 0.10658808),
(34826, 250, 189, 1, 2, 0),
(34827, 250, 169, 1, 2, 0),
(34828, 250, 214, 1, 2, 0),
(34829, 250, 193, 1, 2, 0),
(34830, 250, 204, 1, 2, 0),
(34831, 250, 205, 1, 2, 0),
(34832, 250, 25, 1, 2, 0),
(34833, 250, 206, 1, 2, 0),
(34834, 250, 175, 1, 2, 0),
(34835, 250, 196, 1, 2, 0),
(34836, 250, 31, 1, 2, 0),
(34837, 250, 195, 1, 2, 0),
(34838, 250, 180, 1, 2, -0.09088664),
(34839, 250, 211, 1, 2, 0),
(34840, 250, 228, 1, 2, 0),
(34841, 250, 35, 1, 2, 0),
(34842, 250, 235, 1, 2, 0),
(34843, 250, 236, 1, 2, 0),
(34844, 250, 229, 1, 2, 0),
(34845, 250, 230, 1, 2, 0),
(34846, 250, 33, 1, 2, 0),
(34847, 250, 37, 1, 2, 0),
(34848, 250, 36, 1, 2, 0),
(34849, 250, 226, 1, 2, 0),
(34850, 250, 233, 1, 2, 0),
(34851, 250, 232, 1, 2, 0),
(34852, 250, 32, 1, 2, 0),
(34853, 250, 237, 1, 2, 0),
(34854, 250, 227, 1, 2, 0.00046190352),
(34855, 250, 231, 1, 2, 0),
(34856, 250, 234, 1, 2, 0),
(34857, 250, 240, 1, 2, 0),
(34858, 250, 40, 1, 2, 0),
(34859, 250, 238, 1, 2, -0.017822053),
(34860, 250, 247, 1, 2, 0),
(34861, 250, 249, 1, 2, 0),
(34862, 250, 42, 1, 2, 0),
(34863, 250, 241, 1, 2, 0),
(34864, 250, 39, 1, 2, 0),
(34865, 250, 248, 1, 2, 0),
(34866, 250, 43, 1, 2, 0),
(34867, 250, 239, 1, 2, 0),
(34868, 250, 244, 1, 2, 0),
(34869, 250, 243, 1, 2, 0),
(34870, 250, 38, 1, 2, 0),
(34871, 250, 250, 1, 2, 0),
(34872, 250, 41, 1, 2, -0.022911994),
(34873, 250, 242, 1, 2, 0),
(34874, 250, 245, 1, 2, 0),
(34875, 250, 9397, 1, 2, 0.18445286),
(34876, 250, 3355, 1, 2, -0.0918996),
(34877, 250, 6277, 1, 2, 0.05820066),
(34878, 250, 9398, 1, 2, 0.2607755),
(34879, 250, 9399, 1, 2, 0.14365107),
(34880, 250, 9400, 1, 2, -0.13240519),
(34881, 250, 4645, 1, 2, 0.13354023),
(34882, 250, 9401, 1, 2, -0.0072278897),
(34883, 250, 4616, 1, 2, 0.056034297),
(34884, 250, 7986, 1, 2, 0.04717544),
(34885, 250, 2761, 1, 2, -0.1798072),
(34886, 250, 9402, 1, 2, -0.10720755),
(34887, 250, 9403, 1, 2, -0.06267621),
(34888, 250, 3334, 1, 2, -0.0777579),
(34889, 250, 2711, 1, 2, -0.01325631),
(34890, 250, 9404, 1, 2, -0.016594779),
(34891, 250, 1629, 1, 2, 0.042694926),
(34892, 250, 9373, 1, 2, 0.06856768),
(34893, 250, 9405, 1, 2, -0.02727365),
(34894, 250, 2707, 1, 2, -0.01212682),
(34895, 250, 6275, 1, 2, -0.088296205),
(34896, 250, 9406, 1, 2, 0.16160448),
(34897, 250, 9407, 1, 2, -0.075434595),
(34898, 250, 2757, 1, 2, -0.11278511),
(34899, 250, 4982, 1, 2, 0.11036756),
(34900, 250, 8999, 1, 2, -0.02820919),
(34901, 250, 2771, 1, 2, -0.000586445),
(34902, 250, 9408, 1, 2, 0.080995694),
(34903, 250, 9409, 1, 2, -0.0053303535),
(34904, 250, 9410, 1, 2, 0.031435773),
(34905, 250, 9411, 1, 2, -0.073122896),
(34906, 250, 334, 1, 2, -0.0324082),
(34907, 250, 9412, 1, 2, -0.24614987),
(34908, 250, 3319, 1, 2, -0.00518272),
(34909, 250, 9413, 1, 2, 0.023059182),
(34910, 250, 2770, 1, 2, 0.05074594),
(34911, 250, 9414, 1, 2, -0.06525244),
(34912, 250, 5648, 1, 2, -0.0590938),
(34913, 250, 9415, 1, 2, -0.04627494),
(34914, 250, 3302, 1, 2, -0.009380452),
(34915, 250, 5849, 1, 2, -0.002253242),
(34916, 250, 284, 1, 2, 0.0034261849),
(34917, 250, 2751, 1, 2, -0.0007073859),
(34918, 250, 9416, 1, 2, -0.008809128),
(34919, 250, 9417, 1, 2, -0.0016192867),
(34920, 250, 9418, 1, 2, -0.0025100645),
(34921, 250, 2733, 1, 2, 0.0040678554),
(34922, 250, 268, 1, 2, -0.0018764534),
(34923, 250, 9419, 1, 2, -0.004513619),
(34924, 172, 1, 1, 1, -22.00847),
(34925, 172, 142, 1, 1, -17.659525),
(34926, 172, 7, 1, 1, 0),
(34927, 172, 2266, 1, 1, -21.885878),
(34928, 172, 5, 1, 1, -0.13154995),
(34929, 172, 8, 1, 1, 0),
(34930, 172, 6, 1, 1, -6.157631),
(34931, 172, 145, 1, 1, -19.274008),
(34932, 172, 3, 1, 1, 0),
(34933, 172, 4, 1, 1, 0),
(34934, 172, 9, 1, 1, 0),
(34935, 172, 2, 1, 1, -6.380837),
(34936, 172, 4016, 1, 1, -19.352291),
(34937, 172, 160, 1, 1, -17.659525),
(34938, 172, 15, 1, 1, -5.3073187),
(34939, 172, 13, 1, 1, -3.2054117),
(34940, 172, 14, 1, 1, -1.851514),
(34941, 172, 351, 1, 1, -11.138771),
(34942, 172, 158, 1, 1, -22.007908),
(34943, 172, 12, 1, 1, -6.0492754),
(34944, 172, 167, 1, 1, -4.538241),
(34945, 172, 10, 1, 1, -6.693015),
(34946, 172, 11, 1, 1, -0.57805324),
(34947, 172, 27, 1, 1, -17.649118),
(34948, 172, 29, 1, 1, -12.722167),
(34949, 172, 22, 1, 1, -3.6759844),
(34950, 172, 28, 1, 1, -2.9081666),
(34951, 172, 26, 1, 1, -15.545481),
(34952, 172, 24, 1, 1, -22.01706),
(34953, 172, 19, 1, 1, -21.858992),
(34954, 172, 200, 1, 1, -17.69394),
(34955, 172, 16, 1, 1, -3.8394828),
(34956, 172, 31, 1, 1, -5.898403),
(34957, 172, 20, 1, 1, -13.851978),
(34958, 172, 454, 1, 1, -7.937242),
(34959, 172, 30, 1, 1, -12.094855),
(34960, 172, 17, 1, 1, -7.6518865),
(34961, 172, 21, 1, 1, -2.7681975),
(34962, 172, 25, 1, 1, -0.08289232),
(34963, 172, 177, 1, 1, -3.9904459),
(34964, 172, 18, 1, 1, -0.5871116),
(34965, 172, 229, 1, 1, -17.637577),
(34966, 172, 35, 1, 1, -3.6062238),
(34967, 172, 36, 1, 1, -2.8474674),
(34968, 172, 227, 1, 1, -21.717134),
(34969, 172, 32, 1, 1, -3.921613),
(34970, 172, 33, 1, 1, -0.23884395),
(34971, 172, 42, 1, 1, -17.627779),
(34972, 172, 40, 1, 1, -2.2306616),
(34973, 172, 43, 1, 1, -2.8355246),
(34974, 172, 41, 1, 1, -21.955841),
(34975, 172, 38, 1, 1, -0.20762299),
(34976, 172, 39, 1, 1, -0.4516609),
(34977, 172, 9420, 1, 1, -2.1068614),
(34978, 172, 9421, 1, 1, -3.0720906),
(34979, 172, 9422, 1, 1, -1.5621864),
(34980, 172, 9423, 1, 1, -3.4245281),
(34981, 172, 9424, 1, 1, -6.627964),
(34982, 172, 9425, 1, 1, -3.3030365),
(34983, 172, 9426, 1, 1, -3.8894715),
(34984, 172, 9427, 1, 1, 0.6558269),
(34985, 172, 9428, 1, 1, -4.56167),
(34986, 172, 4915, 1, 1, -1.0624996),
(34987, 172, 9429, 1, 1, -2.297681),
(34988, 172, 9430, 1, 1, -2.5991333),
(34989, 172, 1934, 1, 1, -3.7446318),
(34990, 172, 9431, 1, 1, -3.500195),
(34991, 172, 9432, 1, 1, -4.3142653),
(34992, 172, 9433, 1, 1, -1.0058653),
(34993, 172, 9434, 1, 1, -3.0181947),
(34994, 172, 9435, 1, 1, -1.8381201),
(34995, 172, 9436, 1, 1, -1.8959297),
(34996, 172, 9437, 1, 1, -2.8059804),
(34997, 172, 9438, 1, 1, -1.8225567),
(34998, 172, 9439, 1, 1, -10.203991),
(34999, 172, 9440, 1, 1, 0.028728317),
(35000, 172, 9441, 1, 1, -0.70895267),
(35001, 172, 9442, 1, 1, -0.24095052),
(35002, 172, 9443, 1, 1, -0.13820738),
(35003, 172, 9444, 1, 1, -7.321648),
(35004, 172, 9445, 1, 1, -2.3114517),
(35005, 172, 9446, 1, 1, -1.4938064),
(35006, 172, 9447, 1, 1, -6.1729546),
(35007, 172, 9448, 1, 1, -0.5503909),
(35008, 172, 9449, 1, 1, -1.0180236),
(35009, 172, 9450, 1, 1, -0.44954878),
(35010, 172, 9451, 1, 1, -0.36270624),
(35011, 172, 9452, 1, 1, -3.8558123),
(35012, 172, 9453, 1, 1, -3.7395244),
(35013, 172, 9454, 1, 1, -0.9937311),
(35014, 172, 9455, 1, 1, -0.8733576),
(35015, 172, 9456, 1, 1, -0.86118954),
(35016, 172, 9457, 1, 1, -0.5825152),
(35017, 172, 9458, 1, 1, -0.4655555),
(35018, 172, 9459, 1, 1, -0.34817058),
(35019, 172, 9460, 1, 1, -0.46932113),
(35020, 172, 9461, 1, 1, -0.5299334),
(35021, 172, 9462, 1, 1, -0.42966422),
(35022, 172, 9463, 1, 1, 0.018329492),
(35023, 172, 9464, 1, 1, -0.2504614),
(35024, 172, 9465, 1, 1, -0.088934116),
(35025, 172, 9466, 1, 1, -0.03638446),
(35026, 172, 1, 1, 2, -25.299017),
(35027, 172, 142, 1, 2, -20.001402),
(35028, 172, 7, 1, 2, 0),
(35029, 172, 2266, 1, 2, -25.406815),
(35030, 172, 5, 1, 2, 0.5807223),
(35031, 172, 8, 1, 2, 0),
(35032, 172, 6, 1, 2, -5.9140553),
(35033, 172, 145, 1, 2, -22.723995),
(35034, 172, 3, 1, 2, 0),
(35035, 172, 4, 1, 2, 0),
(35036, 172, 9, 1, 2, 0),
(35037, 172, 2, 1, 2, -6.612083),
(35038, 172, 4016, 1, 2, -22.616291),
(35039, 172, 160, 1, 2, -20.001402),
(35040, 172, 15, 1, 2, -8.38016),
(35041, 172, 13, 1, 2, -4.4725566),
(35042, 172, 14, 1, 2, -4.337299),
(35043, 172, 351, 1, 2, -14.867941),
(35044, 172, 158, 1, 2, -25.197794),
(35045, 172, 12, 1, 2, -8.385469),
(35046, 172, 167, 1, 2, -6.7336698),
(35047, 172, 10, 1, 2, -8.310005),
(35048, 172, 11, 1, 2, 0.38348266),
(35049, 172, 27, 1, 2, -20.001402),
(35050, 172, 29, 1, 2, -15.102755),
(35051, 172, 22, 1, 2, -4.3893127),
(35052, 172, 28, 1, 2, -2.2372682),
(35053, 172, 26, 1, 2, -18.743952),
(35054, 172, 24, 1, 2, -25.220692),
(35055, 172, 19, 1, 2, -25.224463),
(35056, 172, 200, 1, 2, -19.85773),
(35057, 172, 16, 1, 2, -4.4982853),
(35058, 172, 31, 1, 2, -8.444559),
(35059, 172, 20, 1, 2, -16.537289),
(35060, 172, 454, 1, 2, -11.203934),
(35061, 172, 30, 1, 2, -14.495526),
(35062, 172, 17, 1, 2, -9.00549),
(35063, 172, 21, 1, 2, -4.438135),
(35064, 172, 25, 1, 2, -0.6611973),
(35065, 172, 177, 1, 2, -4.918017),
(35066, 172, 18, 1, 2, -0.5035995),
(35067, 172, 229, 1, 2, -19.995201),
(35068, 172, 35, 1, 2, -2.8939836),
(35069, 172, 36, 1, 2, -2.0703137),
(35070, 172, 227, 1, 2, -25.246305),
(35071, 172, 32, 1, 2, -4.838746),
(35072, 172, 33, 1, 2, -0.20665735),
(35073, 172, 42, 1, 2, -19.99067),
(35074, 172, 40, 1, 2, -2.7376428),
(35075, 172, 43, 1, 2, -3.5712986),
(35076, 172, 41, 1, 2, -25.27881),
(35077, 172, 38, 1, 2, -0.005421608),
(35078, 172, 39, 1, 2, -0.7124185),
(35079, 172, 9467, 1, 2, -4.872688),
(35080, 172, 9468, 1, 2, -5.8566427),
(35081, 172, 3166, 1, 2, -6.77976),
(35082, 172, 9469, 1, 2, -7.198521),
(35083, 172, 9470, 1, 2, -21.893797),
(35084, 172, 9252, 1, 2, -2.0304792),
(35085, 172, 9471, 1, 2, -1.9591339),
(35086, 172, 9472, 1, 2, -0.34310502),
(35087, 172, 9473, 1, 2, -1.8076018),
(35088, 172, 2763, 1, 2, -13.266803),
(35089, 172, 9474, 1, 2, -0.012334574),
(35090, 172, 9475, 1, 2, -4.7656455),
(35091, 172, 9476, 1, 2, -0.71772635),
(35092, 172, 9477, 1, 2, -4.342206),
(35093, 172, 9478, 1, 2, -2.6411848),
(35094, 172, 9442, 1, 2, -0.9030043),
(35095, 172, 9479, 1, 2, -4.658113),
(35096, 172, 9480, 1, 2, 0.24621),
(35097, 172, 9481, 1, 2, -6.625103),
(35098, 172, 9482, 1, 2, -2.9190073),
(35099, 172, 9483, 1, 2, -1.4735962),
(35100, 172, 9484, 1, 2, -1.9716806),
(35101, 172, 9485, 1, 2, -2.227586),
(35102, 172, 9486, 1, 2, -2.1768928),
(35103, 172, 9487, 1, 2, -2.2556567),
(35104, 172, 9488, 1, 2, -2.1699882),
(35105, 172, 8593, 1, 2, -1.7571118),
(35106, 172, 9489, 1, 2, -2.6218128),
(35107, 172, 9490, 1, 2, -1.8977427),
(35108, 172, 9491, 1, 2, -2.7765558),
(35109, 172, 9492, 1, 2, -6.0975966),
(35110, 172, 9493, 1, 2, -0.22839847),
(35111, 172, 9494, 1, 2, -1.7721903),
(35112, 172, 9495, 1, 2, -1.3745732),
(35113, 172, 9428, 1, 2, -1.5869216),
(35114, 172, 9496, 1, 2, -1.675529),
(35115, 172, 9497, 1, 2, -0.80396444),
(35116, 172, 9498, 1, 2, -3.624691),
(35117, 172, 252, 1, 2, -2.6256342),
(35118, 172, 9499, 1, 2, -1.6748159),
(35119, 172, 9500, 1, 2, -0.43459278),
(35120, 172, 9501, 1, 2, -0.72668314),
(35121, 172, 3953, 1, 2, -0.14759879),
(35122, 172, 9502, 1, 2, -0.4137498),
(35123, 172, 9503, 1, 2, -0.060562633),
(35124, 172, 9504, 1, 2, -0.12687345),
(35125, 172, 9505, 1, 2, -0.2665596),
(35126, 172, 9506, 1, 2, -0.079150856),
(35127, 172, 9507, 1, 2, -0.05919483),
(35128, 398, 1, 1, 1, 0.00002134038),
(35129, 398, 142, 1, 1, 0),
(35130, 398, 148, 1, 1, 0),
(35131, 398, 3, 1, 1, 0),
(35132, 398, 9, 1, 1, 0),
(35133, 398, 5, 1, 1, 0),
(35134, 398, 8, 1, 1, 0),
(35135, 398, 6, 1, 1, 0),
(35136, 398, 154, 1, 1, 0),
(35137, 398, 7, 1, 1, 0),
(35138, 398, 144, 1, 1, 0),
(35139, 398, 150, 1, 1, 0),
(35140, 398, 4, 1, 1, 0),
(35141, 398, 2, 1, 1, 0),
(35142, 398, 162, 1, 1, 0),
(35143, 398, 12, 1, 1, -0.19978122),
(35144, 398, 167, 1, 1, 0),
(35145, 398, 13, 1, 1, 0.028363364),
(35146, 398, 14, 1, 1, 0),
(35147, 398, 450, 1, 1, 0.00002134038),
(35148, 398, 158, 1, 1, 0.17811614),
(35149, 398, 351, 1, 1, 0.35217553),
(35150, 398, 15, 1, 1, 0),
(35151, 398, 160, 1, 1, 0),
(35152, 398, 157, 1, 1, 0),
(35153, 398, 11, 1, 1, 0),
(35154, 398, 165, 1, 1, 0),
(35155, 398, 10, 1, 1, -0.049189527),
(35156, 398, 451, 1, 1, 0.00002134038),
(35157, 398, 177, 1, 1, -0.102403544),
(35158, 398, 454, 1, 1, 0.21290492),
(35159, 398, 193, 1, 1, 0),
(35160, 398, 20, 1, 1, 0.20449388),
(35161, 398, 30, 1, 1, 0),
(35162, 398, 19, 1, 1, 0.28999344),
(35163, 398, 23, 1, 1, 0.0107613),
(35164, 398, 16, 1, 1, 0),
(35165, 398, 178, 1, 1, 0),
(35166, 398, 22, 1, 1, -0.055279348),
(35167, 398, 21, 1, 1, 0.15763527),
(35168, 398, 28, 1, 1, 0),
(35169, 398, 559, 1, 1, 0.00002134038),
(35170, 398, 25, 1, 1, 0),
(35171, 398, 200, 1, 1, 0),
(35172, 398, 171, 1, 1, 0),
(35173, 398, 24, 1, 1, 0.22625145),
(35174, 398, 26, 1, 1, 0.19984654),
(35175, 398, 29, 1, 1, 0),
(35176, 398, 27, 1, 1, 0),
(35177, 398, 183, 1, 1, 0),
(35178, 398, 173, 1, 1, 0),
(35179, 398, 18, 1, 1, 0),
(35180, 398, 456, 1, 1, 0.00002134038),
(35181, 398, 204, 1, 1, 0),
(35182, 398, 209, 1, 1, 0),
(35183, 398, 17, 1, 1, 0.11916992),
(35184, 398, 93, 1, 1, 0.00002134038),
(35185, 398, 31, 1, 1, 0),
(35186, 398, 231, 1, 1, 0),
(35187, 398, 236, 1, 1, 0),
(35188, 398, 35, 1, 1, -0.06593408);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(35189, 398, 36, 1, 1, 0),
(35190, 398, 227, 1, 1, -0.12506182),
(35191, 398, 37, 1, 1, 0),
(35192, 398, 229, 1, 1, 0),
(35193, 398, 226, 1, 1, 0),
(35194, 398, 33, 1, 1, 0),
(35195, 398, 234, 1, 1, 0),
(35196, 398, 32, 1, 1, 0.75527483),
(35197, 398, 242, 1, 1, 0),
(35198, 398, 249, 1, 1, 0),
(35199, 398, 40, 1, 1, -0.08289771),
(35200, 398, 43, 1, 1, 0),
(35201, 398, 41, 1, 1, -0.020394813),
(35202, 398, 248, 1, 1, 0),
(35203, 398, 42, 1, 1, 0),
(35204, 398, 239, 1, 1, 0),
(35205, 398, 39, 1, 1, 0),
(35206, 398, 245, 1, 1, 0),
(35207, 398, 38, 1, 1, -0.6619637),
(35208, 398, 8415, 1, 1, 0.11988961),
(35209, 398, 9508, 1, 1, 0.056498982),
(35210, 398, 9509, 1, 1, 0.10492515),
(35211, 398, 9510, 1, 1, 0.019868197),
(35212, 398, 9511, 1, 1, 0.1576205),
(35213, 398, 9512, 1, 1, 0.03294362),
(35214, 398, 9513, 1, 1, 0.10458394),
(35215, 398, 9514, 1, 1, 0.367234),
(35216, 398, 3176, 1, 1, 0.31752577),
(35217, 398, 8377, 1, 1, 0.20944983),
(35218, 398, 8382, 1, 1, -0.07569677),
(35219, 398, 9515, 1, 1, 0.17167184),
(35220, 398, 9516, 1, 1, -0.07414202),
(35221, 398, 6250, 1, 1, 0.07713472),
(35222, 398, 9517, 1, 1, 0.11664104),
(35223, 398, 7030, 1, 1, 0.32970336),
(35224, 398, 9518, 1, 1, 0.11761918),
(35225, 398, 9519, 1, 1, 0.066722296),
(35226, 398, 2605, 1, 1, 0.044048548),
(35227, 398, 9520, 1, 1, 0.21392956),
(35228, 398, 2654, 1, 1, 0.105679885),
(35229, 398, 9521, 1, 1, 0.07794817),
(35230, 398, 8507, 1, 1, -0.15356827),
(35231, 398, 8375, 1, 1, 0.12589847),
(35232, 398, 9522, 1, 1, 0.064864986),
(35233, 398, 9523, 1, 1, 0.037668645),
(35234, 398, 9524, 1, 1, 0.09922901),
(35235, 398, 9525, 1, 1, 0.010175526),
(35236, 398, 9526, 1, 1, 0.06554941),
(35237, 398, 8472, 1, 1, 0.1279437),
(35238, 398, 9527, 1, 1, 0.072194),
(35239, 398, 9528, 1, 1, 0.083206445),
(35240, 398, 9529, 1, 1, 0.0446136),
(35241, 398, 9530, 1, 1, 0.19026774),
(35242, 398, 9531, 1, 1, 0.029412035),
(35243, 398, 9532, 1, 1, 0.015319952),
(35244, 398, 9533, 1, 1, 0.025767349),
(35245, 398, 9534, 1, 1, 0.030997813),
(35246, 398, 9535, 1, 1, 0.024602659),
(35247, 398, 9536, 1, 1, -0.01398864),
(35248, 398, 9537, 1, 1, 0.014373515),
(35249, 398, 9538, 1, 1, 0.016207336),
(35250, 398, 9539, 1, 1, 0.03529028),
(35251, 398, 9540, 1, 1, 0.0081715295),
(35252, 398, 9541, 1, 1, 0.002328217),
(35253, 398, 9542, 1, 1, 0.014972756),
(35254, 398, 9543, 1, 1, -0.007483922),
(35255, 398, 9544, 1, 1, 0.0062431055),
(35256, 398, 9545, 1, 1, 0.0014977248),
(35257, 398, 1, 1, 2, -0.3985813),
(35258, 398, 142, 1, 2, 0),
(35259, 398, 148, 1, 2, 0),
(35260, 398, 3, 1, 2, 0),
(35261, 398, 9, 1, 2, 0),
(35262, 398, 5, 1, 2, 0),
(35263, 398, 8, 1, 2, 0),
(35264, 398, 6, 1, 2, 0),
(35265, 398, 154, 1, 2, 0),
(35266, 398, 7, 1, 2, 0),
(35267, 398, 144, 1, 2, 0),
(35268, 398, 150, 1, 2, 0),
(35269, 398, 4, 1, 2, 0),
(35270, 398, 2, 1, 2, 0),
(35271, 398, 162, 1, 2, 0),
(35272, 398, 12, 1, 2, -0.09743553),
(35273, 398, 167, 1, 2, 0),
(35274, 398, 13, 1, 2, 0.4394798),
(35275, 398, 14, 1, 2, 0),
(35276, 398, 158, 1, 2, -0.25125968),
(35277, 398, 351, 1, 2, 0.18659344),
(35278, 398, 15, 1, 2, 0),
(35279, 398, 160, 1, 2, 0),
(35280, 398, 157, 1, 2, 0),
(35281, 398, 11, 1, 2, 0),
(35282, 398, 165, 1, 2, 0),
(35283, 398, 10, 1, 2, -0.3070978),
(35284, 398, 451, 1, 2, -0.3985813),
(35285, 398, 177, 1, 2, 0.042030465),
(35286, 398, 454, 1, 2, 0.061095282),
(35287, 398, 193, 1, 2, 0),
(35288, 398, 20, 1, 2, -0.21377319),
(35289, 398, 30, 1, 2, 0),
(35290, 398, 19, 1, 2, -0.049146872),
(35291, 398, 23, 1, 2, -0.3985813),
(35292, 398, 16, 1, 2, 0),
(35293, 398, 178, 1, 2, 0),
(35294, 398, 22, 1, 2, 0.41446882),
(35295, 398, 21, 1, 2, -0.16154072),
(35296, 398, 28, 1, 2, 0),
(35297, 398, 559, 1, 2, -0.3985813),
(35298, 398, 25, 1, 2, 0),
(35299, 398, 200, 1, 2, 0),
(35300, 398, 171, 1, 2, 0),
(35301, 398, 24, 1, 2, -0.1799001),
(35302, 398, 26, 1, 2, -0.2129401),
(35303, 398, 29, 1, 2, 0),
(35304, 398, 27, 1, 2, 0),
(35305, 398, 183, 1, 2, 0),
(35306, 398, 173, 1, 2, 0),
(35307, 398, 18, 1, 2, 0),
(35308, 398, 456, 1, 2, -0.39790255),
(35309, 398, 204, 1, 2, 0),
(35310, 398, 209, 1, 2, 0),
(35311, 398, 17, 1, 2, -0.058000978),
(35312, 398, 93, 1, 2, -0.3985813),
(35313, 398, 31, 1, 2, 0),
(35314, 398, 231, 1, 2, 0),
(35315, 398, 236, 1, 2, 0),
(35316, 398, 35, 1, 2, 0.14903231),
(35317, 398, 36, 1, 2, 0),
(35318, 398, 227, 1, 2, -0.271816),
(35319, 398, 37, 1, 2, 0),
(35320, 398, 229, 1, 2, 0),
(35321, 398, 226, 1, 2, 0),
(35322, 398, 33, 1, 2, 0),
(35323, 398, 234, 1, 2, 0),
(35324, 398, 32, 1, 2, 0.29908723),
(35325, 398, 242, 1, 2, 0),
(35326, 398, 249, 1, 2, 0),
(35327, 398, 40, 1, 2, -0.23363402),
(35328, 398, 43, 1, 2, 0),
(35329, 398, 41, 1, 2, -0.0039294385),
(35330, 398, 248, 1, 2, 0),
(35331, 398, 42, 1, 2, 0),
(35332, 398, 239, 1, 2, 0),
(35333, 398, 39, 1, 2, 0),
(35334, 398, 245, 1, 2, 0),
(35335, 398, 38, 1, 2, -0.09217067),
(35336, 398, 9546, 1, 2, -0.0018072273),
(35337, 398, 8321, 1, 2, -0.05248303),
(35338, 398, 9547, 1, 2, 0.43431106),
(35339, 398, 9548, 1, 2, 0.4094726),
(35340, 398, 9549, 1, 2, 0.078201115),
(35341, 398, 8527, 1, 2, 0.046508584),
(35342, 398, 9550, 1, 2, 0.07145031),
(35343, 398, 9551, 1, 2, 0.32556102),
(35344, 398, 9552, 1, 2, 0.095171034),
(35345, 398, 9553, 1, 2, 0.29651576),
(35346, 398, 8468, 1, 2, 0.17565136),
(35347, 398, 9554, 1, 2, 0.04384981),
(35348, 398, 9555, 1, 2, -0.021718835),
(35349, 398, 8473, 1, 2, 0.09556725),
(35350, 398, 9556, 1, 2, 0.13164628),
(35351, 398, 9557, 1, 2, 0.065862976),
(35352, 398, 9558, 1, 2, 0.24368353),
(35353, 398, 9559, 1, 2, -0.06754463),
(35354, 398, 9560, 1, 2, 0.053914733),
(35355, 398, 9532, 1, 2, 0.10844864),
(35356, 398, 9561, 1, 2, 0.044481512),
(35357, 398, 9562, 1, 2, -0.06459051),
(35358, 398, 9563, 1, 2, 0.17934863),
(35359, 398, 2654, 1, 2, 0.088613845),
(35360, 398, 9564, 1, 2, -0.16188112),
(35361, 398, 9565, 1, 2, 0.086519174),
(35362, 398, 9566, 1, 2, -0.008252636),
(35363, 398, 1542, 1, 2, 0.28618068),
(35364, 398, 9567, 1, 2, -0.0009200965),
(35365, 398, 644, 1, 2, 0.18173845),
(35366, 398, 9568, 1, 2, -0.044917002),
(35367, 398, 9569, 1, 2, 0.14876485),
(35368, 398, 9570, 1, 2, -0.023113027),
(35369, 398, 9571, 1, 2, 0.0405122),
(35370, 398, 2605, 1, 2, 0.06332578),
(35371, 398, 9572, 1, 2, -0.023121752),
(35372, 398, 9573, 1, 2, 0.019294742),
(35373, 398, 9574, 1, 2, -0.030970138),
(35374, 398, 8515, 1, 2, 0.015757333),
(35375, 398, 9575, 1, 2, -0.0067148),
(35376, 398, 9576, 1, 2, -0.041754488),
(35377, 398, 9577, 1, 2, 0.0053325095),
(35378, 398, 9578, 1, 2, 0.010226299),
(35379, 398, 9579, 1, 2, 0.020249186),
(35380, 398, 9580, 1, 2, 0.013337134),
(35381, 398, 9581, 1, 2, 0.0026836966),
(35382, 398, 9582, 1, 2, -0.00081149256),
(35383, 398, 9583, 1, 2, -0.002338491),
(35384, 398, 9584, 1, 2, -0.00032728084),
(35385, 243, 1, 1, 1, -0.0000505946),
(35386, 243, 142, 1, 1, 0),
(35387, 243, 155, 1, 1, 0),
(35388, 243, 152, 1, 1, -0.00031435434),
(35389, 243, 9, 1, 1, 0),
(35390, 243, 151, 1, 1, 0),
(35391, 243, 143, 1, 1, 0.00031423502),
(35392, 243, 146, 1, 1, 0),
(35393, 243, 5, 1, 1, 0),
(35394, 243, 154, 1, 1, 0),
(35395, 243, 7, 1, 1, 0),
(35396, 243, 150, 1, 1, 0),
(35397, 243, 147, 1, 1, 0),
(35398, 243, 153, 1, 1, 0),
(35399, 243, 4, 1, 1, 0),
(35400, 243, 3, 1, 1, 0),
(35401, 243, 144, 1, 1, 0),
(35402, 243, 149, 1, 1, 0),
(35403, 243, 145, 1, 1, 0),
(35404, 243, 148, 1, 1, 0),
(35405, 243, 2, 1, 1, 0),
(35406, 243, 8, 1, 1, 0),
(35407, 243, 168, 1, 1, 0),
(35408, 243, 167, 1, 1, 0),
(35409, 243, 164, 1, 1, 0),
(35410, 243, 156, 1, 1, 0.013162536),
(35411, 243, 159, 1, 1, 0),
(35412, 243, 13, 1, 1, 0),
(35413, 243, 15, 1, 1, 0),
(35414, 243, 160, 1, 1, 0),
(35415, 243, 11, 1, 1, 0),
(35416, 243, 161, 1, 1, 0),
(35417, 243, 166, 1, 1, 0),
(35418, 243, 165, 1, 1, 0),
(35419, 243, 157, 1, 1, 0),
(35420, 243, 163, 1, 1, 0),
(35421, 243, 158, 1, 1, -0.01627957),
(35422, 243, 162, 1, 1, 0),
(35423, 243, 10, 1, 1, 0),
(35424, 243, 14, 1, 1, 0),
(35425, 243, 19, 1, 1, 0.27302197),
(35426, 243, 192, 1, 1, 0),
(35427, 243, 169, 1, 1, 0),
(35428, 243, 223, 1, 1, 0),
(35429, 243, 218, 1, 1, 0.08064409),
(35430, 243, 30, 1, 1, 0),
(35431, 243, 199, 1, 1, 0),
(35432, 243, 205, 1, 1, 0),
(35433, 243, 206, 1, 1, 0),
(35434, 243, 182, 1, 1, 0),
(35435, 243, 203, 1, 1, 0),
(35436, 243, 202, 1, 1, 0),
(35437, 243, 185, 1, 1, 0),
(35438, 243, 211, 1, 1, 0),
(35439, 243, 172, 1, 1, -0.013162868),
(35440, 243, 171, 1, 1, 0),
(35441, 243, 187, 1, 1, 0),
(35442, 243, 22, 1, 1, 0),
(35443, 243, 29, 1, 1, 0),
(35444, 243, 197, 1, 1, 0),
(35445, 243, 27, 1, 1, 0),
(35446, 243, 18, 1, 1, 0),
(35447, 243, 208, 1, 1, 0),
(35448, 243, 194, 1, 1, 0),
(35449, 243, 210, 1, 1, 0),
(35450, 243, 217, 1, 1, 0),
(35451, 243, 170, 1, 1, 0),
(35452, 243, 177, 1, 1, 0),
(35453, 243, 191, 1, 1, 0),
(35454, 243, 215, 1, 1, 0),
(35455, 243, 200, 1, 1, 0),
(35456, 243, 189, 1, 1, 0),
(35457, 243, 31, 1, 1, 0),
(35458, 243, 16, 1, 1, 0),
(35459, 243, 207, 1, 1, 0),
(35460, 243, 221, 1, 1, 0),
(35461, 243, 178, 1, 1, 0),
(35462, 243, 224, 1, 1, 0),
(35463, 243, 25, 1, 1, 0),
(35464, 243, 219, 1, 1, 0),
(35465, 243, 184, 1, 1, 0),
(35466, 243, 190, 1, 1, 0),
(35467, 243, 209, 1, 1, 0),
(35468, 243, 214, 1, 1, 0),
(35469, 243, 186, 1, 1, 0),
(35470, 243, 204, 1, 1, 0),
(35471, 243, 188, 1, 1, 0),
(35472, 243, 220, 1, 1, 0),
(35473, 243, 198, 1, 1, 0),
(35474, 243, 179, 1, 1, 0),
(35475, 243, 176, 1, 1, 0),
(35476, 243, 183, 1, 1, 0),
(35477, 243, 201, 1, 1, 0),
(35478, 243, 24, 1, 1, 0.14627287),
(35479, 243, 196, 1, 1, 0),
(35480, 243, 181, 1, 1, 0),
(35481, 243, 212, 1, 1, 0),
(35482, 243, 173, 1, 1, 0),
(35483, 243, 175, 1, 1, 0),
(35484, 243, 174, 1, 1, 0),
(35485, 243, 222, 1, 1, 0),
(35486, 243, 180, 1, 1, -0.090048656),
(35487, 243, 21, 1, 1, 0),
(35488, 243, 213, 1, 1, 0),
(35489, 243, 193, 1, 1, 0),
(35490, 243, 216, 1, 1, 0),
(35491, 243, 17, 1, 1, 0),
(35492, 243, 195, 1, 1, 0),
(35493, 243, 28, 1, 1, 0),
(35494, 243, 237, 1, 1, 0),
(35495, 243, 236, 1, 1, 0),
(35496, 243, 233, 1, 1, 0),
(35497, 243, 225, 1, 1, -0.015217427),
(35498, 243, 228, 1, 1, 0),
(35499, 243, 35, 1, 1, 0),
(35500, 243, 37, 1, 1, 0),
(35501, 243, 229, 1, 1, 0),
(35502, 243, 33, 1, 1, 0),
(35503, 243, 230, 1, 1, 0),
(35504, 243, 235, 1, 1, 0),
(35505, 243, 234, 1, 1, 0),
(35506, 243, 226, 1, 1, 0),
(35507, 243, 232, 1, 1, 0),
(35508, 243, 227, 1, 1, 0.04583026),
(35509, 243, 231, 1, 1, 0),
(35510, 243, 32, 1, 1, 0),
(35511, 243, 36, 1, 1, 0),
(35512, 243, 250, 1, 1, 0),
(35513, 243, 246, 1, 1, 0),
(35514, 243, 249, 1, 1, 0),
(35515, 243, 244, 1, 1, 0),
(35516, 243, 240, 1, 1, 0),
(35517, 243, 40, 1, 1, 0),
(35518, 243, 248, 1, 1, 0),
(35519, 243, 42, 1, 1, 0),
(35520, 243, 39, 1, 1, 0),
(35521, 243, 241, 1, 1, 0),
(35522, 243, 247, 1, 1, 0),
(35523, 243, 245, 1, 1, 0),
(35524, 243, 239, 1, 1, 0),
(35525, 243, 243, 1, 1, 0),
(35526, 243, 41, 1, 1, -0.032110266),
(35527, 243, 242, 1, 1, 0),
(35528, 243, 38, 1, 1, 0),
(35529, 243, 43, 1, 1, 0),
(35530, 243, 9585, 1, 1, 0.3451169),
(35531, 243, 9586, 1, 1, -0.16905627),
(35532, 243, 9587, 1, 1, 0.3299227),
(35533, 243, 9588, 1, 1, 0.49496013),
(35534, 243, 4983, 1, 1, -0.26045048),
(35535, 243, 4596, 1, 1, -0.063688435),
(35536, 243, 9589, 1, 1, -0.101103924),
(35537, 243, 9590, 1, 1, 0.043241635),
(35538, 243, 9591, 1, 1, -0.2176903),
(35539, 243, 3345, 1, 1, 0.12181855),
(35540, 243, 9592, 1, 1, 0.055464275),
(35541, 243, 9593, 1, 1, 0.024307378),
(35542, 243, 4598, 1, 1, 0.16892616),
(35543, 243, 2711, 1, 1, 0.20691086),
(35544, 243, 9594, 1, 1, 0.0038988907),
(35545, 243, 9595, 1, 1, -0.1035274),
(35546, 243, 2722, 1, 1, -0.06981198),
(35547, 243, 9596, 1, 1, 0.00892608),
(35548, 243, 9597, 1, 1, 0.029998275),
(35549, 243, 9598, 1, 1, -0.09624096),
(35550, 243, 3352, 1, 1, 0.027430253),
(35551, 243, 9599, 1, 1, 0.020447608),
(35552, 243, 2757, 1, 1, 0.033608828),
(35553, 243, 2703, 1, 1, -0.025222754),
(35554, 243, 9600, 1, 1, 0.02185175),
(35555, 243, 9601, 1, 1, 0.08217507),
(35556, 243, 9602, 1, 1, -0.05996697),
(35557, 243, 9603, 1, 1, 0.041906305),
(35558, 243, 9400, 1, 1, 0.028486496),
(35559, 243, 3262, 1, 1, 0.0077927746),
(35560, 243, 2736, 1, 1, -0.014717342),
(35561, 243, 9604, 1, 1, -0.013490609),
(35562, 243, 9605, 1, 1, 0.015911805),
(35563, 243, 7542, 1, 1, 0.041016582),
(35564, 243, 3336, 1, 1, 0.028429614),
(35565, 243, 7974, 1, 1, -0.00052786333),
(35566, 243, 9606, 1, 1, -0.029978763),
(35567, 243, 6278, 1, 1, 0.056588363),
(35568, 243, 9607, 1, 1, 0.026091747),
(35569, 243, 9608, 1, 1, -0.00028335047),
(35570, 243, 9609, 1, 1, -0.006159736),
(35571, 243, 9610, 1, 1, 0.011282059),
(35572, 243, 9611, 1, 1, 0.020860875),
(35573, 243, 9612, 1, 1, -0.004031063),
(35574, 243, 9613, 1, 1, -0.03477851),
(35575, 243, 9614, 1, 1, 0.002663707),
(35576, 243, 7543, 1, 1, -0.002415772),
(35577, 243, 9615, 1, 1, 0.0018488468),
(35578, 243, 1, 1, 2, -0.00003014622),
(35579, 243, 142, 1, 2, 0),
(35580, 243, 155, 1, 2, 0),
(35581, 243, 152, 1, 2, 0.012953183),
(35582, 243, 9, 1, 2, 0),
(35583, 243, 151, 1, 2, 0),
(35584, 243, 143, 1, 2, -0.0129535645),
(35585, 243, 146, 1, 2, 0),
(35586, 243, 5, 1, 2, 0),
(35587, 243, 154, 1, 2, 0),
(35588, 243, 7, 1, 2, 0),
(35589, 243, 150, 1, 2, 0),
(35590, 243, 147, 1, 2, 0),
(35591, 243, 153, 1, 2, 0),
(35592, 243, 4, 1, 2, 0),
(35593, 243, 3, 1, 2, 0),
(35594, 243, 144, 1, 2, 0),
(35595, 243, 149, 1, 2, 0),
(35596, 243, 145, 1, 2, 0),
(35597, 243, 148, 1, 2, 0),
(35598, 243, 2, 1, 2, 0),
(35599, 243, 8, 1, 2, 0),
(35600, 243, 168, 1, 2, 0),
(35601, 243, 167, 1, 2, 0),
(35602, 243, 164, 1, 2, 0),
(35603, 243, 156, 1, 2, -0.0947096),
(35604, 243, 159, 1, 2, 0),
(35605, 243, 13, 1, 2, 0),
(35606, 243, 15, 1, 2, 0),
(35607, 243, 160, 1, 2, 0),
(35608, 243, 11, 1, 2, 0),
(35609, 243, 161, 1, 2, 0),
(35610, 243, 166, 1, 2, 0),
(35611, 243, 165, 1, 2, 0),
(35612, 243, 157, 1, 2, 0),
(35613, 243, 163, 1, 2, 0),
(35614, 243, 158, 1, 2, 0.1923916),
(35615, 243, 162, 1, 2, 0),
(35616, 243, 10, 1, 2, 0),
(35617, 243, 14, 1, 2, 0),
(35618, 243, 19, 1, 2, -0.054839574),
(35619, 243, 192, 1, 2, 0),
(35620, 243, 169, 1, 2, 0),
(35621, 243, 223, 1, 2, 0),
(35622, 243, 218, 1, 2, 0.10101306),
(35623, 243, 30, 1, 2, 0),
(35624, 243, 199, 1, 2, 0),
(35625, 243, 205, 1, 2, 0),
(35626, 243, 206, 1, 2, 0),
(35627, 243, 182, 1, 2, 0),
(35628, 243, 203, 1, 2, 0),
(35629, 243, 202, 1, 2, 0),
(35630, 243, 185, 1, 2, 0),
(35631, 243, 211, 1, 2, 0),
(35632, 243, 172, 1, 2, 0.09470923),
(35633, 243, 171, 1, 2, 0),
(35634, 243, 187, 1, 2, 0),
(35635, 243, 22, 1, 2, 0),
(35636, 243, 29, 1, 2, 0),
(35637, 243, 197, 1, 2, 0),
(35638, 243, 27, 1, 2, 0),
(35639, 243, 18, 1, 2, 0),
(35640, 243, 208, 1, 2, 0),
(35641, 243, 194, 1, 2, 0),
(35642, 243, 210, 1, 2, 0),
(35643, 243, 217, 1, 2, 0),
(35644, 243, 170, 1, 2, 0),
(35645, 243, 177, 1, 2, 0),
(35646, 243, 191, 1, 2, 0),
(35647, 243, 215, 1, 2, 0),
(35648, 243, 200, 1, 2, 0),
(35649, 243, 189, 1, 2, 0),
(35650, 243, 31, 1, 2, 0),
(35651, 243, 16, 1, 2, 0),
(35652, 243, 207, 1, 2, 0),
(35653, 243, 221, 1, 2, 0),
(35654, 243, 178, 1, 2, 0),
(35655, 243, 224, 1, 2, 0),
(35656, 243, 25, 1, 2, 0),
(35657, 243, 219, 1, 2, 0),
(35658, 243, 184, 1, 2, 0),
(35659, 243, 190, 1, 2, 0),
(35660, 243, 209, 1, 2, 0),
(35661, 243, 214, 1, 2, 0),
(35662, 243, 186, 1, 2, 0),
(35663, 243, 204, 1, 2, 0),
(35664, 243, 188, 1, 2, 0),
(35665, 243, 220, 1, 2, 0),
(35666, 243, 198, 1, 2, 0),
(35667, 243, 179, 1, 2, 0),
(35668, 243, 176, 1, 2, 0),
(35669, 243, 183, 1, 2, 0),
(35670, 243, 201, 1, 2, 0),
(35671, 243, 24, 1, 2, -0.062329978),
(35672, 243, 196, 1, 2, 0),
(35673, 243, 181, 1, 2, 0),
(35674, 243, 212, 1, 2, 0),
(35675, 243, 173, 1, 2, 0),
(35676, 243, 175, 1, 2, 0),
(35677, 243, 174, 1, 2, 0),
(35678, 243, 222, 1, 2, 0),
(35679, 243, 180, 1, 2, -0.021993952),
(35680, 243, 21, 1, 2, 0),
(35681, 243, 213, 1, 2, 0),
(35682, 243, 193, 1, 2, 0),
(35683, 243, 216, 1, 2, 0),
(35684, 243, 17, 1, 2, 0),
(35685, 243, 195, 1, 2, 0),
(35686, 243, 28, 1, 2, 0),
(35687, 243, 237, 1, 2, 0),
(35688, 243, 236, 1, 2, 0),
(35689, 243, 233, 1, 2, 0),
(35690, 243, 225, 1, 2, -0.084917866),
(35691, 243, 228, 1, 2, 0),
(35692, 243, 35, 1, 2, 0),
(35693, 243, 37, 1, 2, 0),
(35694, 243, 229, 1, 2, 0),
(35695, 243, 33, 1, 2, 0),
(35696, 243, 230, 1, 2, 0),
(35697, 243, 235, 1, 2, 0),
(35698, 243, 234, 1, 2, 0),
(35699, 243, 226, 1, 2, 0),
(35700, 243, 232, 1, 2, 0),
(35701, 243, 227, 1, 2, 0.12559146),
(35702, 243, 231, 1, 2, 0),
(35703, 243, 32, 1, 2, 0),
(35704, 243, 36, 1, 2, 0),
(35705, 243, 250, 1, 2, 0),
(35706, 243, 246, 1, 2, 0),
(35707, 243, 249, 1, 2, 0),
(35708, 243, 244, 1, 2, 0),
(35709, 243, 240, 1, 2, 0),
(35710, 243, 40, 1, 2, 0),
(35711, 243, 248, 1, 2, 0),
(35712, 243, 42, 1, 2, 0),
(35713, 243, 39, 1, 2, 0),
(35714, 243, 241, 1, 2, 0),
(35715, 243, 247, 1, 2, 0),
(35716, 243, 245, 1, 2, 0),
(35717, 243, 239, 1, 2, 0),
(35718, 243, 243, 1, 2, 0),
(35719, 243, 41, 1, 2, 0.13338432),
(35720, 243, 242, 1, 2, 0),
(35721, 243, 38, 1, 2, 0),
(35722, 243, 43, 1, 2, 0),
(35723, 243, 7555, 1, 2, 0.015626395),
(35724, 243, 314, 1, 2, -0.069326505),
(35725, 243, 3349, 1, 2, 0.005781606),
(35726, 243, 306, 1, 2, 0.18851115),
(35727, 243, 1580, 1, 2, 0.43562317),
(35728, 243, 2751, 1, 2, -0.11523769),
(35729, 243, 3277, 1, 2, -0.2323195),
(35730, 243, 7957, 1, 2, 0.065027766),
(35731, 243, 9616, 1, 2, -0.02660535),
(35732, 243, 3357, 1, 2, 0.05099841),
(35733, 243, 2718, 1, 2, 0.0012643827),
(35734, 243, 6281, 1, 2, -0.22540054),
(35735, 243, 3302, 1, 2, 0.06234933),
(35736, 243, 2750, 1, 2, -0.071059056),
(35737, 243, 4955, 1, 2, 0.05888075),
(35738, 243, 9617, 1, 2, 0.1527308),
(35739, 243, 300, 1, 2, 0.061180145),
(35740, 243, 9618, 1, 2, -0.013187545),
(35741, 243, 334, 1, 2, 0.057378214),
(35742, 243, 9619, 1, 2, 0.0058040787),
(35743, 243, 2773, 1, 2, -0.009718283),
(35744, 243, 9620, 1, 2, 0.025974343),
(35745, 243, 268, 1, 2, 0.034192454),
(35746, 243, 9621, 1, 2, -0.002858265),
(35747, 243, 9622, 1, 2, 0.003090577),
(35748, 243, 7989, 1, 2, 0.1393996),
(35749, 243, 9623, 1, 2, -0.019103142),
(35750, 243, 9624, 1, 2, 0.04236649),
(35751, 243, 9625, 1, 2, 0.009584235),
(35752, 243, 9626, 1, 2, 0.00036999528),
(35753, 243, 2733, 1, 2, -0.004251954),
(35754, 243, 9627, 1, 2, 0.080751576),
(35755, 243, 4990, 1, 2, -0.051166255),
(35756, 243, 9628, 1, 2, 0.07503561),
(35757, 243, 9629, 1, 2, 0.01554901),
(35758, 243, 2755, 1, 2, -0.027379218),
(35759, 243, 2757, 1, 2, 0.007149675),
(35760, 243, 9630, 1, 2, 0.010521496),
(35761, 243, 9631, 1, 2, 0.0022133414),
(35762, 243, 9632, 1, 2, -0.08671227),
(35763, 243, 2759, 1, 2, 0.002497141),
(35764, 243, 9633, 1, 2, -0.028048646),
(35765, 243, 3334, 1, 2, 0.0037574777),
(35766, 243, 9634, 1, 2, 0.014129135),
(35767, 243, 9635, 1, 2, -0.0014726112),
(35768, 243, 9636, 1, 2, 0.0069549102),
(35769, 243, 9637, 1, 2, -0.020491948),
(35770, 243, 6294, 1, 2, 0.008765836),
(35771, 243, 2729, 1, 2, -0.00018587199),
(35772, 80, 1, 1, 1, 0.08045381),
(35773, 80, 142, 1, 1, -0.11090356),
(35774, 80, 3, 1, 1, 0),
(35775, 80, 4, 1, 1, 0.080448836),
(35776, 80, 8, 1, 1, 0),
(35777, 80, 145, 1, 1, 0.06901247),
(35778, 80, 6, 1, 1, -0.1041787),
(35779, 80, 7, 1, 1, 0),
(35780, 80, 5, 1, 1, 0),
(35781, 80, 2, 1, 1, 0.021814076),
(35782, 80, 150, 1, 1, -0.021810459),
(35783, 80, 9, 1, 1, 0),
(35784, 80, 12, 1, 1, -0.07920161),
(35785, 80, 14, 1, 1, -0.086260155),
(35786, 80, 158, 1, 1, -0.017601158),
(35787, 80, 351, 1, 1, -0.013869736),
(35788, 80, 160, 1, 1, -0.06257534),
(35789, 80, 15, 1, 1, -0.08589377),
(35790, 80, 13, 1, 1, 0.10367155),
(35791, 80, 10, 1, 1, -0.076450266),
(35792, 80, 11, 1, 1, 0.06332464),
(35793, 80, 167, 1, 1, 0.08704767),
(35794, 80, 200, 1, 1, -0.00062464655),
(35795, 80, 21, 1, 1, 0.04820033),
(35796, 80, 454, 1, 1, 0.14658551),
(35797, 80, 19, 1, 1, -0.06352978),
(35798, 80, 25, 1, 1, -0.029218035),
(35799, 80, 28, 1, 1, -0.08006494),
(35800, 80, 16, 1, 1, -0.020353194),
(35801, 80, 24, 1, 1, -0.038526166),
(35802, 80, 27, 1, 1, -0.0067467354),
(35803, 80, 22, 1, 1, 0.034333497),
(35804, 80, 17, 1, 1, 0.018283546),
(35805, 80, 18, 1, 1, 0.01934335),
(35806, 80, 177, 1, 1, 0.054471985),
(35807, 80, 36, 1, 1, 0.054082077),
(35808, 80, 227, 1, 1, -0.12466172),
(35809, 80, 229, 1, 1, 0.059293237),
(35810, 80, 35, 1, 1, -0.02901274),
(35811, 80, 32, 1, 1, -0.040239286),
(35812, 80, 33, 1, 1, 0.07633777),
(35813, 80, 1024, 1, 1, 0),
(35814, 80, 43, 1, 1, 0),
(35815, 80, 242, 1, 1, 0),
(35816, 80, 41, 1, 1, 0),
(35817, 80, 42, 1, 1, 0),
(35818, 80, 40, 1, 1, 0),
(35819, 80, 38, 1, 1, 0),
(35820, 80, 39, 1, 1, 0),
(35821, 80, 9638, 1, 1, 0.04500034),
(35822, 80, 9639, 1, 1, -0.060820296),
(35823, 80, 9640, 1, 1, -0.029148877),
(35824, 80, 9641, 1, 1, 0.19249246),
(35825, 80, 9642, 1, 1, -0.04998914),
(35826, 80, 9643, 1, 1, 0.017295744),
(35827, 80, 9644, 1, 1, 0.1494567),
(35828, 80, 9645, 1, 1, -0.067731805),
(35829, 80, 9646, 1, 1, 0.039487686),
(35830, 80, 9647, 1, 1, 0.12889524),
(35831, 80, 9648, 1, 1, 0.07021523),
(35832, 80, 9649, 1, 1, 0.16129568),
(35833, 80, 9650, 1, 1, 0.020042272),
(35834, 80, 9651, 1, 1, -0.03154968),
(35835, 80, 9652, 1, 1, 0.056474384),
(35836, 80, 9653, 1, 1, -0.053966064),
(35837, 80, 9654, 1, 1, -0.022302074),
(35838, 80, 9655, 1, 1, 0.07593708),
(35839, 80, 9656, 1, 1, -0.0032605096),
(35840, 80, 9657, 1, 1, 0.03204552),
(35841, 80, 9658, 1, 1, -0.008077149),
(35842, 80, 9659, 1, 1, -0.04850424),
(35843, 80, 9660, 1, 1, 0.1393854),
(35844, 80, 9661, 1, 1, -0.03306374),
(35845, 80, 9662, 1, 1, 0.025207821),
(35846, 80, 9663, 1, 1, -0.07855101),
(35847, 80, 9664, 1, 1, -0.08052467),
(35848, 80, 9665, 1, 1, 0.10575411),
(35849, 80, 9666, 1, 1, -0.24212271),
(35850, 80, 9667, 1, 1, 0.14185081),
(35851, 80, 9668, 1, 1, 0.06927794),
(35852, 80, 9669, 1, 1, -0.0062334477),
(35853, 80, 9670, 1, 1, -0.07662234),
(35854, 80, 9671, 1, 1, -0.10295532),
(35855, 80, 9672, 1, 1, -0.06694658),
(35856, 80, 9673, 1, 1, -0.049926456),
(35857, 80, 9674, 1, 1, -0.11496211),
(35858, 80, 9675, 1, 1, 0.060846005),
(35859, 80, 9676, 1, 1, -0.15556514),
(35860, 80, 9677, 1, 1, 0.0018259996),
(35861, 80, 9678, 1, 1, 0.12150724),
(35862, 80, 9679, 1, 1, -0.01708329),
(35863, 80, 9680, 1, 1, -0.0031632506),
(35864, 80, 9681, 1, 1, -0.04450273),
(35865, 80, 9682, 1, 1, 0.020980993),
(35866, 80, 9683, 1, 1, -0.020206226),
(35867, 80, 9684, 1, 1, 0.03395476),
(35868, 80, 9685, 1, 1, -0.0001524117),
(35869, 80, 9686, 1, 1, -0.010852411),
(35870, 80, 1, 1, 2, 0.085307516),
(35871, 80, 142, 1, 2, -0.08782429),
(35872, 80, 3, 1, 2, 0),
(35873, 80, 4, 1, 2, 0.08530105),
(35874, 80, 8, 1, 2, 0),
(35875, 80, 145, 1, 2, 0.044359945),
(35876, 80, 6, 1, 2, -0.0988208),
(35877, 80, 7, 1, 2, 0),
(35878, 80, 5, 1, 2, 0),
(35879, 80, 2, 1, 2, -0.0020277149),
(35880, 80, 150, 1, 2, 0.0020322646),
(35881, 80, 9, 1, 2, 0),
(35882, 80, 12, 1, 2, -0.09805252),
(35883, 80, 14, 1, 2, -0.103875674),
(35884, 80, 158, 1, 2, 0.027525075),
(35885, 80, 351, 1, 2, -0.021146335),
(35886, 80, 160, 1, 2, -0.098770164),
(35887, 80, 15, 1, 2, -0.03923924),
(35888, 80, 13, 1, 2, 0.10662083),
(35889, 80, 10, 1, 2, -0.103712454),
(35890, 80, 11, 1, 2, 0.07087958),
(35891, 80, 167, 1, 2, 0.090358846),
(35892, 80, 200, 1, 2, -0.0020110807),
(35893, 80, 21, 1, 2, 0.06503846),
(35894, 80, 454, 1, 2, 0.12809628),
(35895, 80, 19, 1, 2, -0.07762267),
(35896, 80, 25, 1, 2, -0.026909888),
(35897, 80, 28, 1, 2, -0.0271439),
(35898, 80, 16, 1, 2, -0.04908191),
(35899, 80, 24, 1, 2, -0.043550223),
(35900, 80, 27, 1, 2, -0.015926205),
(35901, 80, 22, 1, 2, 0.024931107),
(35902, 80, 17, 1, 2, -0.020323828),
(35903, 80, 18, 1, 2, 0.039551433),
(35904, 80, 177, 1, 2, 0.033243135),
(35905, 80, 36, 1, 2, 0.027748384),
(35906, 80, 227, 1, 2, -0.07778026),
(35907, 80, 229, 1, 2, 0.037366197),
(35908, 80, 35, 1, 2, -0.00848693),
(35909, 80, 32, 1, 2, -0.057117842),
(35910, 80, 33, 1, 2, 0.00090577436),
(35911, 80, 1024, 1, 2, 0),
(35912, 80, 43, 1, 2, 0),
(35913, 80, 242, 1, 2, 0),
(35914, 80, 41, 1, 2, 0),
(35915, 80, 42, 1, 2, 0),
(35916, 80, 40, 1, 2, 0),
(35917, 80, 38, 1, 2, 0),
(35918, 80, 39, 1, 2, 0),
(35919, 80, 9687, 1, 2, 0.11170786),
(35920, 80, 9638, 1, 2, 0.014327246),
(35921, 80, 9688, 1, 2, -0.024188455),
(35922, 80, 9689, 1, 2, -0.080568776),
(35923, 80, 9690, 1, 2, 0.01952787),
(35924, 80, 9691, 1, 2, 0.000009520227),
(35925, 80, 9692, 1, 2, 0.0431157),
(35926, 80, 9693, 1, 2, -0.111409925),
(35927, 80, 9694, 1, 2, 0.17651458),
(35928, 80, 9695, 1, 2, 0.08939561),
(35929, 80, 9696, 1, 2, 0.14382125),
(35930, 80, 9697, 1, 2, 0.024004871),
(35931, 80, 9698, 1, 2, -0.16087382),
(35932, 80, 9699, 1, 2, -0.03622282),
(35933, 80, 9700, 1, 2, -0.09181318),
(35934, 80, 9701, 1, 2, 0.021383367),
(35935, 80, 3165, 1, 2, 0.06656971),
(35936, 80, 9702, 1, 2, 0.14776099),
(35937, 80, 9703, 1, 2, -0.04474359),
(35938, 80, 9704, 1, 2, 0.001967484),
(35939, 80, 9705, 1, 2, -0.014902503),
(35940, 80, 9706, 1, 2, -0.048954923),
(35941, 80, 9707, 1, 2, -0.012153969),
(35942, 80, 9708, 1, 2, 0.07190072),
(35943, 80, 9709, 1, 2, 0.08260148),
(35944, 80, 9710, 1, 2, 0.2126948),
(35945, 80, 9711, 1, 2, -0.22959687),
(35946, 80, 9712, 1, 2, 0.06262833),
(35947, 80, 9713, 1, 2, -0.072112575),
(35948, 80, 9714, 1, 2, 0.020199306),
(35949, 80, 9715, 1, 2, 0.000048286005),
(35950, 80, 9716, 1, 2, 0.14162402),
(35951, 80, 9717, 1, 2, -0.027126132),
(35952, 80, 9718, 1, 2, -0.09965326),
(35953, 80, 9719, 1, 2, 0.05072948),
(35954, 80, 9720, 1, 2, 0.004203391),
(35955, 80, 9721, 1, 2, 0.036491167),
(35956, 80, 9722, 1, 2, -0.099662766),
(35957, 80, 9723, 1, 2, 0.05378469),
(35958, 80, 9724, 1, 2, 0.0015965862),
(35959, 80, 9725, 1, 2, 0.010904844),
(35960, 80, 9726, 1, 2, -0.021405267),
(35961, 80, 9727, 1, 2, -0.019546762),
(35962, 80, 9728, 1, 2, -0.017946435),
(35963, 80, 9729, 1, 2, -0.012595528),
(35964, 80, 5813, 1, 2, 0.0033162353),
(35965, 80, 9730, 1, 2, -0.014625807),
(35966, 80, 7005, 1, 2, -0.013299973),
(35967, 80, 9731, 1, 2, 0.002390886),
(35968, 417, 1, 1, 1, 0.00015844425),
(35969, 417, 3875, 1, 1, -0.32513383),
(35970, 417, 9732, 1, 1, 0),
(35971, 417, 3876, 1, 1, 0),
(35972, 417, 3880, 1, 1, 0),
(35973, 417, 3879, 1, 1, 0),
(35974, 417, 3576, 1, 1, 0),
(35975, 417, 3591, 1, 1, -0.32083872),
(35976, 417, 1793, 1, 1, 0.29245627),
(35977, 417, 6, 1, 1, 0),
(35978, 417, 3592, 1, 1, 0),
(35979, 417, 3589, 1, 1, -0.28101286),
(35980, 417, 1770, 1, 1, 0),
(35981, 417, 1773, 1, 1, 0.28628522),
(35982, 417, 3575, 1, 1, 0),
(35983, 417, 1772, 1, 1, 0),
(35984, 417, 1771, 1, 1, 0),
(35985, 417, 1779, 1, 1, 0),
(35986, 417, 3829, 1, 1, 0.28102252),
(35987, 417, 2193, 1, 1, 0),
(35988, 417, 1796, 1, 1, 0),
(35989, 417, 3734, 1, 1, 0.32088885),
(35990, 417, 9, 1, 1, 0),
(35991, 417, 3579, 1, 1, 0),
(35992, 417, 3582, 1, 1, -0.3561641),
(35993, 417, 3580, 1, 1, 0),
(35994, 417, 3577, 1, 1, 0),
(35995, 417, 1797, 1, 1, 0.30578616),
(35996, 417, 1795, 1, 1, 0),
(35997, 417, 3871, 1, 1, -0.29950547),
(35998, 417, 8, 1, 1, 0),
(35999, 417, 1777, 1, 1, -0.35151693),
(36000, 417, 1774, 1, 1, 0),
(36001, 417, 3870, 1, 1, 0),
(36002, 417, 3872, 1, 1, 0),
(36003, 417, 9733, 1, 1, -0.37899888),
(36004, 417, 3869, 1, 1, 0),
(36005, 417, 3828, 1, 1, 0.3554704),
(36006, 417, 1769, 1, 1, -0.28628543),
(36007, 417, 1776, 1, 1, 0),
(36008, 417, 9734, 1, 1, 0),
(36009, 417, 2188, 1, 1, 0),
(36010, 417, 3569, 1, 1, 0),
(36011, 417, 2189, 1, 1, 0.28818047),
(36012, 417, 1787, 1, 1, 0),
(36013, 417, 1788, 1, 1, 0),
(36014, 417, 4, 1, 1, 0),
(36015, 417, 3827, 1, 1, 0.35621047),
(36016, 417, 1784, 1, 1, -0.31807104),
(36017, 417, 4002, 1, 1, 0.29459256),
(36018, 417, 3, 1, 1, 0),
(36019, 417, 9735, 1, 1, 0.379072),
(36020, 417, 3573, 1, 1, -0.3553688),
(36021, 417, 3873, 1, 1, 0),
(36022, 417, 3571, 1, 1, -0.27904847),
(36023, 417, 3882, 1, 1, 0),
(36024, 417, 1782, 1, 1, 0),
(36025, 417, 3881, 1, 1, 0),
(36026, 417, 3570, 1, 1, 0),
(36027, 417, 3584, 1, 1, 0),
(36028, 417, 1790, 1, 1, -0.30577737),
(36029, 417, 1786, 1, 1, 0),
(36030, 417, 3578, 1, 1, 0),
(36031, 417, 1785, 1, 1, 0.31809652),
(36032, 417, 4014, 1, 1, 0.32518283),
(36033, 417, 2191, 1, 1, -0.28813553),
(36034, 417, 1789, 1, 1, 0),
(36035, 417, 9736, 1, 1, 0),
(36036, 417, 2192, 1, 1, 0),
(36037, 417, 1780, 1, 1, 0),
(36038, 417, 2, 1, 1, 0),
(36039, 417, 3733, 1, 1, 0.27909103),
(36040, 417, 7, 1, 1, 0),
(36041, 417, 3588, 1, 1, 0),
(36042, 417, 1778, 1, 1, 0.35152918),
(36043, 417, 3585, 1, 1, 0),
(36044, 417, 3587, 1, 1, 0),
(36045, 417, 4010, 1, 1, 0.29958534),
(36046, 417, 1792, 1, 1, -0.29241318),
(36047, 417, 5, 1, 1, 0),
(36048, 417, 3874, 1, 1, -0.29452276),
(36049, 417, 1783, 1, 1, 0),
(36050, 417, 3877, 1, 1, 0),
(36051, 417, 3878, 1, 1, 0),
(36052, 417, 3889, 1, 1, 0),
(36053, 417, 9737, 1, 1, 0),
(36054, 417, 3890, 1, 1, 0),
(36055, 417, 3894, 1, 1, 0),
(36056, 417, 3893, 1, 1, 0),
(36057, 417, 3598, 1, 1, 0),
(36058, 417, 3609, 1, 1, 0),
(36059, 417, 351, 1, 1, -0.07162541),
(36060, 417, 3610, 1, 1, 0),
(36061, 417, 3608, 1, 1, 0),
(36062, 417, 1799, 1, 1, 0),
(36063, 417, 3597, 1, 1, 0),
(36064, 417, 1801, 1, 1, 0),
(36065, 417, 1800, 1, 1, 0),
(36066, 417, 1805, 1, 1, 0),
(36067, 417, 2197, 1, 1, 0),
(36068, 417, 1817, 1, 1, 0),
(36069, 417, 167, 1, 1, -0.09753835),
(36070, 417, 3601, 1, 1, 0),
(36071, 417, 3603, 1, 1, 0),
(36072, 417, 3602, 1, 1, 0),
(36073, 417, 11, 1, 1, 0),
(36074, 417, 3599, 1, 1, 0),
(36075, 417, 1816, 1, 1, 0),
(36076, 417, 3885, 1, 1, 0),
(36077, 417, 14, 1, 1, 0),
(36078, 417, 1804, 1, 1, 0),
(36079, 417, 1802, 1, 1, 0),
(36080, 417, 3884, 1, 1, 0),
(36081, 417, 3886, 1, 1, 0),
(36082, 417, 9738, 1, 1, 0),
(36083, 417, 3883, 1, 1, 0),
(36084, 417, 1798, 1, 1, 0),
(36085, 417, 1803, 1, 1, 0),
(36086, 417, 9739, 1, 1, 0),
(36087, 417, 2194, 1, 1, 0),
(36088, 417, 3593, 1, 1, 0),
(36089, 417, 1811, 1, 1, 0),
(36090, 417, 1812, 1, 1, 0),
(36091, 417, 1809, 1, 1, 0),
(36092, 417, 3596, 1, 1, 0),
(36093, 417, 3887, 1, 1, 0),
(36094, 417, 3595, 1, 1, 0),
(36095, 417, 3896, 1, 1, 0),
(36096, 417, 1807, 1, 1, 0),
(36097, 417, 3895, 1, 1, 0),
(36098, 417, 3594, 1, 1, 0),
(36099, 417, 3604, 1, 1, 0),
(36100, 417, 1814, 1, 1, 0),
(36101, 417, 1810, 1, 1, 0),
(36102, 417, 3600, 1, 1, 0),
(36103, 417, 2195, 1, 1, 0),
(36104, 417, 1813, 1, 1, 0),
(36105, 417, 9740, 1, 1, 0),
(36106, 417, 2196, 1, 1, 0),
(36107, 417, 1806, 1, 1, 0),
(36108, 417, 10, 1, 1, 0),
(36109, 417, 3607, 1, 1, 0),
(36110, 417, 3605, 1, 1, 0),
(36111, 417, 3606, 1, 1, 0),
(36112, 417, 1815, 1, 1, 0),
(36113, 417, 13, 1, 1, 0),
(36114, 417, 3888, 1, 1, 0),
(36115, 417, 1808, 1, 1, 0),
(36116, 417, 3891, 1, 1, 0),
(36117, 417, 3892, 1, 1, 0),
(36118, 417, 21, 1, 1, -0.008663396),
(36119, 417, 3910, 1, 1, -0.07923515),
(36120, 417, 1857, 1, 1, -0.051762678),
(36121, 417, 9741, 1, 1, -0.049611483),
(36122, 417, 3911, 1, 1, -0.059639707),
(36123, 417, 1853, 1, 1, -0.11376716),
(36124, 417, 3918, 1, 1, -0.067824334),
(36125, 417, 1850, 1, 1, -0.04799746),
(36126, 417, 31, 1, 1, 0.11466905),
(36127, 417, 3915, 1, 1, -0.09616742),
(36128, 417, 1823, 1, 1, -0.08931722),
(36129, 417, 3625, 1, 1, -0.070400886),
(36130, 417, 3644, 1, 1, -0.12573409),
(36131, 417, 1852, 1, 1, -0.042809464),
(36132, 417, 26, 1, 1, 0.044205975),
(36133, 417, 3645, 1, 1, -0.03881861),
(36134, 417, 3638, 1, 1, -0.0073213982),
(36135, 417, 3643, 1, 1, -0.089576304),
(36136, 417, 1821, 1, 1, -0.06147683),
(36137, 417, 1818, 1, 1, -0.036229637),
(36138, 417, 2201, 1, 1, -0.11209759),
(36139, 417, 3624, 1, 1, -0.005057116),
(36140, 417, 3620, 1, 1, -0.040030465),
(36141, 417, 1826, 1, 1, -0.07107395),
(36142, 417, 1825, 1, 1, -0.049912363),
(36143, 417, 3906, 1, 1, -0.09344226),
(36144, 417, 1831, 1, 1, -0.06186831),
(36145, 417, 3905, 1, 1, -0.08510407),
(36146, 417, 3646, 1, 1, -0.020305276),
(36147, 417, 183, 1, 1, 0.014608187),
(36148, 417, 559, 1, 1, 0.041571535),
(36149, 417, 2204, 1, 1, -0.033147648),
(36150, 417, 3912, 1, 1, -0.027544037),
(36151, 417, 1856, 1, 1, -0.043097194),
(36152, 417, 3628, 1, 1, -0.080348164),
(36153, 417, 1838, 1, 1, -0.10019359),
(36154, 417, 3924, 1, 1, -0.16277082),
(36155, 417, 30, 1, 1, -0.058463063),
(36156, 417, 3923, 1, 1, 0.010342694),
(36157, 417, 1843, 1, 1, -0.020273587),
(36158, 417, 3630, 1, 1, -0.081559494),
(36159, 417, 2205, 1, 1, 0.024454722),
(36160, 417, 9742, 1, 1, -0.057947483),
(36161, 417, 3633, 1, 1, -0.047648024),
(36162, 417, 2203, 1, 1, 0.018033335),
(36163, 417, 18, 1, 1, 0.040871155),
(36164, 417, 3631, 1, 1, -0.08276219),
(36165, 417, 3627, 1, 1, -0.08739687),
(36166, 417, 1855, 1, 1, -0.095684096),
(36167, 417, 3641, 1, 1, -0.08947546),
(36168, 417, 3899, 1, 1, -0.14149624),
(36169, 417, 93, 1, 1, 0.13842395),
(36170, 417, 1819, 1, 1, -0.05044024),
(36171, 417, 28, 1, 1, 0.009978173),
(36172, 417, 1830, 1, 1, -0.056233212),
(36173, 417, 3637, 1, 1, -0.10926193),
(36174, 417, 1827, 1, 1, 0.027700389),
(36175, 417, 3898, 1, 1, -0.11218064),
(36176, 417, 3900, 1, 1, -0.10667413),
(36177, 417, 1824, 1, 1, -0.016207084),
(36178, 417, 3908, 1, 1, -0.045564726),
(36179, 417, 9743, 1, 1, -0.07924474),
(36180, 417, 3907, 1, 1, -0.03984244),
(36181, 417, 3897, 1, 1, -0.087045036),
(36182, 417, 3626, 1, 1, -0.09477958),
(36183, 417, 177, 1, 1, 0.03718344),
(36184, 417, 3615, 1, 1, -0.018172648),
(36185, 417, 1820, 1, 1, -0.083200336),
(36186, 417, 3623, 1, 1, -0.09500916),
(36187, 417, 1829, 1, 1, -0.019388052),
(36188, 417, 9744, 1, 1, -0.12384203),
(36189, 417, 178, 1, 1, -0.0009445258),
(36190, 417, 2199, 1, 1, -0.13277535),
(36191, 417, 3614, 1, 1, -0.099884026),
(36192, 417, 24, 1, 1, -0.0069639934),
(36193, 417, 200, 1, 1, -0.04847344),
(36194, 417, 3617, 1, 1, -0.07800227),
(36195, 417, 1841, 1, 1, -0.09751448),
(36196, 417, 1846, 1, 1, -0.04672984),
(36197, 417, 1848, 1, 1, -0.08120189),
(36198, 417, 3616, 1, 1, 0.0635162),
(36199, 417, 204, 1, 1, 0.041819382),
(36200, 417, 3922, 1, 1, 0.04387165),
(36201, 417, 3921, 1, 1, -0.14040062),
(36202, 417, 1842, 1, 1, -0.110280685),
(36203, 417, 9745, 1, 1, -0.0052300263),
(36204, 417, 29, 1, 1, 0.046559755),
(36205, 417, 3904, 1, 1, 0.008402262),
(36206, 417, 3903, 1, 1, -0.0025089586),
(36207, 417, 3901, 1, 1, -0.010077006),
(36208, 417, 20, 1, 1, -0.06901671),
(36209, 417, 1833, 1, 1, -0.06919772),
(36210, 417, 3622, 1, 1, -0.09188289),
(36211, 417, 3902, 1, 1, -0.06717393),
(36212, 417, 3619, 1, 1, -0.07896199),
(36213, 417, 3920, 1, 1, -0.084821865),
(36214, 417, 2198, 1, 1, -0.085912056),
(36215, 417, 1837, 1, 1, -0.13355489),
(36216, 417, 3613, 1, 1, -0.03383758),
(36217, 417, 3919, 1, 1, -0.102556035),
(36218, 417, 1835, 1, 1, -0.100524865),
(36219, 417, 1847, 1, 1, -0.016482864),
(36220, 417, 3618, 1, 1, -0.044226136),
(36221, 417, 1840, 1, 1, -0.042103395),
(36222, 417, 3634, 1, 1, -0.04916568),
(36223, 417, 3612, 1, 1, -0.047426302),
(36224, 417, 1851, 1, 1, -0.019951059),
(36225, 417, 1844, 1, 1, -0.03551046),
(36226, 417, 3636, 1, 1, -0.083643466),
(36227, 417, 3629, 1, 1, -0.02895343),
(36228, 417, 456, 1, 1, 0.09607476),
(36229, 417, 2200, 1, 1, -0.070231944),
(36230, 417, 1849, 1, 1, -0.06807379),
(36231, 417, 9746, 1, 1, -0.15321721),
(36232, 417, 3632, 1, 1, -0.04893457),
(36233, 417, 25, 1, 1, 0.05095871),
(36234, 417, 3635, 1, 1, -0.073815614),
(36235, 417, 2202, 1, 1, -0.0017851775),
(36236, 417, 3621, 1, 1, -0.023048772),
(36237, 417, 1834, 1, 1, -0.10463879),
(36238, 417, 17, 1, 1, 0.029827222),
(36239, 417, 1822, 1, 1, -0.036408655),
(36240, 417, 27, 1, 1, -0.020727899),
(36241, 417, 19, 1, 1, -0.0535077),
(36242, 417, 9747, 1, 1, -0.028830716),
(36243, 417, 3642, 1, 1, -0.045995753),
(36244, 417, 1836, 1, 1, -0.07125007),
(36245, 417, 1832, 1, 1, -0.039431527),
(36246, 417, 1828, 1, 1, 0.049311172),
(36247, 417, 23, 1, 1, -0.022211837),
(36248, 417, 9748, 1, 1, -0.05434986),
(36249, 417, 3639, 1, 1, -0.03222196),
(36250, 417, 3640, 1, 1, -0.11843449),
(36251, 417, 1854, 1, 1, -0.005940785),
(36252, 417, 3917, 1, 1, -0.05371863),
(36253, 417, 22, 1, 1, 0.0303483),
(36254, 417, 3909, 1, 1, -0.110140346),
(36255, 417, 1845, 1, 1, -0.07900274),
(36256, 417, 1839, 1, 1, -0.041266132),
(36257, 417, 3913, 1, 1, -0.031712953),
(36258, 417, 3611, 1, 1, -0.10782153),
(36259, 417, 3916, 1, 1, -0.10299813),
(36260, 417, 3914, 1, 1, -0.20161617),
(36261, 417, 16, 1, 1, 0.0419541),
(36262, 417, 3931, 1, 1, 0),
(36263, 417, 9749, 1, 1, 0),
(36264, 417, 3932, 1, 1, 0),
(36265, 417, 3936, 1, 1, 0),
(36266, 417, 3935, 1, 1, 0),
(36267, 417, 3652, 1, 1, 0),
(36268, 417, 3663, 1, 1, 0),
(36269, 417, 462, 1, 1, 0.059636585),
(36270, 417, 3664, 1, 1, 0),
(36271, 417, 3662, 1, 1, 0),
(36272, 417, 1859, 1, 1, 0),
(36273, 417, 3651, 1, 1, 0),
(36274, 417, 1861, 1, 1, 0),
(36275, 417, 1860, 1, 1, 0),
(36276, 417, 1865, 1, 1, 0),
(36277, 417, 2209, 1, 1, 0),
(36278, 417, 1877, 1, 1, 0),
(36279, 417, 236, 1, 1, -0.00813411),
(36280, 417, 3655, 1, 1, 0),
(36281, 417, 3657, 1, 1, 0),
(36282, 417, 33, 1, 1, 0),
(36283, 417, 3656, 1, 1, 0),
(36284, 417, 3653, 1, 1, 0),
(36285, 417, 1876, 1, 1, 0),
(36286, 417, 3927, 1, 1, 0),
(36287, 417, 36, 1, 1, 0),
(36288, 417, 1864, 1, 1, 0),
(36289, 417, 1862, 1, 1, 0),
(36290, 417, 3926, 1, 1, 0),
(36291, 417, 3928, 1, 1, 0),
(36292, 417, 9750, 1, 1, 0),
(36293, 417, 3925, 1, 1, 0),
(36294, 417, 1858, 1, 1, 0),
(36295, 417, 1863, 1, 1, 0),
(36296, 417, 9751, 1, 1, 0),
(36297, 417, 2206, 1, 1, 0),
(36298, 417, 3647, 1, 1, 0),
(36299, 417, 1871, 1, 1, 0),
(36300, 417, 1872, 1, 1, 0),
(36301, 417, 1869, 1, 1, 0),
(36302, 417, 3650, 1, 1, 0),
(36303, 417, 3929, 1, 1, 0),
(36304, 417, 3649, 1, 1, 0),
(36305, 417, 3938, 1, 1, 0),
(36306, 417, 1867, 1, 1, 0),
(36307, 417, 3937, 1, 1, 0),
(36308, 417, 3648, 1, 1, 0),
(36309, 417, 3658, 1, 1, 0),
(36310, 417, 1874, 1, 1, 0),
(36311, 417, 1870, 1, 1, 0),
(36312, 417, 3654, 1, 1, 0),
(36313, 417, 2207, 1, 1, 0),
(36314, 417, 1873, 1, 1, 0),
(36315, 417, 9752, 1, 1, 0),
(36316, 417, 2208, 1, 1, 0),
(36317, 417, 1866, 1, 1, 0),
(36318, 417, 32, 1, 1, 0),
(36319, 417, 3661, 1, 1, 0),
(36320, 417, 3659, 1, 1, 0),
(36321, 417, 3660, 1, 1, 0),
(36322, 417, 1875, 1, 1, 0),
(36323, 417, 35, 1, 1, 0),
(36324, 417, 3930, 1, 1, 0),
(36325, 417, 1868, 1, 1, 0),
(36326, 417, 3933, 1, 1, 0),
(36327, 417, 3934, 1, 1, 0),
(36328, 417, 3945, 1, 1, -0.11008806),
(36329, 417, 9753, 1, 1, -0.07880918),
(36330, 417, 3946, 1, 1, -0.17334254),
(36331, 417, 3950, 1, 1, -0.13664797),
(36332, 417, 3949, 1, 1, -0.14038761),
(36333, 417, 3670, 1, 1, -0.103329815),
(36334, 417, 3681, 1, 1, -0.1475445),
(36335, 417, 565, 1, 1, 0.1312984),
(36336, 417, 3682, 1, 1, -0.087450884),
(36337, 417, 3680, 1, 1, -0.09856598),
(36338, 417, 1879, 1, 1, -0.20027728),
(36339, 417, 3669, 1, 1, -0.13004865),
(36340, 417, 1881, 1, 1, -0.094166614),
(36341, 417, 1880, 1, 1, -0.12914008),
(36342, 417, 1885, 1, 1, -0.04387554),
(36343, 417, 2213, 1, 1, -0.13100016),
(36344, 417, 1897, 1, 1, -0.13888034),
(36345, 417, 249, 1, 1, 0.044700727),
(36346, 417, 3673, 1, 1, -0.14423132),
(36347, 417, 3675, 1, 1, -0.18650821),
(36348, 417, 39, 1, 1, 0.12169371),
(36349, 417, 3674, 1, 1, -0.10563029),
(36350, 417, 3671, 1, 1, -0.0840813),
(36351, 417, 1896, 1, 1, -0.1594046),
(36352, 417, 3941, 1, 1, -0.14751062),
(36353, 417, 566, 1, 1, 0.00015844425),
(36354, 417, 43, 1, 1, 0.09959458),
(36355, 417, 1884, 1, 1, -0.1302006),
(36356, 417, 1882, 1, 1, -0.23218197),
(36357, 417, 3940, 1, 1, -0.18690594),
(36358, 417, 3942, 1, 1, -0.17247933),
(36359, 417, 9754, 1, 1, -0.1137871),
(36360, 417, 3939, 1, 1, -0.14951481),
(36361, 417, 1878, 1, 1, -0.18145207),
(36362, 417, 1883, 1, 1, -0.074398406),
(36363, 417, 9755, 1, 1, -0.07751943),
(36364, 417, 2210, 1, 1, -0.08310158),
(36365, 417, 41, 1, 1, -0.061906368),
(36366, 417, 3665, 1, 1, -0.24667981),
(36367, 417, 1891, 1, 1, -0.1891574),
(36368, 417, 1892, 1, 1, -0.1486631),
(36369, 417, 1889, 1, 1, -0.1214263),
(36370, 417, 248, 1, 1, 0.067643166),
(36371, 417, 567, 1, 1, -0.036039125),
(36372, 417, 3668, 1, 1, -0.15448652),
(36373, 417, 3943, 1, 1, -0.09450806),
(36374, 417, 3667, 1, 1, -0.0908067),
(36375, 417, 3952, 1, 1, -0.16244222),
(36376, 417, 1887, 1, 1, -0.07260655),
(36377, 417, 3951, 1, 1, -0.21646447),
(36378, 417, 3666, 1, 1, -0.10027117),
(36379, 417, 3676, 1, 1, -0.15751112),
(36380, 417, 1894, 1, 1, -0.07488864),
(36381, 417, 1890, 1, 1, -0.21439067),
(36382, 417, 3672, 1, 1, -0.13658549),
(36383, 417, 2211, 1, 1, -0.092756934),
(36384, 417, 1893, 1, 1, -0.10852409),
(36385, 417, 9756, 1, 1, -0.17013034),
(36386, 417, 2212, 1, 1, -0.12951048),
(36387, 417, 1886, 1, 1, -0.1331996),
(36388, 417, 38, 1, 1, 0.11601393),
(36389, 417, 42, 1, 1, -0.06581141),
(36390, 417, 3679, 1, 1, -0.1077584),
(36391, 417, 3677, 1, 1, -0.21960193),
(36392, 417, 3678, 1, 1, -0.07607656),
(36393, 417, 1895, 1, 1, -0.05658002),
(36394, 417, 40, 1, 1, 0.02067649),
(36395, 417, 3944, 1, 1, -0.121030636),
(36396, 417, 1888, 1, 1, -0.09934617),
(36397, 417, 3947, 1, 1, -0.1535001),
(36398, 417, 3948, 1, 1, -0.0890115),
(36399, 417, 9757, 1, 1, -0.03605972),
(36400, 417, 9758, 1, 1, -0.007185701),
(36401, 417, 9759, 1, 1, -0.002837558),
(36402, 417, 9760, 1, 1, 0.0050830957),
(36403, 417, 9761, 1, 1, -0.014309447),
(36404, 417, 9762, 1, 1, -0.07226633),
(36405, 417, 9763, 1, 1, 0.03534695),
(36406, 417, 9764, 1, 1, 0.02399753),
(36407, 417, 9765, 1, 1, 0.034113128),
(36408, 417, 9766, 1, 1, 0.012467998),
(36409, 417, 9767, 1, 1, -0.051025476),
(36410, 417, 9768, 1, 1, -0.074374996),
(36411, 417, 9769, 1, 1, 0.0037325013),
(36412, 417, 9770, 1, 1, 0.011601053),
(36413, 417, 9771, 1, 1, -0.037192654),
(36414, 417, 9772, 1, 1, -0.007207059),
(36415, 417, 9773, 1, 1, -0.059611414),
(36416, 417, 9774, 1, 1, -0.03199174),
(36417, 417, 9775, 1, 1, -0.00063174195),
(36418, 417, 8416, 1, 1, -0.04716379),
(36419, 417, 9776, 1, 1, -0.024232844),
(36420, 417, 9777, 1, 1, 0.013949402),
(36421, 417, 9778, 1, 1, -0.032190666),
(36422, 417, 9779, 1, 1, -0.025950849),
(36423, 417, 9780, 1, 1, -0.046602394),
(36424, 417, 9781, 1, 1, -0.0066961576),
(36425, 417, 9782, 1, 1, -0.06626612),
(36426, 417, 9783, 1, 1, -0.06763785),
(36427, 417, 9784, 1, 1, 0.023778623),
(36428, 417, 9785, 1, 1, -0.043760832),
(36429, 417, 9786, 1, 1, 0.019936763),
(36430, 417, 9787, 1, 1, -0.016339097),
(36431, 417, 9788, 1, 1, -0.021749206),
(36432, 417, 9789, 1, 1, -0.029537223),
(36433, 417, 9790, 1, 1, -0.030614698),
(36434, 417, 9791, 1, 1, -0.028591763),
(36435, 417, 9792, 1, 1, 0.010617402),
(36436, 417, 9793, 1, 1, -0.02805067),
(36437, 417, 9794, 1, 1, 0.059145067),
(36438, 417, 9795, 1, 1, -0.051642954),
(36439, 417, 9796, 1, 1, 0.024514716),
(36440, 417, 9797, 1, 1, 0.011154939),
(36441, 417, 9798, 1, 1, -0.051041294),
(36442, 417, 9799, 1, 1, 0.054587178),
(36443, 417, 8660, 1, 1, 0.00037600717),
(36444, 417, 1, 1, 2, 0.00050733134),
(36445, 417, 3875, 1, 2, 0),
(36446, 417, 9732, 1, 2, 0),
(36447, 417, 3876, 1, 2, 0),
(36448, 417, 3880, 1, 2, -0.32226115),
(36449, 417, 3879, 1, 2, 0),
(36450, 417, 3576, 1, 2, -0.30821097),
(36451, 417, 3591, 1, 2, 0),
(36452, 417, 6, 1, 2, 0),
(36453, 417, 3592, 1, 2, 0),
(36454, 417, 3589, 1, 2, 0),
(36455, 417, 1770, 1, 2, 0),
(36456, 417, 1947, 1, 2, 0.301124),
(36457, 417, 3575, 1, 2, 0),
(36458, 417, 1772, 1, 2, 0),
(36459, 417, 1771, 1, 2, -0.30414712),
(36460, 417, 3590, 1, 2, 0.2803423),
(36461, 417, 1779, 1, 2, 0),
(36462, 417, 2193, 1, 2, 0),
(36463, 417, 4007, 1, 2, 0.23953642),
(36464, 417, 1796, 1, 2, -0.30109268),
(36465, 417, 9800, 1, 2, 0.36147523),
(36466, 417, 9, 1, 2, 0),
(36467, 417, 3579, 1, 2, -0.27100277),
(36468, 417, 3582, 1, 2, 0),
(36469, 417, 1955, 1, 2, 0.2626405),
(36470, 417, 3580, 1, 2, 0),
(36471, 417, 4008, 1, 2, 0.26447427),
(36472, 417, 3577, 1, 2, 0),
(36473, 417, 1795, 1, 2, 0),
(36474, 417, 3871, 1, 2, 0),
(36475, 417, 8, 1, 2, 0),
(36476, 417, 1777, 1, 2, 0),
(36477, 417, 1774, 1, 2, -0.25275818),
(36478, 417, 3870, 1, 2, -0.23923609),
(36479, 417, 3872, 1, 2, 0),
(36480, 417, 9733, 1, 2, 0),
(36481, 417, 3869, 1, 2, 0),
(36482, 417, 1769, 1, 2, 0),
(36483, 417, 1776, 1, 2, 0),
(36484, 417, 9734, 1, 2, 0),
(36485, 417, 2188, 1, 2, -0.24738233),
(36486, 417, 3778, 1, 2, 0.30825332),
(36487, 417, 3569, 1, 2, 0),
(36488, 417, 3568, 1, 2, 0.27106094),
(36489, 417, 1787, 1, 2, -0.26261583),
(36490, 417, 1788, 1, 2, 0),
(36491, 417, 4, 1, 2, 0),
(36492, 417, 1784, 1, 2, 0),
(36493, 417, 3777, 1, 2, 0.32467017),
(36494, 417, 3, 1, 2, 0),
(36495, 417, 4001, 1, 2, 0.3419167),
(36496, 417, 3573, 1, 2, 0),
(36497, 417, 3873, 1, 2, 0),
(36498, 417, 3571, 1, 2, 0),
(36499, 417, 1950, 1, 2, 0.25279656),
(36500, 417, 3882, 1, 2, -0.3417972),
(36501, 417, 1782, 1, 2, 0),
(36502, 417, 3881, 1, 2, 0),
(36503, 417, 3570, 1, 2, 0),
(36504, 417, 1952, 1, 2, 0.23610139),
(36505, 417, 3584, 1, 2, -0.3244915),
(36506, 417, 1790, 1, 2, 0),
(36507, 417, 1786, 1, 2, 0),
(36508, 417, 3578, 1, 2, 0),
(36509, 417, 2191, 1, 2, 0),
(36510, 417, 1789, 1, 2, 0),
(36511, 417, 9736, 1, 2, -0.3611813),
(36512, 417, 2264, 1, 2, 0.24745366),
(36513, 417, 2192, 1, 2, 0),
(36514, 417, 1780, 1, 2, -0.2360865),
(36515, 417, 2, 1, 2, 0),
(36516, 417, 7, 1, 2, 0),
(36517, 417, 3588, 1, 2, 0),
(36518, 417, 1948, 1, 2, 0.3042255),
(36519, 417, 3585, 1, 2, -0.28027195),
(36520, 417, 3587, 1, 2, 0),
(36521, 417, 1792, 1, 2, 0),
(36522, 417, 5, 1, 2, 0),
(36523, 417, 3874, 1, 2, 0),
(36524, 417, 1783, 1, 2, 0),
(36525, 417, 3877, 1, 2, -0.26417634),
(36526, 417, 3878, 1, 2, 0),
(36527, 417, 4009, 1, 2, 0.322524),
(36528, 417, 3889, 1, 2, 0),
(36529, 417, 9737, 1, 2, 0),
(36530, 417, 3890, 1, 2, 0),
(36531, 417, 3894, 1, 2, 0),
(36532, 417, 3893, 1, 2, 0),
(36533, 417, 3598, 1, 2, 0),
(36534, 417, 3609, 1, 2, 0),
(36535, 417, 351, 1, 2, -0.13658951),
(36536, 417, 3610, 1, 2, 0),
(36537, 417, 3608, 1, 2, 0),
(36538, 417, 1799, 1, 2, 0),
(36539, 417, 3597, 1, 2, 0),
(36540, 417, 1801, 1, 2, 0),
(36541, 417, 1800, 1, 2, 0),
(36542, 417, 1805, 1, 2, 0),
(36543, 417, 2197, 1, 2, 0),
(36544, 417, 1817, 1, 2, 0),
(36545, 417, 167, 1, 2, -0.07044902),
(36546, 417, 3601, 1, 2, 0),
(36547, 417, 3603, 1, 2, 0),
(36548, 417, 11, 1, 2, 0),
(36549, 417, 3602, 1, 2, 0),
(36550, 417, 3599, 1, 2, 0),
(36551, 417, 1816, 1, 2, 0),
(36552, 417, 3885, 1, 2, 0),
(36553, 417, 14, 1, 2, 0),
(36554, 417, 1804, 1, 2, 0),
(36555, 417, 1802, 1, 2, 0),
(36556, 417, 3884, 1, 2, 0),
(36557, 417, 3886, 1, 2, 0),
(36558, 417, 9738, 1, 2, 0),
(36559, 417, 3883, 1, 2, 0),
(36560, 417, 1798, 1, 2, 0),
(36561, 417, 1803, 1, 2, 0),
(36562, 417, 9739, 1, 2, 0),
(36563, 417, 2194, 1, 2, 0),
(36564, 417, 3593, 1, 2, 0),
(36565, 417, 1811, 1, 2, 0),
(36566, 417, 1812, 1, 2, 0),
(36567, 417, 1809, 1, 2, 0),
(36568, 417, 3596, 1, 2, 0),
(36569, 417, 3887, 1, 2, 0),
(36570, 417, 3595, 1, 2, 0),
(36571, 417, 3896, 1, 2, 0),
(36572, 417, 1807, 1, 2, 0),
(36573, 417, 3895, 1, 2, 0),
(36574, 417, 3594, 1, 2, 0),
(36575, 417, 3604, 1, 2, 0),
(36576, 417, 1814, 1, 2, 0),
(36577, 417, 1810, 1, 2, 0),
(36578, 417, 3600, 1, 2, 0),
(36579, 417, 2195, 1, 2, 0),
(36580, 417, 1813, 1, 2, 0),
(36581, 417, 9740, 1, 2, 0),
(36582, 417, 2196, 1, 2, 0),
(36583, 417, 1806, 1, 2, 0),
(36584, 417, 10, 1, 2, 0),
(36585, 417, 3607, 1, 2, 0),
(36586, 417, 3605, 1, 2, 0),
(36587, 417, 3606, 1, 2, 0),
(36588, 417, 1815, 1, 2, 0),
(36589, 417, 13, 1, 2, 0),
(36590, 417, 3888, 1, 2, 0),
(36591, 417, 1808, 1, 2, 0),
(36592, 417, 3891, 1, 2, 0),
(36593, 417, 3892, 1, 2, 0),
(36594, 417, 21, 1, 2, -0.009919828),
(36595, 417, 3910, 1, 2, -0.017995266),
(36596, 417, 1857, 1, 2, -0.05489452),
(36597, 417, 9741, 1, 2, 0.0075399023),
(36598, 417, 3911, 1, 2, 0.000049179387),
(36599, 417, 1853, 1, 2, -0.07736513),
(36600, 417, 3918, 1, 2, 0.01066244),
(36601, 417, 1850, 1, 2, -0.022377813),
(36602, 417, 31, 1, 2, 0.12976985),
(36603, 417, 3915, 1, 2, -0.05844983),
(36604, 417, 1823, 1, 2, 0.026168456),
(36605, 417, 3625, 1, 2, -0.063814975),
(36606, 417, 3644, 1, 2, -0.031254034),
(36607, 417, 1852, 1, 2, -0.028032983),
(36608, 417, 26, 1, 2, 0.051629927),
(36609, 417, 3645, 1, 2, -0.08115043),
(36610, 417, 3638, 1, 2, -0.10204101),
(36611, 417, 3643, 1, 2, -0.033443186),
(36612, 417, 1821, 1, 2, 0.00018919769),
(36613, 417, 1818, 1, 2, -0.050286736),
(36614, 417, 2201, 1, 2, -0.09680239),
(36615, 417, 3624, 1, 2, -0.0065699234),
(36616, 417, 3620, 1, 2, -0.029600898),
(36617, 417, 1826, 1, 2, -0.059144925),
(36618, 417, 1825, 1, 2, -0.04045584),
(36619, 417, 3906, 1, 2, -0.07953813),
(36620, 417, 1831, 1, 2, -0.042177264),
(36621, 417, 3905, 1, 2, -0.026121195),
(36622, 417, 3646, 1, 2, -0.029089954),
(36623, 417, 183, 1, 2, 0.2648727),
(36624, 417, 559, 1, 2, 0.14560269),
(36625, 417, 2204, 1, 2, -0.11711643),
(36626, 417, 3912, 1, 2, -0.10421684),
(36627, 417, 1856, 1, 2, -0.02498123),
(36628, 417, 3628, 1, 2, -0.037547797),
(36629, 417, 1838, 1, 2, -0.10403234),
(36630, 417, 3924, 1, 2, -0.07545825),
(36631, 417, 30, 1, 2, -0.061595257),
(36632, 417, 3923, 1, 2, -0.05083794),
(36633, 417, 1843, 1, 2, -0.096494384),
(36634, 417, 3630, 1, 2, -0.07788174),
(36635, 417, 2205, 1, 2, -0.075208016),
(36636, 417, 9742, 1, 2, -0.21487494),
(36637, 417, 3633, 1, 2, -0.03513244),
(36638, 417, 18, 1, 2, 0.032054175),
(36639, 417, 2203, 1, 2, -0.10098815),
(36640, 417, 3631, 1, 2, 0.022947904),
(36641, 417, 3627, 1, 2, -0.14108846),
(36642, 417, 1855, 1, 2, -0.031947847),
(36643, 417, 3641, 1, 2, -0.13967842),
(36644, 417, 3899, 1, 2, -0.025444468),
(36645, 417, 93, 1, 2, 0.14379372),
(36646, 417, 1819, 1, 2, -0.07163541),
(36647, 417, 28, 1, 2, 0.08847375),
(36648, 417, 1830, 1, 2, -0.035916984),
(36649, 417, 3637, 1, 2, -0.0796633),
(36650, 417, 1827, 1, 2, -0.034649882),
(36651, 417, 3898, 1, 2, -0.13321435),
(36652, 417, 3900, 1, 2, -0.02898908),
(36653, 417, 1824, 1, 2, -0.07269097),
(36654, 417, 3908, 1, 2, -0.061138798),
(36655, 417, 9743, 1, 2, -0.08035075),
(36656, 417, 3907, 1, 2, -0.06148164),
(36657, 417, 3897, 1, 2, -0.07709518),
(36658, 417, 3626, 1, 2, -0.07908946),
(36659, 417, 177, 1, 2, 0.0066485414),
(36660, 417, 3615, 1, 2, -0.12731707),
(36661, 417, 1820, 1, 2, -0.14412808),
(36662, 417, 3623, 1, 2, -0.018408785),
(36663, 417, 1829, 1, 2, -0.15032096),
(36664, 417, 9744, 1, 2, 0.019048395),
(36665, 417, 178, 1, 2, 0.06885274),
(36666, 417, 2199, 1, 2, -0.06651337),
(36667, 417, 3614, 1, 2, -0.0039376155),
(36668, 417, 24, 1, 2, -0.044761267),
(36669, 417, 200, 1, 2, -0.006296655),
(36670, 417, 3617, 1, 2, -0.014638787),
(36671, 417, 1841, 1, 2, -0.086216845),
(36672, 417, 1846, 1, 2, -0.049598135),
(36673, 417, 1848, 1, 2, -0.08162792),
(36674, 417, 3616, 1, 2, -0.11248885),
(36675, 417, 204, 1, 2, 0.019566767),
(36676, 417, 3922, 1, 2, -0.044148605),
(36677, 417, 3921, 1, 2, -0.064404465),
(36678, 417, 1842, 1, 2, -0.057696857),
(36679, 417, 9745, 1, 2, -0.10566615),
(36680, 417, 29, 1, 2, 0.05597544),
(36681, 417, 3904, 1, 2, -0.06370383),
(36682, 417, 3903, 1, 2, -0.03740586),
(36683, 417, 3901, 1, 2, -0.021086948),
(36684, 417, 20, 1, 2, -0.097143255),
(36685, 417, 1833, 1, 2, -0.08539909),
(36686, 417, 3622, 1, 2, -0.12355069),
(36687, 417, 3902, 1, 2, -0.10663809),
(36688, 417, 3619, 1, 2, -0.053164195),
(36689, 417, 3920, 1, 2, -0.045823053),
(36690, 417, 2198, 1, 2, -0.036671374),
(36691, 417, 1837, 1, 2, -0.029519185),
(36692, 417, 3613, 1, 2, 0.0073636635),
(36693, 417, 3919, 1, 2, -0.06539935),
(36694, 417, 1835, 1, 2, -0.11706015),
(36695, 417, 1847, 1, 2, -0.06360764),
(36696, 417, 3618, 1, 2, -0.02435876),
(36697, 417, 1840, 1, 2, -0.07608331),
(36698, 417, 3634, 1, 2, -0.037960365),
(36699, 417, 3612, 1, 2, -0.13201474),
(36700, 417, 1851, 1, 2, -0.11804153),
(36701, 417, 1844, 1, 2, 0.011709656),
(36702, 417, 3636, 1, 2, -0.04199519),
(36703, 417, 3629, 1, 2, 0.011625015),
(36704, 417, 456, 1, 2, 0.024946475),
(36705, 417, 2200, 1, 2, -0.13622963),
(36706, 417, 1849, 1, 2, -0.021201665),
(36707, 417, 9746, 1, 2, -0.092326134),
(36708, 417, 3632, 1, 2, 0.0031994358),
(36709, 417, 25, 1, 2, 0.07262544),
(36710, 417, 3635, 1, 2, -0.013767766),
(36711, 417, 2202, 1, 2, -0.054902535),
(36712, 417, 3621, 1, 2, -0.10222312),
(36713, 417, 1834, 1, 2, -0.022193555),
(36714, 417, 17, 1, 2, 0.019185076),
(36715, 417, 1822, 1, 2, -0.062157582),
(36716, 417, 27, 1, 2, -0.033784404),
(36717, 417, 19, 1, 2, -0.018300373),
(36718, 417, 9747, 1, 2, 0.013838581),
(36719, 417, 3642, 1, 2, -0.014971782),
(36720, 417, 1836, 1, 2, -0.107339896),
(36721, 417, 1832, 1, 2, -0.06998838),
(36722, 417, 1828, 1, 2, -0.07624655),
(36723, 417, 23, 1, 2, -0.122728385),
(36724, 417, 9748, 1, 2, 0.00046632715),
(36725, 417, 3639, 1, 2, -0.041496847),
(36726, 417, 3640, 1, 2, -0.12586232),
(36727, 417, 1854, 1, 2, -0.11857227),
(36728, 417, 3917, 1, 2, 0.0060101277),
(36729, 417, 22, 1, 2, 0.062177602),
(36730, 417, 3909, 1, 2, -0.117481045),
(36731, 417, 1845, 1, 2, -0.1707033),
(36732, 417, 1839, 1, 2, -0.06292277),
(36733, 417, 3913, 1, 2, -0.11782096),
(36734, 417, 3611, 1, 2, -0.106452286),
(36735, 417, 3916, 1, 2, -0.12511489),
(36736, 417, 3914, 1, 2, -0.06029058),
(36737, 417, 16, 1, 2, -0.059437253),
(36738, 417, 3931, 1, 2, 0),
(36739, 417, 9749, 1, 2, 0),
(36740, 417, 3932, 1, 2, 0),
(36741, 417, 3936, 1, 2, 0),
(36742, 417, 3935, 1, 2, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(36743, 417, 3652, 1, 2, 0),
(36744, 417, 3663, 1, 2, 0),
(36745, 417, 462, 1, 2, 0.012029391),
(36746, 417, 3664, 1, 2, 0),
(36747, 417, 3662, 1, 2, 0),
(36748, 417, 1859, 1, 2, 0),
(36749, 417, 3651, 1, 2, 0),
(36750, 417, 1861, 1, 2, 0),
(36751, 417, 1860, 1, 2, 0),
(36752, 417, 1865, 1, 2, 0),
(36753, 417, 2209, 1, 2, 0),
(36754, 417, 1877, 1, 2, 0),
(36755, 417, 236, 1, 2, -0.020581406),
(36756, 417, 3655, 1, 2, 0),
(36757, 417, 3657, 1, 2, 0),
(36758, 417, 33, 1, 2, 0),
(36759, 417, 3656, 1, 2, 0),
(36760, 417, 3653, 1, 2, 0),
(36761, 417, 1876, 1, 2, 0),
(36762, 417, 3927, 1, 2, 0),
(36763, 417, 36, 1, 2, 0),
(36764, 417, 1864, 1, 2, 0),
(36765, 417, 1862, 1, 2, 0),
(36766, 417, 3926, 1, 2, 0),
(36767, 417, 3928, 1, 2, 0),
(36768, 417, 9750, 1, 2, 0),
(36769, 417, 3925, 1, 2, 0),
(36770, 417, 1858, 1, 2, 0),
(36771, 417, 1863, 1, 2, 0),
(36772, 417, 9751, 1, 2, 0),
(36773, 417, 2206, 1, 2, 0),
(36774, 417, 3647, 1, 2, 0),
(36775, 417, 1871, 1, 2, 0),
(36776, 417, 1872, 1, 2, 0),
(36777, 417, 1869, 1, 2, 0),
(36778, 417, 3650, 1, 2, 0),
(36779, 417, 3929, 1, 2, 0),
(36780, 417, 3649, 1, 2, 0),
(36781, 417, 3938, 1, 2, 0),
(36782, 417, 1867, 1, 2, 0),
(36783, 417, 3937, 1, 2, 0),
(36784, 417, 3648, 1, 2, 0),
(36785, 417, 3658, 1, 2, 0),
(36786, 417, 1874, 1, 2, 0),
(36787, 417, 1870, 1, 2, 0),
(36788, 417, 3654, 1, 2, 0),
(36789, 417, 2207, 1, 2, 0),
(36790, 417, 1873, 1, 2, 0),
(36791, 417, 9752, 1, 2, 0),
(36792, 417, 2208, 1, 2, 0),
(36793, 417, 1866, 1, 2, 0),
(36794, 417, 32, 1, 2, 0),
(36795, 417, 3661, 1, 2, 0),
(36796, 417, 3659, 1, 2, 0),
(36797, 417, 3660, 1, 2, 0),
(36798, 417, 1875, 1, 2, 0),
(36799, 417, 35, 1, 2, 0),
(36800, 417, 3930, 1, 2, 0),
(36801, 417, 1868, 1, 2, 0),
(36802, 417, 3933, 1, 2, 0),
(36803, 417, 3934, 1, 2, 0),
(36804, 417, 3945, 1, 2, -0.15950106),
(36805, 417, 9753, 1, 2, -0.01771581),
(36806, 417, 3946, 1, 2, -0.15256399),
(36807, 417, 3950, 1, 2, -0.10823398),
(36808, 417, 3949, 1, 2, -0.07073202),
(36809, 417, 3670, 1, 2, -0.1396539),
(36810, 417, 3681, 1, 2, -0.08419479),
(36811, 417, 565, 1, 2, 0.24832018),
(36812, 417, 3682, 1, 2, -0.15771177),
(36813, 417, 3680, 1, 2, -0.10629793),
(36814, 417, 1879, 1, 2, -0.14166743),
(36815, 417, 3669, 1, 2, -0.24159838),
(36816, 417, 1881, 1, 2, -0.036714416),
(36817, 417, 1880, 1, 2, -0.07357518),
(36818, 417, 1885, 1, 2, -0.040364407),
(36819, 417, 2213, 1, 2, -0.13512444),
(36820, 417, 1897, 1, 2, -0.09655206),
(36821, 417, 249, 1, 2, -0.050666243),
(36822, 417, 3673, 1, 2, -0.05376598),
(36823, 417, 3675, 1, 2, -0.0134989405),
(36824, 417, 39, 1, 2, 0.062074453),
(36825, 417, 3674, 1, 2, -0.13527465),
(36826, 417, 3671, 1, 2, -0.18855359),
(36827, 417, 1896, 1, 2, -0.072224565),
(36828, 417, 3941, 1, 2, -0.030826947),
(36829, 417, 43, 1, 2, 0.04145839),
(36830, 417, 1884, 1, 2, -0.10155538),
(36831, 417, 1882, 1, 2, -0.138891),
(36832, 417, 3940, 1, 2, -0.078936756),
(36833, 417, 3942, 1, 2, -0.08946478),
(36834, 417, 9754, 1, 2, -0.20634408),
(36835, 417, 3939, 1, 2, -0.20888317),
(36836, 417, 1878, 1, 2, -0.19814536),
(36837, 417, 1883, 1, 2, -0.10980802),
(36838, 417, 9755, 1, 2, -0.099413015),
(36839, 417, 2210, 1, 2, -0.11441344),
(36840, 417, 41, 1, 2, -0.03462091),
(36841, 417, 3665, 1, 2, -0.10705591),
(36842, 417, 1891, 1, 2, -0.07726488),
(36843, 417, 1892, 1, 2, -0.14947788),
(36844, 417, 1889, 1, 2, -0.088472426),
(36845, 417, 248, 1, 2, 0.12871191),
(36846, 417, 567, 1, 2, -0.028405923),
(36847, 417, 3668, 1, 2, -0.06566911),
(36848, 417, 3943, 1, 2, -0.07517751),
(36849, 417, 3667, 1, 2, -0.14425431),
(36850, 417, 3952, 1, 2, -0.17083977),
(36851, 417, 1887, 1, 2, -0.17472328),
(36852, 417, 3951, 1, 2, -0.074784786),
(36853, 417, 3666, 1, 2, -0.22519481),
(36854, 417, 3676, 1, 2, -0.17866248),
(36855, 417, 1894, 1, 2, -0.119588755),
(36856, 417, 1890, 1, 2, -0.03777046),
(36857, 417, 3672, 1, 2, -0.13364287),
(36858, 417, 2211, 1, 2, -0.15770535),
(36859, 417, 1893, 1, 2, -0.10039241),
(36860, 417, 9756, 1, 2, -0.110895075),
(36861, 417, 2212, 1, 2, -0.11432131),
(36862, 417, 1886, 1, 2, -0.13376155),
(36863, 417, 38, 1, 2, 0.08712756),
(36864, 417, 42, 1, 2, -0.094092295),
(36865, 417, 3679, 1, 2, -0.062813655),
(36866, 417, 3677, 1, 2, -0.19937019),
(36867, 417, 3678, 1, 2, -0.113772005),
(36868, 417, 1895, 1, 2, -0.1011328),
(36869, 417, 40, 1, 2, 0.10122132),
(36870, 417, 3944, 1, 2, -0.13709237),
(36871, 417, 1888, 1, 2, -0.15016666),
(36872, 417, 3947, 1, 2, -0.19209917),
(36873, 417, 3948, 1, 2, -0.118324764),
(36874, 417, 9801, 1, 2, -0.084366076),
(36875, 417, 9802, 1, 2, 0.028903438),
(36876, 417, 9803, 1, 2, -0.043333173),
(36877, 417, 9804, 1, 2, -0.028923016),
(36878, 417, 9805, 1, 2, -0.01381044),
(36879, 417, 9806, 1, 2, -0.008203306),
(36880, 417, 9807, 1, 2, -0.019216383),
(36881, 417, 9808, 1, 2, -0.079784065),
(36882, 417, 9809, 1, 2, 0.034484576),
(36883, 417, 9810, 1, 2, -0.024831707),
(36884, 417, 9811, 1, 2, -0.07715334),
(36885, 417, 9812, 1, 2, 0.057018537),
(36886, 417, 9813, 1, 2, 0.036652837),
(36887, 417, 9814, 1, 2, -0.0007635927),
(36888, 417, 9815, 1, 2, -0.008420168),
(36889, 417, 9816, 1, 2, -0.02945736),
(36890, 417, 9817, 1, 2, 0.02200279),
(36891, 417, 9818, 1, 2, 0.005141342),
(36892, 417, 9819, 1, 2, -0.008719488),
(36893, 417, 9820, 1, 2, -0.01744939),
(36894, 417, 9821, 1, 2, -0.049302056),
(36895, 417, 9822, 1, 2, 0.049747746),
(36896, 417, 9823, 1, 2, 0.09630777),
(36897, 417, 9824, 1, 2, 0.0022868116),
(36898, 417, 9825, 1, 2, -0.0008359826),
(36899, 417, 9826, 1, 2, -0.0679236),
(36900, 417, 9827, 1, 2, 0.0064988607),
(36901, 417, 9828, 1, 2, -0.06775822),
(36902, 417, 9829, 1, 2, 0.015595861),
(36903, 417, 9830, 1, 2, -0.014067351),
(36904, 417, 9831, 1, 2, -0.035642035),
(36905, 417, 9832, 1, 2, 0.0072899084),
(36906, 417, 9833, 1, 2, 0.037425425),
(36907, 417, 9834, 1, 2, -0.02011939),
(36908, 417, 9835, 1, 2, 0.013953044),
(36909, 417, 9836, 1, 2, -0.007039338),
(36910, 417, 9837, 1, 2, -0.00970218),
(36911, 417, 9838, 1, 2, -0.011994233),
(36912, 417, 9839, 1, 2, -0.0058751586),
(36913, 417, 9840, 1, 2, 0.006546182),
(36914, 417, 9841, 1, 2, -0.007923804),
(36915, 417, 9842, 1, 2, 0.06331578),
(36916, 417, 9843, 1, 2, 0.0015909909),
(36917, 417, 9844, 1, 2, 0.027072),
(36918, 552, 1, 1, 1, 0.0011567267),
(36919, 552, 142, 1, 1, 0.001175035),
(36920, 552, 1778, 1, 1, 0.050734024),
(36921, 552, 2187, 1, 1, -0.15320002),
(36922, 552, 1776, 1, 1, -0.000018307608),
(36923, 552, 1782, 1, 1, 0.078648485),
(36924, 552, 9, 1, 1, 0),
(36925, 552, 6, 1, 1, 0.10817957),
(36926, 552, 1769, 1, 1, -0.031425476),
(36927, 552, 2193, 1, 1, 0),
(36928, 552, 1791, 1, 1, 0.09411248),
(36929, 552, 1771, 1, 1, 0),
(36930, 552, 3, 1, 1, 0),
(36931, 552, 1775, 1, 1, -0.009059292),
(36932, 552, 7, 1, 1, 0),
(36933, 552, 1797, 1, 1, 0.04101141),
(36934, 552, 1790, 1, 1, -0.040976413),
(36935, 552, 5, 1, 1, 0.10817999),
(36936, 552, 1796, 1, 1, 0),
(36937, 552, 1789, 1, 1, 0),
(36938, 552, 1784, 1, 1, -0.024490578),
(36939, 552, 1785, 1, 1, 0.024544213),
(36940, 552, 1788, 1, 1, 0.052407514),
(36941, 552, 145, 1, 1, -0.1081533),
(36942, 552, 2192, 1, 1, 0.153338),
(36943, 552, 1777, 1, 1, -0.050711535),
(36944, 552, 2190, 1, 1, -0.078579314),
(36945, 552, 8, 1, 1, 0),
(36946, 552, 1779, 1, 1, 0),
(36947, 552, 1780, 1, 1, 0),
(36948, 552, 1773, 1, 1, 0.031461876),
(36949, 552, 1772, 1, 1, 0),
(36950, 552, 1794, 1, 1, -0.052343994),
(36951, 552, 1774, 1, 1, 0),
(36952, 552, 2266, 1, 1, -0.10815379),
(36953, 552, 1770, 1, 1, 0),
(36954, 552, 1793, 1, 1, -0.022847345),
(36955, 552, 1792, 1, 1, 0.022874996),
(36956, 552, 1795, 1, 1, 0.00911355),
(36957, 552, 1786, 1, 1, -0.094075195),
(36958, 552, 4, 1, 1, 0),
(36959, 552, 2188, 1, 1, 0),
(36960, 552, 2191, 1, 1, -0.020453693),
(36961, 552, 2189, 1, 1, 0.020513821),
(36962, 552, 1787, 1, 1, 0),
(36963, 552, 1783, 1, 1, 0),
(36964, 552, 1803, 1, 1, 0.037199836),
(36965, 552, 1807, 1, 1, -0.033270817),
(36966, 552, 10, 1, 1, 0.0143394945),
(36967, 552, 167, 1, 1, -0.017790033),
(36968, 552, 351, 1, 1, -0.014231883),
(36969, 552, 1798, 1, 1, -0.0031330907),
(36970, 552, 2197, 1, 1, -0.006562694),
(36971, 552, 1800, 1, 1, -0.07057229),
(36972, 552, 12, 1, 1, 0.01911077),
(36973, 552, 160, 1, 1, 0.042007852),
(36974, 552, 1814, 1, 1, -0.036575377),
(36975, 552, 13, 1, 1, 0.027061978),
(36976, 552, 1817, 1, 1, -0.033458613),
(36977, 552, 1813, 1, 1, -0.030706644),
(36978, 552, 1809, 1, 1, -0.013170565),
(36979, 552, 1812, 1, 1, 0.036194865),
(36980, 552, 158, 1, 1, -0.0017810415),
(36981, 552, 2196, 1, 1, -0.021103831),
(36982, 552, 1804, 1, 1, -0.017322809),
(36983, 552, 450, 1, 1, -0.015271099),
(36984, 552, 14, 1, 1, 0.044756565),
(36985, 552, 1805, 1, 1, -0.024667423),
(36986, 552, 1806, 1, 1, -0.045275338),
(36987, 552, 1801, 1, 1, -0.06875375),
(36988, 552, 1802, 1, 1, -0.054651164),
(36989, 552, 11, 1, 1, 0.027662521),
(36990, 552, 1799, 1, 1, -0.009549541),
(36991, 552, 1815, 1, 1, 0.008718991),
(36992, 552, 15, 1, 1, -0.0104533965),
(36993, 552, 1816, 1, 1, 0.00044777064),
(36994, 552, 1810, 1, 1, -0.025111549),
(36995, 552, 2194, 1, 1, -0.018893832),
(36996, 552, 2195, 1, 1, -0.03304011),
(36997, 552, 1811, 1, 1, 0.025040306),
(36998, 552, 1808, 1, 1, -0.0041597644),
(36999, 552, 1835, 1, 1, -0.047534414),
(37000, 552, 1829, 1, 1, -0.01840681),
(37001, 552, 1828, 1, 1, -0.016099429),
(37002, 552, 1837, 1, 1, -0.057687968),
(37003, 552, 17, 1, 1, 0.01406962),
(37004, 552, 30, 1, 1, 0.04016905),
(37005, 552, 26, 1, 1, 0.00022828359),
(37006, 552, 1833, 1, 1, -0.0048509585),
(37007, 552, 1838, 1, 1, 0.0047787307),
(37008, 552, 21, 1, 1, 0.018078262),
(37009, 552, 1857, 1, 1, -0.028357979),
(37010, 552, 1819, 1, 1, -0.012087013),
(37011, 552, 1820, 1, 1, 0.0021751933),
(37012, 552, 454, 1, 1, -0.0072597745),
(37013, 552, 2204, 1, 1, -0.014474273),
(37014, 552, 177, 1, 1, 0.011184244),
(37015, 552, 1853, 1, 1, 0.01076118),
(37016, 552, 1825, 1, 1, -0.06294739),
(37017, 552, 1852, 1, 1, 0.05176544),
(37018, 552, 20, 1, 1, -0.005968044),
(37019, 552, 27, 1, 1, -0.05870062),
(37020, 552, 178, 1, 1, -0.0009932163),
(37021, 552, 1851, 1, 1, -0.04647801),
(37022, 552, 209, 1, 1, 0.012725538),
(37023, 552, 16, 1, 1, -0.027143963),
(37024, 552, 2205, 1, 1, 0.0022898612),
(37025, 552, 1822, 1, 1, 0.012208596),
(37026, 552, 200, 1, 1, -0.07915898),
(37027, 552, 22, 1, 1, 0.020533023),
(37028, 552, 1856, 1, 1, -0.03603242),
(37029, 552, 1849, 1, 1, -0.035058353),
(37030, 552, 1842, 1, 1, -0.025988176),
(37031, 552, 1840, 1, 1, -0.012313286),
(37032, 552, 1848, 1, 1, -0.013026459),
(37033, 552, 25, 1, 1, 0.013586274),
(37034, 552, 2198, 1, 1, 0.028560432),
(37035, 552, 24, 1, 1, -0.044716384),
(37036, 552, 31, 1, 1, 0.000072269846),
(37037, 552, 456, 1, 1, -0.058509722),
(37038, 552, 2202, 1, 1, -0.03362157),
(37039, 552, 1830, 1, 1, -0.01609146),
(37040, 552, 1847, 1, 1, -0.043766458),
(37041, 552, 559, 1, 1, -0.011020184),
(37042, 552, 1841, 1, 1, -0.0054423283),
(37043, 552, 23, 1, 1, 0.025402134),
(37044, 552, 28, 1, 1, 0.046283536),
(37045, 552, 1831, 1, 1, -0.046745315),
(37046, 552, 1834, 1, 1, -0.051222485),
(37047, 552, 2203, 1, 1, -0.02591058),
(37048, 552, 2201, 1, 1, -0.12591709),
(37049, 552, 1826, 1, 1, 0.02147125),
(37050, 552, 1827, 1, 1, -0.030049717),
(37051, 552, 19, 1, 1, 0.019308388),
(37052, 552, 1818, 1, 1, -0.0066342386),
(37053, 552, 18, 1, 1, 0.019236596),
(37054, 552, 93, 1, 1, -0.05200127),
(37055, 552, 1823, 1, 1, 0.117861316),
(37056, 552, 1821, 1, 1, -0.0367189),
(37057, 552, 1854, 1, 1, -0.010629219),
(37058, 552, 29, 1, 1, -0.007963615),
(37059, 552, 1850, 1, 1, 0.019332213),
(37060, 552, 1824, 1, 1, -0.029589567),
(37061, 552, 1855, 1, 1, -0.009290385),
(37062, 552, 1844, 1, 1, -0.08093113),
(37063, 552, 204, 1, 1, 0.0033955802),
(37064, 552, 2199, 1, 1, -0.0013310576),
(37065, 552, 1836, 1, 1, -0.061951727),
(37066, 552, 1843, 1, 1, 0.041628897),
(37067, 552, 2200, 1, 1, -0.027432201),
(37068, 552, 1846, 1, 1, -0.039166715),
(37069, 552, 1832, 1, 1, -0.0031693245),
(37070, 552, 1845, 1, 1, 0.024409931),
(37071, 552, 1839, 1, 1, -0.034006562),
(37072, 552, 1863, 1, 1, -0.021709263),
(37073, 552, 1867, 1, 1, -0.07031473),
(37074, 552, 32, 1, 1, 0.026968773),
(37075, 552, 236, 1, 1, -0.009499872),
(37076, 552, 462, 1, 1, 0.033844728),
(37077, 552, 1858, 1, 1, -0.010193482),
(37078, 552, 2209, 1, 1, -0.027150692),
(37079, 552, 1860, 1, 1, -0.06548888),
(37080, 552, 34, 1, 1, -0.026135685),
(37081, 552, 229, 1, 1, 0.013852606),
(37082, 552, 1874, 1, 1, -0.066611804),
(37083, 552, 35, 1, 1, 0.06395758),
(37084, 552, 1877, 1, 1, -0.027617032),
(37085, 552, 1873, 1, 1, -0.027148519),
(37086, 552, 1869, 1, 1, -0.026582457),
(37087, 552, 1872, 1, 1, -0.059796423),
(37088, 552, 227, 1, 1, -0.01441102),
(37089, 552, 2208, 1, 1, -0.087702654),
(37090, 552, 1864, 1, 1, -0.0105952155),
(37091, 552, 36, 1, 1, 0.032041766),
(37092, 552, 1865, 1, 1, -0.022180185),
(37093, 552, 1866, 1, 1, -0.034351844),
(37094, 552, 1861, 1, 1, -0.0627122),
(37095, 552, 1862, 1, 1, -0.02957348),
(37096, 552, 33, 1, 1, 0.022787923),
(37097, 552, 1859, 1, 1, -0.040976547),
(37098, 552, 1875, 1, 1, -0.0019142218),
(37099, 552, 37, 1, 1, 0.0032557477),
(37100, 552, 1876, 1, 1, -0.049723793),
(37101, 552, 1870, 1, 1, -0.07150896),
(37102, 552, 2206, 1, 1, -0.06737675),
(37103, 552, 2207, 1, 1, -0.019556966),
(37104, 552, 1871, 1, 1, -0.0349569),
(37105, 552, 1868, 1, 1, -0.026377415),
(37106, 552, 1883, 1, 1, -0.03151325),
(37107, 552, 1887, 1, 1, -0.05867278),
(37108, 552, 38, 1, 1, 0.03718042),
(37109, 552, 1878, 1, 1, 0.044380523),
(37110, 552, 2213, 1, 1, -0.035966188),
(37111, 552, 1880, 1, 1, -0.10623225),
(37112, 552, 42, 1, 1, -0.017045759),
(37113, 552, 1894, 1, 1, 0.030502856),
(37114, 552, 40, 1, 1, 0.05139608),
(37115, 552, 1897, 1, 1, -0.057160966),
(37116, 552, 1893, 1, 1, -0.017747385),
(37117, 552, 1889, 1, 1, 0.047252644),
(37118, 552, 1892, 1, 1, -0.058783032),
(37119, 552, 41, 1, 1, 0.005069806),
(37120, 552, 2212, 1, 1, -0.048355225),
(37121, 552, 1884, 1, 1, 0.024536451),
(37122, 552, 43, 1, 1, 0.07063179),
(37123, 552, 1885, 1, 1, -0.060101744),
(37124, 552, 1886, 1, 1, -0.056194413),
(37125, 552, 1881, 1, 1, -0.07236668),
(37126, 552, 1882, 1, 1, -0.09629606),
(37127, 552, 39, 1, 1, -0.04091669),
(37128, 552, 1879, 1, 1, -0.05086082),
(37129, 552, 1895, 1, 1, 0.016187849),
(37130, 552, 1896, 1, 1, -0.08545103),
(37131, 552, 1890, 1, 1, -0.033858016),
(37132, 552, 2210, 1, 1, -0.044622265),
(37133, 552, 2211, 1, 1, 0.025772346),
(37134, 552, 1891, 1, 1, -0.0312305),
(37135, 552, 1888, 1, 1, -0.020023352),
(37136, 552, 9845, 1, 1, 0.051635433),
(37137, 552, 9846, 1, 1, 0.027581334),
(37138, 552, 9847, 1, 1, 0.0247656),
(37139, 552, 9848, 1, 1, -0.044016924),
(37140, 552, 9849, 1, 1, -0.00056223356),
(37141, 552, 9850, 1, 1, -0.012652911),
(37142, 552, 9851, 1, 1, -0.0024968137),
(37143, 552, 9852, 1, 1, -0.0058438038),
(37144, 552, 9853, 1, 1, -0.02128093),
(37145, 552, 9854, 1, 1, -0.065003395),
(37146, 552, 9855, 1, 1, -0.021669783),
(37147, 552, 9856, 1, 1, -0.006670743),
(37148, 552, 9857, 1, 1, -0.027935553),
(37149, 552, 9858, 1, 1, 0.022205478),
(37150, 552, 9859, 1, 1, -0.06483317),
(37151, 552, 9860, 1, 1, 0.013119495),
(37152, 552, 9861, 1, 1, 0.0048665786),
(37153, 552, 9862, 1, 1, 0.016661122),
(37154, 552, 9863, 1, 1, 0.073593974),
(37155, 552, 9864, 1, 1, -0.09052395),
(37156, 552, 9865, 1, 1, -0.04687077),
(37157, 552, 9866, 1, 1, -0.07192134),
(37158, 552, 9867, 1, 1, -0.0036296716),
(37159, 552, 9868, 1, 1, -0.029045004),
(37160, 552, 9869, 1, 1, -0.016871298),
(37161, 552, 9870, 1, 1, 0.060681526),
(37162, 552, 9871, 1, 1, -0.00467222),
(37163, 552, 9872, 1, 1, -0.0037920866),
(37164, 552, 9873, 1, 1, 0.010243879),
(37165, 552, 9874, 1, 1, -0.010097104),
(37166, 552, 9875, 1, 1, -0.0055141393),
(37167, 552, 4874, 1, 1, -0.022908393),
(37168, 552, 9876, 1, 1, -0.037271358),
(37169, 552, 9877, 1, 1, 0.027523277),
(37170, 552, 9878, 1, 1, -0.020109229),
(37171, 552, 9879, 1, 1, 0.03751264),
(37172, 552, 9880, 1, 1, 0.056235716),
(37173, 552, 9881, 1, 1, 0.023980118),
(37174, 552, 9882, 1, 1, -0.035632282),
(37175, 552, 9883, 1, 1, -0.06552195),
(37176, 552, 9884, 1, 1, 0.029856121),
(37177, 552, 9885, 1, 1, -0.01875212),
(37178, 552, 9886, 1, 1, -0.037305504),
(37179, 552, 9887, 1, 1, -0.006811257),
(37180, 552, 9888, 1, 1, -0.072765544),
(37181, 552, 9889, 1, 1, 0.025555687),
(37182, 552, 9890, 1, 1, -0.0024251137),
(37183, 552, 9891, 1, 1, -0.010175475),
(37184, 552, 9892, 1, 1, 0.0017418545),
(37185, 552, 1, 1, 2, 0.0011575463),
(37186, 552, 142, 1, 2, 0.0011726514),
(37187, 552, 1776, 1, 2, -0.14826357),
(37188, 552, 1782, 1, 2, 0),
(37189, 552, 2, 1, 2, -0.000015106179),
(37190, 552, 1950, 1, 2, -0.031039726),
(37191, 552, 9, 1, 2, 0),
(37192, 552, 6, 1, 2, 0.13168819),
(37193, 552, 1769, 1, 2, 0),
(37194, 552, 2193, 1, 2, 0.11738888),
(37195, 552, 2264, 1, 2, 0.030673398),
(37196, 552, 1771, 1, 2, -0.034615804),
(37197, 552, 3, 1, 2, 0),
(37198, 552, 7, 1, 2, 0),
(37199, 552, 1790, 1, 2, 0),
(37200, 552, 5, 1, 2, 0.13168852),
(37201, 552, 1796, 1, 2, -0.02127986),
(37202, 552, 1789, 1, 2, 0),
(37203, 552, 1784, 1, 2, 0),
(37204, 552, 2263, 1, 2, -0.014633361),
(37205, 552, 1788, 1, 2, 0),
(37206, 552, 1952, 1, 2, 0.027356043),
(37207, 552, 145, 1, 2, -0.13166212),
(37208, 552, 1949, 1, 2, 0.0200508),
(37209, 552, 2192, 1, 2, 0),
(37210, 552, 1777, 1, 2, 0),
(37211, 552, 1953, 1, 2, 0.14830554),
(37212, 552, 8, 1, 2, 0),
(37213, 552, 1779, 1, 2, -0.01998815),
(37214, 552, 1780, 1, 2, -0.027325517),
(37215, 552, 1951, 1, 2, -0.010415271),
(37216, 552, 1948, 1, 2, 0.034652114),
(37217, 552, 1772, 1, 2, 0),
(37218, 552, 1774, 1, 2, 0.031069467),
(37219, 552, 2266, 1, 2, -0.1316623),
(37220, 552, 1947, 1, 2, 0.021331085),
(37221, 552, 1770, 1, 2, 0.014701919),
(37222, 552, 1792, 1, 2, 0),
(37223, 552, 1795, 1, 2, 0),
(37224, 552, 1955, 1, 2, 0.04513425),
(37225, 552, 4, 1, 2, 0),
(37226, 552, 2188, 1, 2, -0.030607527),
(37227, 552, 2265, 1, 2, -0.11728974),
(37228, 552, 2191, 1, 2, 0),
(37229, 552, 1787, 1, 2, -0.045110777),
(37230, 552, 1783, 1, 2, 0.010478118),
(37231, 552, 1803, 1, 2, 0.0032683867),
(37232, 552, 1807, 1, 2, -0.05721734),
(37233, 552, 10, 1, 2, 0.021664647),
(37234, 552, 167, 1, 2, 0.005362713),
(37235, 552, 351, 1, 2, -0.00044730733),
(37236, 552, 1798, 1, 2, -0.04046766),
(37237, 552, 2197, 1, 2, -0.07765185),
(37238, 552, 1800, 1, 2, -0.025085533),
(37239, 552, 12, 1, 2, -0.010439616),
(37240, 552, 160, 1, 2, -0.05218306),
(37241, 552, 1814, 1, 2, -0.03635658),
(37242, 552, 13, 1, 2, 0.018157477),
(37243, 552, 1817, 1, 2, 0.01908395),
(37244, 552, 1813, 1, 2, -0.084394485),
(37245, 552, 1809, 1, 2, 0.0022058703),
(37246, 552, 1812, 1, 2, -0.015668828),
(37247, 552, 158, 1, 2, -0.045958847),
(37248, 552, 2196, 1, 2, -0.04576898),
(37249, 552, 1804, 1, 2, 0.021498268),
(37250, 552, 450, 1, 2, 0.0046741515),
(37251, 552, 14, 1, 2, 0.033197217),
(37252, 552, 1805, 1, 2, 0.014887876),
(37253, 552, 1806, 1, 2, 0.012698262),
(37254, 552, 1801, 1, 2, -0.032256354),
(37255, 552, 1802, 1, 2, -0.036848824),
(37256, 552, 11, 1, 2, 0.023408098),
(37257, 552, 451, 1, 2, -0.041001417),
(37258, 552, 1799, 1, 2, -0.034117922),
(37259, 552, 1815, 1, 2, -0.042085752),
(37260, 552, 15, 1, 2, 0.019929647),
(37261, 552, 1816, 1, 2, -0.025518518),
(37262, 552, 1810, 1, 2, -0.011868069),
(37263, 552, 2194, 1, 2, -0.047291104),
(37264, 552, 2195, 1, 2, 0.018149173),
(37265, 552, 1811, 1, 2, -0.05003952),
(37266, 552, 1808, 1, 2, 0.033298217),
(37267, 552, 1835, 1, 2, -0.03343049),
(37268, 552, 1829, 1, 2, -0.038716797),
(37269, 552, 1828, 1, 2, -0.043852586),
(37270, 552, 1837, 1, 2, -0.039262623),
(37271, 552, 17, 1, 2, 0.02102403),
(37272, 552, 30, 1, 2, 0.025703859),
(37273, 552, 26, 1, 2, -0.0032069043),
(37274, 552, 1833, 1, 2, -0.026878526),
(37275, 552, 1838, 1, 2, -0.031849165),
(37276, 552, 21, 1, 2, -0.0022461046),
(37277, 552, 1857, 1, 2, -0.0084638875),
(37278, 552, 1819, 1, 2, -0.013932694),
(37279, 552, 1820, 1, 2, -0.025120858),
(37280, 552, 454, 1, 2, 0.0017161599),
(37281, 552, 2204, 1, 2, -0.06776569),
(37282, 552, 177, 1, 2, -0.03278478),
(37283, 552, 1853, 1, 2, -0.08525698),
(37284, 552, 1825, 1, 2, -0.016978735),
(37285, 552, 1852, 1, 2, 0.012908667),
(37286, 552, 20, 1, 2, -0.016046021),
(37287, 552, 27, 1, 2, -0.010152124),
(37288, 552, 1851, 1, 2, -0.019130377),
(37289, 552, 16, 1, 2, 0.04195577),
(37290, 552, 2205, 1, 2, 0.004972188),
(37291, 552, 1822, 1, 2, -0.045005783),
(37292, 552, 200, 1, 2, 0.010727038),
(37293, 552, 22, 1, 2, 0.0069566444),
(37294, 552, 1856, 1, 2, -0.0101485755),
(37295, 552, 1849, 1, 2, -0.052174628),
(37296, 552, 1842, 1, 2, -0.026752483),
(37297, 552, 1840, 1, 2, 0.20207307),
(37298, 552, 1848, 1, 2, -0.019711936),
(37299, 552, 25, 1, 2, 0.041528564),
(37300, 552, 2198, 1, 2, -0.05846792),
(37301, 552, 24, 1, 2, 0.00040911068),
(37302, 552, 31, 1, 2, -0.016259486),
(37303, 552, 456, 1, 2, -0.1627745),
(37304, 552, 2202, 1, 2, -0.04863572),
(37305, 552, 1830, 1, 2, 0.0123146875),
(37306, 552, 1847, 1, 2, 0.035705484),
(37307, 552, 559, 1, 2, -0.025285028),
(37308, 552, 1841, 1, 2, 0.049382456),
(37309, 552, 23, 1, 2, 0.0884508),
(37310, 552, 28, 1, 2, 0.029489316),
(37311, 552, 1831, 1, 2, -0.04097263),
(37312, 552, 1834, 1, 2, -0.0005812164),
(37313, 552, 2203, 1, 2, 0.039498195),
(37314, 552, 2201, 1, 2, -0.059915602),
(37315, 552, 1826, 1, 2, -0.05251123),
(37316, 552, 1827, 1, 2, -0.013590242),
(37317, 552, 19, 1, 2, 0.007973047),
(37318, 552, 1818, 1, 2, -0.053713948),
(37319, 552, 18, 1, 2, 0.0016279935),
(37320, 552, 93, 1, 2, -0.058951702),
(37321, 552, 1823, 1, 2, -0.006541022),
(37322, 552, 1821, 1, 2, -0.049138155),
(37323, 552, 1854, 1, 2, -0.045764584),
(37324, 552, 29, 1, 2, -0.035797905),
(37325, 552, 1850, 1, 2, -0.06809776),
(37326, 552, 1824, 1, 2, 0.01330542),
(37327, 552, 1855, 1, 2, -0.018636476),
(37328, 552, 1844, 1, 2, -0.027319035),
(37329, 552, 2199, 1, 2, -0.01307695),
(37330, 552, 1836, 1, 2, 0.029751861),
(37331, 552, 1843, 1, 2, 0.009015316),
(37332, 552, 2200, 1, 2, -0.037224047),
(37333, 552, 1846, 1, 2, 0.04041133),
(37334, 552, 1832, 1, 2, 0.017321374),
(37335, 552, 1845, 1, 2, -0.01306598),
(37336, 552, 1839, 1, 2, -0.0029769086),
(37337, 552, 1863, 1, 2, -0.033135716),
(37338, 552, 1867, 1, 2, -0.07207854),
(37339, 552, 32, 1, 2, 0.04367209),
(37340, 552, 236, 1, 2, -0.008231379),
(37341, 552, 462, 1, 2, -0.004054462),
(37342, 552, 1858, 1, 2, -0.008775119),
(37343, 552, 2209, 1, 2, -0.077674255),
(37344, 552, 1860, 1, 2, -0.000885344),
(37345, 552, 34, 1, 2, -0.0045146947),
(37346, 552, 229, 1, 2, -0.004794685),
(37347, 552, 1874, 1, 2, -0.008495772),
(37348, 552, 35, 1, 2, 0.024109796),
(37349, 552, 1877, 1, 2, -0.050290674),
(37350, 552, 1873, 1, 2, -0.054715775),
(37351, 552, 1869, 1, 2, -0.016771697),
(37352, 552, 1872, 1, 2, -0.033252317),
(37353, 552, 227, 1, 2, -0.026623854),
(37354, 552, 2208, 1, 2, -0.04811977),
(37355, 552, 1864, 1, 2, 0.028626312),
(37356, 552, 36, 1, 2, 0.00946524),
(37357, 552, 1865, 1, 2, -0.0394681),
(37358, 552, 1866, 1, 2, -0.04032897),
(37359, 552, 1861, 1, 2, -0.073364735),
(37360, 552, 1862, 1, 2, -0.056905083),
(37361, 552, 33, 1, 2, 0.030419396),
(37362, 552, 1859, 1, 2, -0.05507072),
(37363, 552, 1875, 1, 2, -0.033969883),
(37364, 552, 37, 1, 2, 0.027145814),
(37365, 552, 1876, 1, 2, -0.05452163),
(37366, 552, 1870, 1, 2, -0.0557447),
(37367, 552, 2206, 1, 2, -0.010464915),
(37368, 552, 2207, 1, 2, -0.011796833),
(37369, 552, 1871, 1, 2, -0.012272566),
(37370, 552, 1868, 1, 2, -0.040388927),
(37371, 552, 1883, 1, 2, -0.10269497),
(37372, 552, 1887, 1, 2, -0.048261322),
(37373, 552, 38, 1, 2, 0.034112822),
(37374, 552, 1878, 1, 2, -0.028924793),
(37375, 552, 2213, 1, 2, -0.12932804),
(37376, 552, 1880, 1, 2, 0.022119697),
(37377, 552, 42, 1, 2, -0.005160975),
(37378, 552, 1894, 1, 2, -0.035268273),
(37379, 552, 40, 1, 2, 0.10481023),
(37380, 552, 1897, 1, 2, 0.0077793896),
(37381, 552, 1893, 1, 2, -0.11005075),
(37382, 552, 1889, 1, 2, -0.011153563),
(37383, 552, 1892, 1, 2, -0.048282657),
(37384, 552, 41, 1, 2, -0.012899476),
(37385, 552, 2212, 1, 2, -0.053074904),
(37386, 552, 1884, 1, 2, -0.020331578),
(37387, 552, 43, 1, 2, 0.040368244),
(37388, 552, 1886, 1, 2, 0.0007472972),
(37389, 552, 1885, 1, 2, -0.08733342),
(37390, 552, 1881, 1, 2, -0.022726603),
(37391, 552, 1882, 1, 2, -0.018748188),
(37392, 552, 39, 1, 2, -0.015062191),
(37393, 552, 1879, 1, 2, -0.1394006),
(37394, 552, 1895, 1, 2, -0.027642736),
(37395, 552, 1896, 1, 2, -0.044679392),
(37396, 552, 1890, 1, 2, -0.060047846),
(37397, 552, 2210, 1, 2, 0.0012315782),
(37398, 552, 2211, 1, 2, -0.0021640784),
(37399, 552, 1891, 1, 2, 0.028921437),
(37400, 552, 1888, 1, 2, -0.09253853),
(37401, 552, 9893, 1, 2, -0.05227038),
(37402, 552, 9894, 1, 2, 0.04034699),
(37403, 552, 9895, 1, 2, 0.000907333),
(37404, 552, 9896, 1, 2, -0.017432353),
(37405, 552, 9897, 1, 2, 0.01302443),
(37406, 552, 9898, 1, 2, 0.03406776),
(37407, 552, 9899, 1, 2, -0.013677862),
(37408, 552, 9900, 1, 2, -0.019126303),
(37409, 552, 9901, 1, 2, 0.06685481),
(37410, 552, 9902, 1, 2, -0.008676401),
(37411, 552, 9903, 1, 2, 0.007868116),
(37412, 552, 9904, 1, 2, 0.034003995),
(37413, 552, 9905, 1, 2, 0.00063264417),
(37414, 552, 9906, 1, 2, 0.017178897),
(37415, 552, 9907, 1, 2, -0.03755342),
(37416, 552, 9908, 1, 2, -0.014784246),
(37417, 552, 2314, 1, 2, 0.017658167),
(37418, 552, 9909, 1, 2, -0.0010730877),
(37419, 552, 9910, 1, 2, 0.008822567),
(37420, 552, 9911, 1, 2, -0.033449043),
(37421, 552, 9912, 1, 2, -0.11346184),
(37422, 552, 9913, 1, 2, -0.08928499),
(37423, 552, 6087, 1, 2, -0.049919423),
(37424, 552, 9914, 1, 2, 0.015304599),
(37425, 552, 9915, 1, 2, -0.007083042),
(37426, 552, 9916, 1, 2, 0.10717485),
(37427, 552, 9917, 1, 2, -0.06660435),
(37428, 552, 9918, 1, 2, 0.012135476),
(37429, 552, 9919, 1, 2, -0.0334186),
(37430, 552, 9920, 1, 2, 0.059296988),
(37431, 552, 9921, 1, 2, 0.07335955),
(37432, 552, 9922, 1, 2, -0.022188287),
(37433, 552, 9923, 1, 2, 0.02701206),
(37434, 552, 9924, 1, 2, 0.10288532),
(37435, 552, 9925, 1, 2, -0.0703376),
(37436, 552, 9926, 1, 2, -0.0035054493),
(37437, 552, 9927, 1, 2, 0.011673682),
(37438, 552, 9928, 1, 2, -0.024488255),
(37439, 552, 9929, 1, 2, -0.035721876),
(37440, 552, 9930, 1, 2, -0.04471875),
(37441, 552, 9931, 1, 2, 0.015247435),
(37442, 552, 9932, 1, 2, -0.059133485),
(37443, 552, 9933, 1, 2, 0.007918072),
(37444, 552, 9934, 1, 2, 0.0059023486),
(37445, 552, 9935, 1, 2, 0.040153537),
(37446, 552, 8585, 1, 2, 0.0027817786),
(37447, 552, 9936, 1, 2, 0.029560188),
(37448, 552, 9937, 1, 2, -0.001456196),
(37449, 552, 9938, 1, 2, 0.013172676),
(37450, 441, 1, 1, 1, 0.01978756),
(37451, 441, 142, 1, 1, 0.019784782),
(37452, 441, 9, 1, 1, 0),
(37453, 441, 3, 1, 1, 0),
(37454, 441, 2, 1, 1, 0),
(37455, 441, 6, 1, 1, 0),
(37456, 441, 5, 1, 1, 0),
(37457, 441, 4, 1, 1, 0),
(37458, 441, 8, 1, 1, 0),
(37459, 441, 7, 1, 1, 0),
(37460, 441, 167, 1, 1, -0.04219687),
(37461, 441, 12, 1, 1, 0.0423047),
(37462, 441, 10, 1, 1, 0.02594571),
(37463, 441, 351, 1, 1, 0.015727762),
(37464, 441, 13, 1, 1, 0.0004503421),
(37465, 441, 451, 1, 1, 0.049759965),
(37466, 441, 11, 1, 1, -0.01580272),
(37467, 441, 15, 1, 1, 0.00054333545),
(37468, 441, 165, 1, 1, 0.02380855),
(37469, 441, 14, 1, 1, 0.0034329381),
(37470, 441, 157, 1, 1, 0.0058473675),
(37471, 441, 160, 1, 1, -0.03151124),
(37472, 441, 158, 1, 1, -0.01888457),
(37473, 441, 450, 1, 1, -0.00776984),
(37474, 441, 178, 1, 1, 0.004576385),
(37475, 441, 25, 1, 1, -0.00781275),
(37476, 441, 177, 1, 1, 0.026072271),
(37477, 441, 16, 1, 1, 0.0019279699),
(37478, 441, 23, 1, 1, -0.016279817),
(37479, 441, 21, 1, 1, 0.017207935),
(37480, 441, 30, 1, 1, -0.07279516),
(37481, 441, 209, 1, 1, -0.04223793),
(37482, 441, 456, 1, 1, -0.023983313),
(37483, 441, 200, 1, 1, 0.045105007),
(37484, 441, 454, 1, 1, 0.0259181),
(37485, 441, 20, 1, 1, 0.037718736),
(37486, 441, 17, 1, 1, 0.02396073),
(37487, 441, 26, 1, 1, -0.004949156),
(37488, 441, 22, 1, 1, 0.0012275215),
(37489, 441, 93, 1, 1, 0.05804597),
(37490, 441, 18, 1, 1, 0.004651253),
(37491, 441, 29, 1, 1, -0.013929458),
(37492, 441, 204, 1, 1, 0.008413961),
(37493, 441, 28, 1, 1, 0.0009571776),
(37494, 441, 183, 1, 1, 0.022996597),
(37495, 441, 31, 1, 1, 0.009013903),
(37496, 441, 27, 1, 1, -0.026592292),
(37497, 441, 19, 1, 1, 0.0032123595),
(37498, 441, 24, 1, 1, 0.029652473),
(37499, 441, 559, 1, 1, 0.018880302),
(37500, 441, 236, 1, 1, -0.04839389),
(37501, 441, 34, 1, 1, 0.04811819),
(37502, 441, 32, 1, 1, 0.006724928),
(37503, 441, 462, 1, 1, 0.018439686),
(37504, 441, 35, 1, 1, -0.027201934),
(37505, 441, 563, 1, 1, 0.022723997),
(37506, 441, 33, 1, 1, -0.010826405),
(37507, 441, 37, 1, 1, 0.009100497),
(37508, 441, 234, 1, 1, 0.023276992),
(37509, 441, 36, 1, 1, 0.0045256405),
(37510, 441, 226, 1, 1, 0.02148093),
(37511, 441, 229, 1, 1, 0.016432324),
(37512, 441, 227, 1, 1, -0.035526406),
(37513, 441, 562, 1, 1, 0.026299732),
(37514, 441, 249, 1, 1, -0.06423167),
(37515, 441, 567, 1, 1, 0.021377586),
(37516, 441, 38, 1, 1, -0.015390426),
(37517, 441, 565, 1, 1, 0.03465921),
(37518, 441, 40, 1, 1, 0.000867848),
(37519, 441, 566, 1, 1, 0.018705608),
(37520, 441, 39, 1, 1, 0.002925377),
(37521, 441, 248, 1, 1, -0.00017614441),
(37522, 441, 245, 1, 1, 0.022002202),
(37523, 441, 43, 1, 1, -0.0034392884),
(37524, 441, 42, 1, 1, -0.008858578),
(37525, 441, 41, 1, 1, 0.021365058),
(37526, 441, 564, 1, 1, 0.019641453),
(37527, 441, 9939, 1, 1, -0.12943368),
(37528, 441, 9940, 1, 1, -0.029051038),
(37529, 441, 9941, 1, 1, 0.029610116),
(37530, 441, 9942, 1, 1, 0.2836818),
(37531, 441, 9943, 1, 1, 0.06998347),
(37532, 441, 9944, 1, 1, -0.22027418),
(37533, 441, 9945, 1, 1, -0.024867252),
(37534, 441, 9946, 1, 1, -0.09725945),
(37535, 441, 9947, 1, 1, -0.03442776),
(37536, 441, 9948, 1, 1, -0.002269971),
(37537, 441, 9949, 1, 1, 0.120499514),
(37538, 441, 9950, 1, 1, -0.005877199),
(37539, 441, 9951, 1, 1, 0.1524934),
(37540, 441, 9952, 1, 1, 0.03835673),
(37541, 441, 9953, 1, 1, 0.11243801),
(37542, 441, 9954, 1, 1, 0.11757628),
(37543, 441, 3265, 1, 1, 0.0065877684),
(37544, 441, 9955, 1, 1, -0.028221045),
(37545, 441, 9956, 1, 1, 0.038001776),
(37546, 441, 9957, 1, 1, 0.02735404),
(37547, 441, 9958, 1, 1, 0.03815646),
(37548, 441, 9959, 1, 1, 0.030987214),
(37549, 441, 9960, 1, 1, -0.18266052),
(37550, 441, 9961, 1, 1, 0.06051595),
(37551, 441, 9962, 1, 1, -0.058757562),
(37552, 441, 9963, 1, 1, 0.04991107),
(37553, 441, 9964, 1, 1, 0.0054269005),
(37554, 441, 9965, 1, 1, 0.09755989),
(37555, 441, 9966, 1, 1, -0.115387686),
(37556, 441, 9967, 1, 1, 0.06814112),
(37557, 441, 9968, 1, 1, -0.11129463),
(37558, 441, 9969, 1, 1, -0.05572816),
(37559, 441, 9970, 1, 1, 0.033431344),
(37560, 441, 9971, 1, 1, 0.11986822),
(37561, 441, 9225, 1, 1, 0.21013077),
(37562, 441, 9972, 1, 1, -0.0634049),
(37563, 441, 9973, 1, 1, -0.16135441),
(37564, 441, 9974, 1, 1, -0.0622045),
(37565, 441, 9975, 1, 1, -0.12336618),
(37566, 441, 9976, 1, 1, -0.060728095),
(37567, 441, 9977, 1, 1, 0.06867026),
(37568, 441, 9978, 1, 1, -0.0059707775),
(37569, 441, 9979, 1, 1, 0.104954734),
(37570, 441, 9980, 1, 1, 0.026602471),
(37571, 441, 9981, 1, 1, 0.09294422),
(37572, 441, 9982, 1, 1, 0.04938639),
(37573, 441, 9983, 1, 1, -0.020882757),
(37574, 441, 9984, 1, 1, 0.079682976),
(37575, 441, 9985, 1, 1, -0.047275748),
(37576, 441, 1, 1, 2, 0.027461553),
(37577, 441, 142, 1, 2, 0.027459137),
(37578, 441, 9, 1, 2, 0),
(37579, 441, 3, 1, 2, 0),
(37580, 441, 2, 1, 2, 0),
(37581, 441, 6, 1, 2, 0),
(37582, 441, 5, 1, 2, 0),
(37583, 441, 4, 1, 2, 0),
(37584, 441, 8, 1, 2, 0),
(37585, 441, 7, 1, 2, 0),
(37586, 441, 167, 1, 2, -0.0867133),
(37587, 441, 12, 1, 2, 0.021568397),
(37588, 441, 10, 1, 2, -0.0010117465),
(37589, 441, 351, 1, 2, 0.03619843),
(37590, 441, 13, 1, 2, 0.029702803),
(37591, 441, 451, 1, 2, 0.0055736434),
(37592, 441, 11, 1, 2, -0.010346938),
(37593, 441, 15, 1, 2, -0.023358755),
(37594, 441, 165, 1, 2, -0.027487835),
(37595, 441, 14, 1, 2, 0.0013961459),
(37596, 441, 157, 1, 2, -0.028426472),
(37597, 441, 160, 1, 2, 0.0011759273),
(37598, 441, 158, 1, 2, -0.02083864),
(37599, 441, 450, 1, 2, -0.026016725),
(37600, 441, 178, 1, 2, -0.031255666),
(37601, 441, 25, 1, 2, -0.036581635),
(37602, 441, 177, 1, 2, 0.019789122),
(37603, 441, 16, 1, 2, -0.029394265),
(37604, 441, 23, 1, 2, -0.067382105),
(37605, 441, 21, 1, 2, 0.0014835771),
(37606, 441, 30, 1, 2, -0.032630388),
(37607, 441, 209, 1, 2, -0.010830902),
(37608, 441, 456, 1, 2, 0.090059265),
(37609, 441, 200, 1, 2, 0.0023512088),
(37610, 441, 454, 1, 2, 0.022914628),
(37611, 441, 20, 1, 2, 0.034267943),
(37612, 441, 17, 1, 2, 0.01863509),
(37613, 441, 26, 1, 2, 0.0008317039),
(37614, 441, 22, 1, 2, 0.009794627),
(37615, 441, 93, 1, 2, -0.031136334),
(37616, 441, 18, 1, 2, 0.024251109),
(37617, 441, 29, 1, 2, -0.016932862),
(37618, 441, 204, 1, 2, 0.029668558),
(37619, 441, 28, 1, 2, 0.019142695),
(37620, 441, 183, 1, 2, 0.02367444),
(37621, 441, 31, 1, 2, 0.039377697),
(37622, 441, 27, 1, 2, -0.020802248),
(37623, 441, 19, 1, 2, 0.09027139),
(37624, 441, 24, 1, 2, 0.0709102),
(37625, 441, 559, 1, 2, 0.049310654),
(37626, 441, 236, 1, 2, -0.05897107),
(37627, 441, 34, 1, 2, 0.0526989),
(37628, 441, 32, 1, 2, 0.0031058672),
(37629, 441, 462, 1, 2, -0.007590314),
(37630, 441, 35, 1, 2, 0.028663646),
(37631, 441, 563, 1, 2, 0.0680337),
(37632, 441, 33, 1, 2, -0.0065545733),
(37633, 441, 37, 1, 2, -0.016412897),
(37634, 441, 234, 1, 2, 0.02743795),
(37635, 441, 36, 1, 2, 0.014173958),
(37636, 441, 226, 1, 2, 0.01959482),
(37637, 441, 229, 1, 2, 0.0014403497),
(37638, 441, 227, 1, 2, -0.047714192),
(37639, 441, 562, 1, 2, 0.027772712),
(37640, 441, 249, 1, 2, -0.052876003),
(37641, 441, 567, 1, 2, 0.047458544),
(37642, 441, 38, 1, 2, 0.0029710243),
(37643, 441, 565, 1, 2, 0.011757422),
(37644, 441, 40, 1, 2, -0.015290904),
(37645, 441, 566, 1, 2, 0.024789782),
(37646, 441, 39, 1, 2, -0.0050049294),
(37647, 441, 248, 1, 2, -0.011469951),
(37648, 441, 43, 1, 2, -0.005454621),
(37649, 441, 239, 1, 2, 0.027459137),
(37650, 441, 42, 1, 2, -0.02463362),
(37651, 441, 41, 1, 2, -0.0076749483),
(37652, 441, 564, 1, 2, 0.027228886),
(37653, 441, 9986, 1, 2, -0.37043697),
(37654, 441, 9987, 1, 2, 0.105468355),
(37655, 441, 9988, 1, 2, -0.0059848325),
(37656, 441, 9989, 1, 2, -0.11815558),
(37657, 441, 9990, 1, 2, 0.022158468),
(37658, 441, 9991, 1, 2, 0.62979734),
(37659, 441, 9992, 1, 2, 0.040236663),
(37660, 441, 9993, 1, 2, 0.007928147),
(37661, 441, 9994, 1, 2, 0.05512127),
(37662, 441, 9995, 1, 2, 0.015230637),
(37663, 441, 9996, 1, 2, 0.051301908),
(37664, 441, 9997, 1, 2, -0.031109886),
(37665, 441, 9998, 1, 2, 0.15930372),
(37666, 441, 9999, 1, 2, 0.029276226),
(37667, 441, 10000, 1, 2, -0.14694381),
(37668, 441, 10001, 1, 2, -0.013200603),
(37669, 441, 10002, 1, 2, -0.036026478),
(37670, 441, 10003, 1, 2, 0.12886694),
(37671, 441, 10004, 1, 2, -0.008736228),
(37672, 441, 10005, 1, 2, -0.08402004),
(37673, 441, 10006, 1, 2, -0.10761933),
(37674, 441, 10007, 1, 2, -0.14401849),
(37675, 441, 10008, 1, 2, -0.06672019),
(37676, 441, 10009, 1, 2, 0.034469202),
(37677, 441, 10010, 1, 2, -0.03541016),
(37678, 441, 10011, 1, 2, 0.025982657),
(37679, 441, 10012, 1, 2, 0.051981866),
(37680, 441, 10013, 1, 2, 0.007584101),
(37681, 441, 10014, 1, 2, 0.09255799),
(37682, 441, 10015, 1, 2, 0.0020027135),
(37683, 441, 10016, 1, 2, 0.045975603),
(37684, 441, 10017, 1, 2, -0.17745367),
(37685, 441, 10018, 1, 2, 0.049704567),
(37686, 441, 10019, 1, 2, 0.005575377),
(37687, 441, 10020, 1, 2, -0.01625588),
(37688, 441, 10021, 1, 2, -0.10847994),
(37689, 441, 10022, 1, 2, 0.008694654),
(37690, 441, 10023, 1, 2, -0.15489103),
(37691, 441, 10024, 1, 2, 0.03390415),
(37692, 441, 10025, 1, 2, -0.12770315),
(37693, 441, 10026, 1, 2, 0.036081035),
(37694, 441, 10027, 1, 2, -0.020250803),
(37695, 441, 10028, 1, 2, 0.05874386),
(37696, 441, 8648, 1, 2, 0.011730997),
(37697, 441, 10029, 1, 2, 0.15913454),
(37698, 441, 10030, 1, 2, 0.24878947),
(37699, 441, 10031, 1, 2, 0.108826056),
(37700, 441, 10032, 1, 2, 0.05639528),
(37701, 441, 10033, 1, 2, -0.063730694),
(37702, 249, 1, 1, 1, -0.000023553182),
(37703, 249, 142, 1, 1, 0),
(37704, 249, 9, 1, 1, 0),
(37705, 249, 148, 1, 1, 0),
(37706, 249, 150, 1, 1, 0),
(37707, 249, 4, 1, 1, 0),
(37708, 249, 154, 1, 1, 0),
(37709, 249, 143, 1, 1, -0.016152622),
(37710, 249, 147, 1, 1, 0),
(37711, 249, 146, 1, 1, 0),
(37712, 249, 5, 1, 1, 0),
(37713, 249, 152, 1, 1, 0.016152516),
(37714, 249, 145, 1, 1, 0),
(37715, 249, 3, 1, 1, 0),
(37716, 249, 151, 1, 1, 0),
(37717, 249, 155, 1, 1, 0),
(37718, 249, 144, 1, 1, 0),
(37719, 249, 149, 1, 1, 0),
(37720, 249, 8, 1, 1, 0),
(37721, 249, 7, 1, 1, 0),
(37722, 249, 153, 1, 1, 0),
(37723, 249, 2, 1, 1, 0),
(37724, 249, 167, 1, 1, 0),
(37725, 249, 162, 1, 1, 0),
(37726, 249, 11, 1, 1, 0),
(37727, 249, 165, 1, 1, 0),
(37728, 249, 15, 1, 1, 0),
(37729, 249, 156, 1, 1, -0.2532565),
(37730, 249, 161, 1, 1, 0),
(37731, 249, 159, 1, 1, 0),
(37732, 249, 13, 1, 1, 0),
(37733, 249, 158, 1, 1, -0.46036938),
(37734, 249, 164, 1, 1, 0),
(37735, 249, 168, 1, 1, 0),
(37736, 249, 157, 1, 1, 0),
(37737, 249, 163, 1, 1, 0),
(37738, 249, 14, 1, 1, 0),
(37739, 249, 160, 1, 1, 0),
(37740, 249, 166, 1, 1, 0),
(37741, 249, 10, 1, 1, 0),
(37742, 249, 190, 1, 1, 0),
(37743, 249, 30, 1, 1, 0),
(37744, 249, 219, 1, 1, 0),
(37745, 249, 186, 1, 1, 0),
(37746, 249, 224, 1, 1, 0),
(37747, 249, 193, 1, 1, 0),
(37748, 249, 200, 1, 1, 0),
(37749, 249, 18, 1, 1, 0),
(37750, 249, 184, 1, 1, 0),
(37751, 249, 204, 1, 1, 0),
(37752, 249, 214, 1, 1, 0),
(37753, 249, 189, 1, 1, 0),
(37754, 249, 188, 1, 1, 0),
(37755, 249, 217, 1, 1, 0),
(37756, 249, 25, 1, 1, 0),
(37757, 249, 29, 1, 1, 0),
(37758, 249, 172, 1, 1, 0.25325647),
(37759, 249, 178, 1, 1, 0),
(37760, 249, 191, 1, 1, 0),
(37761, 249, 221, 1, 1, 0),
(37762, 249, 198, 1, 1, 0),
(37763, 249, 173, 1, 1, 0),
(37764, 249, 220, 1, 1, 0),
(37765, 249, 194, 1, 1, 0),
(37766, 249, 211, 1, 1, 0),
(37767, 249, 197, 1, 1, 0),
(37768, 249, 176, 1, 1, 0),
(37769, 249, 180, 1, 1, -0.14699139),
(37770, 249, 170, 1, 1, 0),
(37771, 249, 187, 1, 1, 0),
(37772, 249, 31, 1, 1, 0),
(37773, 249, 22, 1, 1, 0),
(37774, 249, 16, 1, 1, 0),
(37775, 249, 177, 1, 1, 0),
(37776, 249, 202, 1, 1, 0),
(37777, 249, 24, 1, 1, -0.13978466),
(37778, 249, 207, 1, 1, 0),
(37779, 249, 185, 1, 1, 0),
(37780, 249, 171, 1, 1, 0),
(37781, 249, 206, 1, 1, 0),
(37782, 249, 169, 1, 1, 0),
(37783, 249, 205, 1, 1, 0),
(37784, 249, 19, 1, 1, -0.23601261),
(37785, 249, 218, 1, 1, -0.22668055),
(37786, 249, 199, 1, 1, 0),
(37787, 249, 203, 1, 1, 0),
(37788, 249, 223, 1, 1, 0),
(37789, 249, 195, 1, 1, 0),
(37790, 249, 192, 1, 1, 0),
(37791, 249, 196, 1, 1, 0),
(37792, 249, 183, 1, 1, 0),
(37793, 249, 175, 1, 1, 0),
(37794, 249, 212, 1, 1, 0),
(37795, 249, 216, 1, 1, 0),
(37796, 249, 181, 1, 1, 0),
(37797, 249, 222, 1, 1, 0),
(37798, 249, 201, 1, 1, 0),
(37799, 249, 209, 1, 1, 0),
(37800, 249, 174, 1, 1, 0),
(37801, 249, 28, 1, 1, 0),
(37802, 249, 179, 1, 1, 0),
(37803, 249, 27, 1, 1, 0),
(37804, 249, 213, 1, 1, 0),
(37805, 249, 182, 1, 1, 0),
(37806, 249, 215, 1, 1, 0),
(37807, 249, 21, 1, 1, 0),
(37808, 249, 210, 1, 1, 0),
(37809, 249, 208, 1, 1, 0),
(37810, 249, 17, 1, 1, 0),
(37811, 249, 236, 1, 1, 0),
(37812, 249, 231, 1, 1, 0),
(37813, 249, 33, 1, 1, 0),
(37814, 249, 234, 1, 1, 0),
(37815, 249, 37, 1, 1, 0),
(37816, 249, 230, 1, 1, 0),
(37817, 249, 228, 1, 1, 0),
(37818, 249, 35, 1, 1, 0),
(37819, 249, 227, 1, 1, -0.233793),
(37820, 249, 233, 1, 1, 0),
(37821, 249, 237, 1, 1, 0),
(37822, 249, 226, 1, 1, 0),
(37823, 249, 232, 1, 1, 0),
(37824, 249, 36, 1, 1, 0),
(37825, 249, 229, 1, 1, 0),
(37826, 249, 235, 1, 1, 0),
(37827, 249, 32, 1, 1, 0),
(37828, 249, 249, 1, 1, 0),
(37829, 249, 242, 1, 1, 0),
(37830, 249, 39, 1, 1, 0),
(37831, 249, 245, 1, 1, 0),
(37832, 249, 248, 1, 1, 0),
(37833, 249, 238, 1, 1, -0.31407914),
(37834, 249, 241, 1, 1, 0),
(37835, 249, 240, 1, 1, 0),
(37836, 249, 40, 1, 1, 0),
(37837, 249, 41, 1, 1, -0.15217884),
(37838, 249, 244, 1, 1, 0),
(37839, 249, 250, 1, 1, 0),
(37840, 249, 239, 1, 1, 0),
(37841, 249, 243, 1, 1, 0),
(37842, 249, 43, 1, 1, 0),
(37843, 249, 42, 1, 1, 0),
(37844, 249, 247, 1, 1, 0),
(37845, 249, 38, 1, 1, 0),
(37846, 249, 304, 1, 1, 0.025497422),
(37847, 249, 279, 1, 1, -0.29936618),
(37848, 249, 300, 1, 1, 0.27084088),
(37849, 249, 1600, 1, 1, 0.080554456),
(37850, 249, 2751, 1, 1, 0.13026486),
(37851, 249, 332, 1, 1, 0.29349858),
(37852, 249, 253, 1, 1, -0.52857906),
(37853, 249, 1629, 1, 1, 0.06697375),
(37854, 249, 10034, 1, 1, 0.0660104),
(37855, 249, 2757, 1, 1, -0.1578326),
(37856, 249, 7967, 1, 1, 0.2204608),
(37857, 249, 10035, 1, 1, -0.16406654),
(37858, 249, 10036, 1, 1, -0.06480496),
(37859, 249, 7974, 1, 1, 0.06704718),
(37860, 249, 10037, 1, 1, 0.2712593),
(37861, 249, 2721, 1, 1, 0.11242545),
(37862, 249, 10038, 1, 1, 0.0109372),
(37863, 249, 2711, 1, 1, 0.06708953),
(37864, 249, 3345, 1, 1, 0.056436736),
(37865, 249, 10039, 1, 1, -0.008065211),
(37866, 249, 10040, 1, 1, 0.17198612),
(37867, 249, 4616, 1, 1, 0.037913837),
(37868, 249, 280, 1, 1, 0.11418278),
(37869, 249, 10041, 1, 1, -0.13001154),
(37870, 249, 5849, 1, 1, 0.02722956),
(37871, 249, 10042, 1, 1, 0.06277786),
(37872, 249, 4645, 1, 1, -0.15241182),
(37873, 249, 10043, 1, 1, 0.08321802),
(37874, 249, 3262, 1, 1, -0.066183805),
(37875, 249, 4596, 1, 1, -0.088941075),
(37876, 249, 10044, 1, 1, 0.06269062),
(37877, 249, 10045, 1, 1, 0.09002874),
(37878, 249, 4603, 1, 1, 0.14176646),
(37879, 249, 3336, 1, 1, 0.08079111),
(37880, 249, 10046, 1, 1, -0.036727123),
(37881, 249, 7998, 1, 1, 0.014263023),
(37882, 249, 10047, 1, 1, 0.033781495),
(37883, 249, 3292, 1, 1, -0.06671861),
(37884, 249, 10048, 1, 1, 0.004867904),
(37885, 249, 266, 1, 1, -0.009948809),
(37886, 249, 10049, 1, 1, -0.11002976),
(37887, 249, 9592, 1, 1, -0.019100748),
(37888, 249, 5919, 1, 1, 0.003810463),
(37889, 249, 10050, 1, 1, 0.009466681),
(37890, 249, 10051, 1, 1, 0.0017766905),
(37891, 249, 4994, 1, 1, -0.0014340986),
(37892, 249, 3277, 1, 1, -0.010661821),
(37893, 249, 1, 1, 2, -0.000018058918),
(37894, 249, 142, 1, 2, 0),
(37895, 249, 9, 1, 2, 0),
(37896, 249, 148, 1, 2, 0),
(37897, 249, 150, 1, 2, 0),
(37898, 249, 4, 1, 2, 0),
(37899, 249, 154, 1, 2, 0),
(37900, 249, 143, 1, 2, 0.055684187),
(37901, 249, 147, 1, 2, 0),
(37902, 249, 146, 1, 2, 0),
(37903, 249, 5, 1, 2, 0),
(37904, 249, 152, 1, 2, -0.05568425),
(37905, 249, 145, 1, 2, 0),
(37906, 249, 3, 1, 2, 0),
(37907, 249, 151, 1, 2, 0),
(37908, 249, 155, 1, 2, 0),
(37909, 249, 144, 1, 2, 0),
(37910, 249, 149, 1, 2, 0),
(37911, 249, 8, 1, 2, 0),
(37912, 249, 7, 1, 2, 0),
(37913, 249, 153, 1, 2, 0),
(37914, 249, 2, 1, 2, 0),
(37915, 249, 167, 1, 2, 0),
(37916, 249, 162, 1, 2, 0),
(37917, 249, 11, 1, 2, 0),
(37918, 249, 165, 1, 2, 0),
(37919, 249, 15, 1, 2, 0),
(37920, 249, 156, 1, 2, 0.09967309),
(37921, 249, 161, 1, 2, 0),
(37922, 249, 159, 1, 2, 0),
(37923, 249, 13, 1, 2, 0),
(37924, 249, 158, 1, 2, -0.38778985),
(37925, 249, 164, 1, 2, 0),
(37926, 249, 168, 1, 2, 0),
(37927, 249, 157, 1, 2, 0),
(37928, 249, 163, 1, 2, 0),
(37929, 249, 14, 1, 2, 0),
(37930, 249, 160, 1, 2, 0),
(37931, 249, 166, 1, 2, 0),
(37932, 249, 10, 1, 2, 0),
(37933, 249, 190, 1, 2, 0),
(37934, 249, 30, 1, 2, 0),
(37935, 249, 219, 1, 2, 0),
(37936, 249, 186, 1, 2, 0),
(37937, 249, 224, 1, 2, 0),
(37938, 249, 193, 1, 2, 0),
(37939, 249, 200, 1, 2, 0),
(37940, 249, 18, 1, 2, 0),
(37941, 249, 184, 1, 2, 0),
(37942, 249, 204, 1, 2, 0),
(37943, 249, 214, 1, 2, 0),
(37944, 249, 189, 1, 2, 0),
(37945, 249, 188, 1, 2, 0),
(37946, 249, 217, 1, 2, 0),
(37947, 249, 25, 1, 2, 0),
(37948, 249, 29, 1, 2, 0),
(37949, 249, 172, 1, 2, -0.09967322),
(37950, 249, 178, 1, 2, 0),
(37951, 249, 191, 1, 2, 0),
(37952, 249, 221, 1, 2, 0),
(37953, 249, 198, 1, 2, 0),
(37954, 249, 173, 1, 2, 0),
(37955, 249, 220, 1, 2, 0),
(37956, 249, 194, 1, 2, 0),
(37957, 249, 211, 1, 2, 0),
(37958, 249, 197, 1, 2, 0),
(37959, 249, 176, 1, 2, 0),
(37960, 249, 180, 1, 2, -0.32992274),
(37961, 249, 170, 1, 2, 0),
(37962, 249, 187, 1, 2, 0),
(37963, 249, 31, 1, 2, 0),
(37964, 249, 22, 1, 2, 0),
(37965, 249, 16, 1, 2, 0),
(37966, 249, 177, 1, 2, 0),
(37967, 249, 202, 1, 2, 0),
(37968, 249, 24, 1, 2, 0.06895788),
(37969, 249, 207, 1, 2, 0),
(37970, 249, 185, 1, 2, 0),
(37971, 249, 171, 1, 2, 0),
(37972, 249, 206, 1, 2, 0),
(37973, 249, 169, 1, 2, 0),
(37974, 249, 205, 1, 2, 0),
(37975, 249, 19, 1, 2, -0.11829568),
(37976, 249, 218, 1, 2, 0.10048556),
(37977, 249, 199, 1, 2, 0),
(37978, 249, 203, 1, 2, 0),
(37979, 249, 223, 1, 2, 0),
(37980, 249, 195, 1, 2, 0),
(37981, 249, 192, 1, 2, 0),
(37982, 249, 196, 1, 2, 0),
(37983, 249, 183, 1, 2, 0),
(37984, 249, 175, 1, 2, 0),
(37985, 249, 212, 1, 2, 0),
(37986, 249, 216, 1, 2, 0),
(37987, 249, 181, 1, 2, 0),
(37988, 249, 222, 1, 2, 0),
(37989, 249, 201, 1, 2, 0),
(37990, 249, 209, 1, 2, 0),
(37991, 249, 174, 1, 2, 0),
(37992, 249, 28, 1, 2, 0),
(37993, 249, 179, 1, 2, 0),
(37994, 249, 27, 1, 2, 0),
(37995, 249, 213, 1, 2, 0),
(37996, 249, 182, 1, 2, 0),
(37997, 249, 215, 1, 2, 0),
(37998, 249, 21, 1, 2, 0),
(37999, 249, 210, 1, 2, 0),
(38000, 249, 208, 1, 2, 0),
(38001, 249, 17, 1, 2, 0),
(38002, 249, 236, 1, 2, 0),
(38003, 249, 231, 1, 2, 0),
(38004, 249, 33, 1, 2, 0),
(38005, 249, 234, 1, 2, 0),
(38006, 249, 37, 1, 2, 0),
(38007, 249, 230, 1, 2, 0),
(38008, 249, 228, 1, 2, 0),
(38009, 249, 35, 1, 2, 0),
(38010, 249, 227, 1, 2, -0.1359769),
(38011, 249, 233, 1, 2, 0),
(38012, 249, 237, 1, 2, 0),
(38013, 249, 226, 1, 2, 0),
(38014, 249, 232, 1, 2, 0),
(38015, 249, 36, 1, 2, 0),
(38016, 249, 229, 1, 2, 0),
(38017, 249, 235, 1, 2, 0),
(38018, 249, 32, 1, 2, 0),
(38019, 249, 249, 1, 2, 0),
(38020, 249, 242, 1, 2, 0),
(38021, 249, 39, 1, 2, 0),
(38022, 249, 245, 1, 2, 0),
(38023, 249, 248, 1, 2, 0),
(38024, 249, 238, 1, 2, 0.0269597),
(38025, 249, 241, 1, 2, 0),
(38026, 249, 240, 1, 2, 0),
(38027, 249, 40, 1, 2, 0),
(38028, 249, 41, 1, 2, 0.055372585),
(38029, 249, 244, 1, 2, 0),
(38030, 249, 250, 1, 2, 0),
(38031, 249, 239, 1, 2, 0),
(38032, 249, 243, 1, 2, 0),
(38033, 249, 43, 1, 2, 0),
(38034, 249, 42, 1, 2, 0),
(38035, 249, 247, 1, 2, 0),
(38036, 249, 38, 1, 2, 0),
(38037, 249, 2742, 1, 2, -0.17795303),
(38038, 249, 1629, 1, 2, -0.031078473),
(38039, 249, 2759, 1, 2, -0.27834037),
(38040, 249, 7527, 1, 2, 0.15281099),
(38041, 249, 2763, 1, 2, -0.20718943),
(38042, 249, 280, 1, 2, 0.055738032),
(38043, 249, 307, 1, 2, -0.046869148),
(38044, 249, 10052, 1, 2, 0.12345034),
(38045, 249, 2733, 1, 2, 0.22157237),
(38046, 249, 2757, 1, 2, 0.23361236),
(38047, 249, 3310, 1, 2, 0.24983202),
(38048, 249, 3349, 1, 2, 0.050469253),
(38049, 249, 6263, 1, 2, 0.20260224),
(38050, 249, 282, 1, 2, 0.003960714),
(38051, 249, 3306, 1, 2, 0.0069207875),
(38052, 249, 2711, 1, 2, -0.0066577783),
(38053, 249, 306, 1, 2, 0.11582451),
(38054, 249, 2749, 1, 2, 0.10086013),
(38055, 249, 10053, 1, 2, -0.018214896),
(38056, 249, 275, 1, 2, 0.0063766157),
(38057, 249, 342, 1, 2, -0.093443885),
(38058, 249, 4990, 1, 2, 0.050555833),
(38059, 249, 2770, 1, 2, -0.13166167),
(38060, 249, 328, 1, 2, -0.044903155),
(38061, 249, 329, 1, 2, -0.06344034),
(38062, 249, 2729, 1, 2, 0.17052068),
(38063, 249, 2772, 1, 2, -0.07400972),
(38064, 249, 10054, 1, 2, 0.09396485),
(38065, 249, 10055, 1, 2, 0.027725713),
(38066, 249, 10056, 1, 2, -0.042740654),
(38067, 249, 10057, 1, 2, 0.030676272),
(38068, 249, 2728, 1, 2, -0.009905134),
(38069, 249, 10058, 1, 2, -0.017241325),
(38070, 249, 284, 1, 2, 0.097998366),
(38071, 249, 10059, 1, 2, 0.059060954),
(38072, 249, 10060, 1, 2, 0.009169172),
(38073, 249, 10061, 1, 2, -0.04757011),
(38074, 249, 2761, 1, 2, 0.08299852),
(38075, 249, 10062, 1, 2, 0.03469722),
(38076, 249, 2707, 1, 2, 0.0024244066),
(38077, 249, 269, 1, 2, -0.0065510035),
(38078, 249, 4977, 1, 2, 0.038225714),
(38079, 249, 10063, 1, 2, 0.029012563),
(38080, 249, 10064, 1, 2, 0.019921953),
(38081, 249, 10065, 1, 2, -0.005928859),
(38082, 249, 3312, 1, 2, 0.00026561596),
(38083, 249, 6278, 1, 2, 0.039268006),
(38084, 249, 10066, 1, 2, -0.02331015),
(38085, 249, 2765, 1, 2, 0.004930251),
(38086, 66, 1, 1, 1, -0.00011794008),
(38087, 66, 142, 1, 1, 0),
(38088, 66, 153, 1, 1, 0),
(38089, 66, 148, 1, 1, 0),
(38090, 66, 145, 1, 1, 0),
(38091, 66, 146, 1, 1, 0),
(38092, 66, 4, 1, 1, 0),
(38093, 66, 144, 1, 1, 0),
(38094, 66, 8, 1, 1, 0),
(38095, 66, 150, 1, 1, 0),
(38096, 66, 9, 1, 1, 0),
(38097, 66, 147, 1, 1, 0),
(38098, 66, 143, 1, 1, 0.03240883),
(38099, 66, 149, 1, 1, 0),
(38100, 66, 152, 1, 1, -0.032409407),
(38101, 66, 7, 1, 1, 0),
(38102, 66, 5, 1, 1, 0),
(38103, 66, 2, 1, 1, 0),
(38104, 66, 151, 1, 1, 0),
(38105, 66, 155, 1, 1, 0),
(38106, 66, 3, 1, 1, 0),
(38107, 66, 154, 1, 1, 0),
(38108, 66, 166, 1, 1, 0),
(38109, 66, 162, 1, 1, 0),
(38110, 66, 158, 1, 1, -0.027503053),
(38111, 66, 159, 1, 1, 0),
(38112, 66, 165, 1, 1, 0),
(38113, 66, 157, 1, 1, 0),
(38114, 66, 14, 1, 1, 0),
(38115, 66, 11, 1, 1, 0),
(38116, 66, 167, 1, 1, 0),
(38117, 66, 161, 1, 1, 0),
(38118, 66, 156, 1, 1, 0.03262755),
(38119, 66, 163, 1, 1, 0),
(38120, 66, 160, 1, 1, 0),
(38121, 66, 13, 1, 1, 0),
(38122, 66, 10, 1, 1, 0),
(38123, 66, 164, 1, 1, 0),
(38124, 66, 168, 1, 1, 0),
(38125, 66, 15, 1, 1, 0),
(38126, 66, 182, 1, 1, 0),
(38127, 66, 218, 1, 1, -0.10223523),
(38128, 66, 217, 1, 1, 0),
(38129, 66, 186, 1, 1, 0),
(38130, 66, 184, 1, 1, 0),
(38131, 66, 219, 1, 1, 0),
(38132, 66, 170, 1, 1, 0),
(38133, 66, 173, 1, 1, 0),
(38134, 66, 176, 1, 1, 0),
(38135, 66, 21, 1, 1, 0),
(38136, 66, 177, 1, 1, 0),
(38137, 66, 171, 1, 1, 0),
(38138, 66, 215, 1, 1, 0),
(38139, 66, 193, 1, 1, 0),
(38140, 66, 202, 1, 1, 0),
(38141, 66, 169, 1, 1, 0),
(38142, 66, 24, 1, 1, -0.04848071),
(38143, 66, 187, 1, 1, 0),
(38144, 66, 19, 1, 1, 0.2652386),
(38145, 66, 180, 1, 1, -0.12707826),
(38146, 66, 179, 1, 1, 0),
(38147, 66, 197, 1, 1, 0),
(38148, 66, 181, 1, 1, 0),
(38149, 66, 204, 1, 1, 0),
(38150, 66, 183, 1, 1, 0),
(38151, 66, 28, 1, 1, 0),
(38152, 66, 194, 1, 1, 0),
(38153, 66, 18, 1, 1, 0),
(38154, 66, 31, 1, 1, 0),
(38155, 66, 188, 1, 1, 0),
(38156, 66, 189, 1, 1, 0),
(38157, 66, 30, 1, 1, 0),
(38158, 66, 185, 1, 1, 0),
(38159, 66, 191, 1, 1, 0),
(38160, 66, 207, 1, 1, 0),
(38161, 66, 175, 1, 1, 0),
(38162, 66, 214, 1, 1, 0),
(38163, 66, 172, 1, 1, -0.03262814),
(38164, 66, 199, 1, 1, 0),
(38165, 66, 16, 1, 1, 0),
(38166, 66, 25, 1, 1, 0),
(38167, 66, 209, 1, 1, 0),
(38168, 66, 208, 1, 1, 0),
(38169, 66, 198, 1, 1, 0),
(38170, 66, 205, 1, 1, 0),
(38171, 66, 206, 1, 1, 0),
(38172, 66, 221, 1, 1, 0),
(38173, 66, 200, 1, 1, 0),
(38174, 66, 196, 1, 1, 0),
(38175, 66, 190, 1, 1, 0),
(38176, 66, 201, 1, 1, 0),
(38177, 66, 174, 1, 1, 0),
(38178, 66, 211, 1, 1, 0),
(38179, 66, 27, 1, 1, 0),
(38180, 66, 213, 1, 1, 0),
(38181, 66, 22, 1, 1, 0),
(38182, 66, 195, 1, 1, 0),
(38183, 66, 222, 1, 1, 0),
(38184, 66, 17, 1, 1, 0),
(38185, 66, 220, 1, 1, 0),
(38186, 66, 210, 1, 1, 0),
(38187, 66, 216, 1, 1, 0),
(38188, 66, 192, 1, 1, 0),
(38189, 66, 203, 1, 1, 0),
(38190, 66, 212, 1, 1, 0),
(38191, 66, 223, 1, 1, 0),
(38192, 66, 224, 1, 1, 0),
(38193, 66, 29, 1, 1, 0),
(38194, 66, 178, 1, 1, 0),
(38195, 66, 235, 1, 1, 0),
(38196, 66, 231, 1, 1, 0),
(38197, 66, 227, 1, 1, -0.006436797),
(38198, 66, 228, 1, 1, 0),
(38199, 66, 234, 1, 1, 0),
(38200, 66, 226, 1, 1, 0),
(38201, 66, 36, 1, 1, 0),
(38202, 66, 33, 1, 1, 0),
(38203, 66, 236, 1, 1, 0),
(38204, 66, 230, 1, 1, 0),
(38205, 66, 232, 1, 1, 0),
(38206, 66, 229, 1, 1, 0),
(38207, 66, 35, 1, 1, 0),
(38208, 66, 32, 1, 1, 0),
(38209, 66, 233, 1, 1, 0),
(38210, 66, 237, 1, 1, 0),
(38211, 66, 37, 1, 1, 0),
(38212, 66, 247, 1, 1, 0),
(38213, 66, 242, 1, 1, 0),
(38214, 66, 41, 1, 1, 0.019696208),
(38215, 66, 240, 1, 1, 0),
(38216, 66, 245, 1, 1, 0),
(38217, 66, 239, 1, 1, 0),
(38218, 66, 43, 1, 1, 0),
(38219, 66, 39, 1, 1, 0),
(38220, 66, 249, 1, 1, 0),
(38221, 66, 241, 1, 1, 0),
(38222, 66, 238, 1, 1, -0.019646574),
(38223, 66, 243, 1, 1, 0),
(38224, 66, 42, 1, 1, 0),
(38225, 66, 40, 1, 1, 0),
(38226, 66, 38, 1, 1, 0),
(38227, 66, 244, 1, 1, 0),
(38228, 66, 250, 1, 1, 0),
(38229, 66, 248, 1, 1, 0),
(38230, 66, 10067, 1, 1, -0.030357094),
(38231, 66, 4645, 1, 1, 0.046389647),
(38232, 66, 2706, 1, 1, 0.012562623),
(38233, 66, 264, 1, 1, 0.01682934),
(38234, 66, 258, 1, 1, 0.08150707),
(38235, 66, 10068, 1, 1, 0.0005424261),
(38236, 66, 324, 1, 1, 0.046827387),
(38237, 66, 3283, 1, 1, -0.09077499),
(38238, 66, 279, 1, 1, -0.007858498),
(38239, 66, 2717, 1, 1, -0.040084142),
(38240, 66, 7559, 1, 1, -0.07622777),
(38241, 66, 7552, 1, 1, -0.057201054),
(38242, 66, 2751, 1, 1, 0.02263501),
(38243, 66, 7523, 1, 1, -0.02275157),
(38244, 66, 319, 1, 1, 0.013013798),
(38245, 66, 3367, 1, 1, 0.028365837),
(38246, 66, 3268, 1, 1, -0.009573225),
(38247, 66, 10069, 1, 1, 0.098312564),
(38248, 66, 4990, 1, 1, 0.0016123734),
(38249, 66, 10070, 1, 1, 0.04759525),
(38250, 66, 304, 1, 1, 0.022605075);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(38251, 66, 10071, 1, 1, 0.028294561),
(38252, 66, 1583, 1, 1, 0.06366778),
(38253, 66, 10072, 1, 1, -0.010105336),
(38254, 66, 3352, 1, 1, 0.017093461),
(38255, 66, 10073, 1, 1, -0.022484431),
(38256, 66, 2725, 1, 1, 0.016282491),
(38257, 66, 10074, 1, 1, -0.0017350719),
(38258, 66, 3292, 1, 1, 0.017313873),
(38259, 66, 10075, 1, 1, -0.031340253),
(38260, 66, 10076, 1, 1, 0.037025005),
(38261, 66, 10077, 1, 1, 0.0016892317),
(38262, 66, 3355, 1, 1, -0.034689095),
(38263, 66, 10078, 1, 1, -0.0036308423),
(38264, 66, 10079, 1, 1, -0.014976665),
(38265, 66, 7998, 1, 1, -0.003054011),
(38266, 66, 3287, 1, 1, -0.03212084),
(38267, 66, 275, 1, 1, -0.0024592178),
(38268, 66, 10080, 1, 1, 0.0061912565),
(38269, 66, 10081, 1, 1, -0.0018337109),
(38270, 66, 5366, 1, 1, -0.012089742),
(38271, 66, 10082, 1, 1, -0.010546723),
(38272, 66, 10083, 1, 1, -0.003525885),
(38273, 66, 3322, 1, 1, -0.0036742035),
(38274, 66, 2708, 1, 1, -0.0072528576),
(38275, 66, 10084, 1, 1, -0.009534263),
(38276, 66, 2763, 1, 1, -0.009170868),
(38277, 66, 10085, 1, 1, -0.00056026626),
(38278, 66, 10086, 1, 1, 0.0023845318),
(38279, 66, 1, 1, 2, -0.00011121749),
(38280, 66, 142, 1, 2, 0),
(38281, 66, 153, 1, 2, 0),
(38282, 66, 148, 1, 2, 0),
(38283, 66, 145, 1, 2, 0),
(38284, 66, 146, 1, 2, 0),
(38285, 66, 4, 1, 2, 0),
(38286, 66, 144, 1, 2, 0),
(38287, 66, 8, 1, 2, 0),
(38288, 66, 150, 1, 2, 0),
(38289, 66, 9, 1, 2, 0),
(38290, 66, 147, 1, 2, 0),
(38291, 66, 143, 1, 2, 0.035566974),
(38292, 66, 149, 1, 2, 0),
(38293, 66, 152, 1, 2, -0.03556755),
(38294, 66, 7, 1, 2, 0),
(38295, 66, 5, 1, 2, 0),
(38296, 66, 2, 1, 2, 0),
(38297, 66, 151, 1, 2, 0),
(38298, 66, 3, 1, 2, 0),
(38299, 66, 155, 1, 2, 0),
(38300, 66, 154, 1, 2, 0),
(38301, 66, 166, 1, 2, 0),
(38302, 66, 162, 1, 2, 0),
(38303, 66, 158, 1, 2, -0.024454359),
(38304, 66, 159, 1, 2, 0),
(38305, 66, 165, 1, 2, 0),
(38306, 66, 157, 1, 2, 0),
(38307, 66, 14, 1, 2, 0),
(38308, 66, 11, 1, 2, 0),
(38309, 66, 167, 1, 2, 0),
(38310, 66, 161, 1, 2, 0),
(38311, 66, 156, 1, 2, 0.029178998),
(38312, 66, 163, 1, 2, 0),
(38313, 66, 160, 1, 2, 0),
(38314, 66, 13, 1, 2, 0),
(38315, 66, 10, 1, 2, 0),
(38316, 66, 164, 1, 2, 0),
(38317, 66, 168, 1, 2, 0),
(38318, 66, 15, 1, 2, 0),
(38319, 66, 182, 1, 2, 0),
(38320, 66, 218, 1, 2, -0.098470114),
(38321, 66, 217, 1, 2, 0),
(38322, 66, 186, 1, 2, 0),
(38323, 66, 184, 1, 2, 0),
(38324, 66, 219, 1, 2, 0),
(38325, 66, 170, 1, 2, 0),
(38326, 66, 173, 1, 2, 0),
(38327, 66, 176, 1, 2, 0),
(38328, 66, 21, 1, 2, 0),
(38329, 66, 177, 1, 2, 0),
(38330, 66, 171, 1, 2, 0),
(38331, 66, 215, 1, 2, 0),
(38332, 66, 193, 1, 2, 0),
(38333, 66, 202, 1, 2, 0),
(38334, 66, 169, 1, 2, 0),
(38335, 66, 24, 1, 2, -0.071666904),
(38336, 66, 187, 1, 2, 0),
(38337, 66, 19, 1, 2, 0.10781161),
(38338, 66, 180, 1, 2, -0.07153202),
(38339, 66, 179, 1, 2, 0),
(38340, 66, 197, 1, 2, 0),
(38341, 66, 181, 1, 2, 0),
(38342, 66, 204, 1, 2, 0),
(38343, 66, 183, 1, 2, 0),
(38344, 66, 28, 1, 2, 0),
(38345, 66, 194, 1, 2, 0),
(38346, 66, 18, 1, 2, 0),
(38347, 66, 31, 1, 2, 0),
(38348, 66, 188, 1, 2, 0),
(38349, 66, 189, 1, 2, 0),
(38350, 66, 30, 1, 2, 0),
(38351, 66, 185, 1, 2, 0),
(38352, 66, 191, 1, 2, 0),
(38353, 66, 207, 1, 2, 0),
(38354, 66, 175, 1, 2, 0),
(38355, 66, 214, 1, 2, 0),
(38356, 66, 172, 1, 2, -0.029179562),
(38357, 66, 199, 1, 2, 0),
(38358, 66, 16, 1, 2, 0),
(38359, 66, 25, 1, 2, 0),
(38360, 66, 209, 1, 2, 0),
(38361, 66, 208, 1, 2, 0),
(38362, 66, 198, 1, 2, 0),
(38363, 66, 205, 1, 2, 0),
(38364, 66, 206, 1, 2, 0),
(38365, 66, 221, 1, 2, 0),
(38366, 66, 200, 1, 2, 0),
(38367, 66, 196, 1, 2, 0),
(38368, 66, 190, 1, 2, 0),
(38369, 66, 201, 1, 2, 0),
(38370, 66, 174, 1, 2, 0),
(38371, 66, 211, 1, 2, 0),
(38372, 66, 27, 1, 2, 0),
(38373, 66, 213, 1, 2, 0),
(38374, 66, 22, 1, 2, 0),
(38375, 66, 195, 1, 2, 0),
(38376, 66, 222, 1, 2, 0),
(38377, 66, 17, 1, 2, 0),
(38378, 66, 220, 1, 2, 0),
(38379, 66, 210, 1, 2, 0),
(38380, 66, 216, 1, 2, 0),
(38381, 66, 192, 1, 2, 0),
(38382, 66, 203, 1, 2, 0),
(38383, 66, 212, 1, 2, 0),
(38384, 66, 223, 1, 2, 0),
(38385, 66, 224, 1, 2, 0),
(38386, 66, 29, 1, 2, 0),
(38387, 66, 178, 1, 2, 0),
(38388, 66, 235, 1, 2, 0),
(38389, 66, 231, 1, 2, 0),
(38390, 66, 227, 1, 2, -0.061655104),
(38391, 66, 228, 1, 2, 0),
(38392, 66, 234, 1, 2, 0),
(38393, 66, 226, 1, 2, 0),
(38394, 66, 36, 1, 2, 0),
(38395, 66, 33, 1, 2, 0),
(38396, 66, 236, 1, 2, 0),
(38397, 66, 230, 1, 2, 0),
(38398, 66, 232, 1, 2, 0),
(38399, 66, 229, 1, 2, 0),
(38400, 66, 35, 1, 2, 0),
(38401, 66, 32, 1, 2, 0),
(38402, 66, 233, 1, 2, 0),
(38403, 66, 237, 1, 2, 0),
(38404, 66, 37, 1, 2, 0),
(38405, 66, 247, 1, 2, 0),
(38406, 66, 242, 1, 2, 0),
(38407, 66, 41, 1, 2, -0.06495113),
(38408, 66, 240, 1, 2, 0),
(38409, 66, 245, 1, 2, 0),
(38410, 66, 239, 1, 2, 0),
(38411, 66, 43, 1, 2, 0),
(38412, 66, 39, 1, 2, 0),
(38413, 66, 249, 1, 2, 0),
(38414, 66, 241, 1, 2, 0),
(38415, 66, 238, 1, 2, 0.0010063603),
(38416, 66, 243, 1, 2, 0),
(38417, 66, 42, 1, 2, 0),
(38418, 66, 40, 1, 2, 0),
(38419, 66, 38, 1, 2, 0),
(38420, 66, 244, 1, 2, 0),
(38421, 66, 250, 1, 2, 0),
(38422, 66, 248, 1, 2, 0),
(38423, 66, 3347, 1, 2, 0.030720342),
(38424, 66, 2750, 1, 2, 0.048340306),
(38425, 66, 2733, 1, 2, -0.085720375),
(38426, 66, 275, 1, 2, 0.029087424),
(38427, 66, 10087, 1, 2, 0.02643076),
(38428, 66, 321, 1, 2, 0.059040483),
(38429, 66, 4593, 1, 2, 0.02851562),
(38430, 66, 305, 1, 2, 0.05070872),
(38431, 66, 2711, 1, 2, -0.0033647176),
(38432, 66, 2707, 1, 2, -0.089529835),
(38433, 66, 6278, 1, 2, -0.072454974),
(38434, 66, 1579, 1, 2, 0.084868066),
(38435, 66, 2751, 1, 2, -0.0031291775),
(38436, 66, 9399, 1, 2, -0.001834433),
(38437, 66, 6284, 1, 2, -0.10272238),
(38438, 66, 2718, 1, 2, 0.020809691),
(38439, 66, 3302, 1, 2, 0.07784632),
(38440, 66, 267, 1, 2, 0.016075125),
(38441, 66, 3367, 1, 2, -0.011493591),
(38442, 66, 306, 1, 2, 0.020236583),
(38443, 66, 2763, 1, 2, -0.02661973),
(38444, 66, 6294, 1, 2, -0.013141099),
(38445, 66, 4977, 1, 2, -0.0028913969),
(38446, 66, 7555, 1, 2, 0.014845739),
(38447, 66, 342, 1, 2, -0.009951455),
(38448, 66, 4990, 1, 2, -0.017901381),
(38449, 66, 329, 1, 2, 0.019325403),
(38450, 66, 334, 1, 2, 0.024139762),
(38451, 66, 300, 1, 2, -0.036689408),
(38452, 66, 3264, 1, 2, -0.014570112),
(38453, 66, 1580, 1, 2, 0.016032875),
(38454, 66, 3277, 1, 2, -0.03819224),
(38455, 66, 269, 1, 2, -0.018538246),
(38456, 66, 5849, 1, 2, -0.027976643),
(38457, 66, 3292, 1, 2, 0.04125389),
(38458, 66, 10088, 1, 2, 0.018916037),
(38459, 66, 2749, 1, 2, 0.01057142),
(38460, 66, 1583, 1, 2, 0.008426661),
(38461, 66, 10089, 1, 2, 0.004568062),
(38462, 66, 259, 1, 2, 0.02399715),
(38463, 66, 10090, 1, 2, -0.002123072),
(38464, 66, 10091, 1, 2, -0.0026837597),
(38465, 66, 2757, 1, 2, 0.00679146),
(38466, 66, 3360, 1, 2, 0.0005835853),
(38467, 66, 10092, 1, 2, -0.0028932483),
(38468, 66, 10093, 1, 2, -0.0061962525),
(38469, 66, 2703, 1, 2, 0.0010737784),
(38470, 66, 10094, 1, 2, -0.0072485143),
(38471, 66, 3305, 1, 2, 0.0040332517),
(38472, 79, 1, 1, 1, 0.00003269553),
(38473, 79, 142, 1, 1, 0.0000042218567),
(38474, 79, 6, 1, 1, 0),
(38475, 79, 3, 1, 1, 0),
(38476, 79, 2, 1, 1, 0),
(38477, 79, 5, 1, 1, 0),
(38478, 79, 8, 1, 1, 0),
(38479, 79, 9, 1, 1, 0),
(38480, 79, 4, 1, 1, 0),
(38481, 79, 7, 1, 1, 0),
(38482, 79, 351, 1, 1, -0.16492298),
(38483, 79, 158, 1, 1, -0.21440817),
(38484, 79, 11, 1, 1, 0.378965),
(38485, 79, 12, 1, 1, -0.15004222),
(38486, 79, 15, 1, 1, 0.2395447),
(38487, 79, 10, 1, 1, -0.6131763),
(38488, 79, 13, 1, 1, 0.79537964),
(38489, 79, 14, 1, 1, -0.20672812),
(38490, 79, 167, 1, 1, 0.017175414),
(38491, 79, 160, 1, 1, -0.07704034),
(38492, 79, 16, 1, 1, -0.10409557),
(38493, 79, 177, 1, 1, -0.46143484),
(38494, 79, 26, 1, 1, -0.13640574),
(38495, 79, 24, 1, 1, 0.1496509),
(38496, 79, 21, 1, 1, 0.8916977),
(38497, 79, 25, 1, 1, -0.0050311303),
(38498, 79, 18, 1, 1, -0.09387396),
(38499, 79, 20, 1, 1, -0.22677898),
(38500, 79, 29, 1, 1, 0.2955102),
(38501, 79, 17, 1, 1, -0.32016596),
(38502, 79, 454, 1, 1, -0.17482255),
(38503, 79, 22, 1, 1, 0.25422075),
(38504, 79, 200, 1, 1, 0.07704674),
(38505, 79, 31, 1, 1, -0.011527525),
(38506, 79, 28, 1, 1, -0.106734686),
(38507, 79, 30, 1, 1, 0.0062461756),
(38508, 79, 27, 1, 1, 0.19918303),
(38509, 79, 19, 1, 1, 0.26877666),
(38510, 79, 462, 1, 1, -0.0076337135),
(38511, 79, 227, 1, 1, 0.00015029131),
(38512, 79, 33, 1, 1, 0.06425587),
(38513, 79, 34, 1, 1, 0.056455992),
(38514, 79, 37, 1, 1, -0.091546476),
(38515, 79, 32, 1, 1, -0.09680197),
(38516, 79, 35, 1, 1, 0.027623681),
(38517, 79, 36, 1, 1, 0.037764646),
(38518, 79, 236, 1, 1, -0.019380054),
(38519, 79, 229, 1, 1, -0.08031094),
(38520, 79, 565, 1, 1, -0.27040386),
(38521, 79, 41, 1, 1, -0.012678329),
(38522, 79, 39, 1, 1, -0.024426974),
(38523, 79, 567, 1, 1, 0.19026144),
(38524, 79, 248, 1, 1, -0.18310139),
(38525, 79, 38, 1, 1, -0.07088144),
(38526, 79, 40, 1, 1, -0.029903658),
(38527, 79, 43, 1, 1, -0.0017711589),
(38528, 79, 249, 1, 1, 0.2007261),
(38529, 79, 42, 1, 1, -0.011650136),
(38530, 79, 10095, 1, 1, 0.030092793),
(38531, 79, 10096, 1, 1, 0.1142237),
(38532, 79, 10097, 1, 1, -0.1540056),
(38533, 79, 10098, 1, 1, 0.183264),
(38534, 79, 10099, 1, 1, -0.24359424),
(38535, 79, 2665, 1, 1, -0.13696034),
(38536, 79, 10100, 1, 1, 0.18107094),
(38537, 79, 10101, 1, 1, -0.067954406),
(38538, 79, 10102, 1, 1, -0.28326097),
(38539, 79, 10103, 1, 1, -0.062146433),
(38540, 79, 10104, 1, 1, 0.20985004),
(38541, 79, 10105, 1, 1, 0.0055224784),
(38542, 79, 10106, 1, 1, 0.065500535),
(38543, 79, 10107, 1, 1, -0.18169767),
(38544, 79, 10108, 1, 1, 0.014479032),
(38545, 79, 10109, 1, 1, -0.021942686),
(38546, 79, 10110, 1, 1, -0.062268917),
(38547, 79, 10111, 1, 1, 0.055731453),
(38548, 79, 10112, 1, 1, -0.19894849),
(38549, 79, 10113, 1, 1, 0.283569),
(38550, 79, 10114, 1, 1, -0.163649),
(38551, 79, 10115, 1, 1, -0.17701265),
(38552, 79, 10116, 1, 1, -0.04751479),
(38553, 79, 10117, 1, 1, 0.13391586),
(38554, 79, 10118, 1, 1, 0.017079402),
(38555, 79, 10119, 1, 1, -0.102736354),
(38556, 79, 10120, 1, 1, 0.009366568),
(38557, 79, 10121, 1, 1, -0.0801474),
(38558, 79, 10122, 1, 1, -0.13131545),
(38559, 79, 10123, 1, 1, -0.10015287),
(38560, 79, 10124, 1, 1, -0.06092531),
(38561, 79, 10125, 1, 1, 0.045034897),
(38562, 79, 10126, 1, 1, -0.031183241),
(38563, 79, 10127, 1, 1, 0.25351977),
(38564, 79, 10128, 1, 1, -0.18304682),
(38565, 79, 10129, 1, 1, 0.0058213086),
(38566, 79, 10130, 1, 1, -0.09195922),
(38567, 79, 10131, 1, 1, 0.0022683698),
(38568, 79, 10132, 1, 1, 0.124915816),
(38569, 79, 10133, 1, 1, -0.04539062),
(38570, 79, 10134, 1, 1, 0.07040956),
(38571, 79, 10135, 1, 1, 0.031841565),
(38572, 79, 10136, 1, 1, 0.05342296),
(38573, 79, 9525, 1, 1, 0.0065739513),
(38574, 79, 10137, 1, 1, 0.0038913407),
(38575, 79, 10138, 1, 1, -0.013209131),
(38576, 79, 10139, 1, 1, 0.03377867),
(38577, 79, 10140, 1, 1, 0.010913664),
(38578, 79, 10141, 1, 1, 0.001508974),
(38579, 79, 1, 1, 2, 0.000051571984),
(38580, 79, 142, 1, 2, 0.000054681204),
(38581, 79, 6, 1, 2, 0),
(38582, 79, 3, 1, 2, 0),
(38583, 79, 2, 1, 2, 0),
(38584, 79, 5, 1, 2, 0),
(38585, 79, 8, 1, 2, 0),
(38586, 79, 9, 1, 2, 0),
(38587, 79, 4, 1, 2, 0),
(38588, 79, 7, 1, 2, 0),
(38589, 79, 351, 1, 2, -0.17790335),
(38590, 79, 158, 1, 2, -0.23061521),
(38591, 79, 11, 1, 2, 0.20471707),
(38592, 79, 12, 1, 2, -0.11461881),
(38593, 79, 15, 1, 2, 0.16858992),
(38594, 79, 10, 1, 2, -0.6357468),
(38595, 79, 13, 1, 2, 0.8618873),
(38596, 79, 14, 1, 2, -0.07805929),
(38597, 79, 167, 1, 2, 0.065731995),
(38598, 79, 160, 1, 2, -0.25774625),
(38599, 79, 16, 1, 2, -0.17511623),
(38600, 79, 177, 1, 2, -0.6201386),
(38601, 79, 26, 1, 2, -0.015402236),
(38602, 79, 24, 1, 2, 0.21601273),
(38603, 79, 21, 1, 2, 0.83630574),
(38604, 79, 25, 1, 2, 0.04747841),
(38605, 79, 18, 1, 2, -0.033249877),
(38606, 79, 20, 1, 2, -0.26605812),
(38607, 79, 29, 1, 2, 0.12842166),
(38608, 79, 17, 1, 2, -0.36009988),
(38609, 79, 454, 1, 2, -0.17037424),
(38610, 79, 22, 1, 2, 0.28010416),
(38611, 79, 200, 1, 2, 0.1993474),
(38612, 79, 31, 1, 2, 0.13011049),
(38613, 79, 28, 1, 2, -0.021798804),
(38614, 79, 30, 1, 2, -0.03236142),
(38615, 79, 27, 1, 2, 0.14841674),
(38616, 79, 19, 1, 2, 0.08547696),
(38617, 79, 462, 1, 2, 0.043859128),
(38618, 79, 227, 1, 2, 0.13711128),
(38619, 79, 33, 1, 2, -0.049151145),
(38620, 79, 34, 1, 2, 0.001580402),
(38621, 79, 37, 1, 2, 0.23005082),
(38622, 79, 32, 1, 2, -0.14862868),
(38623, 79, 35, 1, 2, -0.0116664935),
(38624, 79, 36, 1, 2, -0.0014124389),
(38625, 79, 236, 1, 2, -0.109842114),
(38626, 79, 229, 1, 2, 0.0059654335),
(38627, 79, 565, 1, 2, -0.02068314),
(38628, 79, 41, 1, 2, 0.019358963),
(38629, 79, 39, 1, 2, 0.06525615),
(38630, 79, 567, 1, 2, 0.15344366),
(38631, 79, 248, 1, 2, -0.21023162),
(38632, 79, 38, 1, 2, -0.031025453),
(38633, 79, 40, 1, 2, -0.03171292),
(38634, 79, 43, 1, 2, 0.09727821),
(38635, 79, 249, 1, 2, 0.38565445),
(38636, 79, 42, 1, 2, 0.140997),
(38637, 79, 10142, 1, 2, -0.3271004),
(38638, 79, 10143, 1, 2, 0.07585646),
(38639, 79, 10144, 1, 2, -0.45818734),
(38640, 79, 10145, 1, 2, -0.04631718),
(38641, 79, 10146, 1, 2, 0.21400514),
(38642, 79, 10147, 1, 2, -0.061482534),
(38643, 79, 10148, 1, 2, 0.13612476),
(38644, 79, 10149, 1, 2, 0.05496845),
(38645, 79, 10150, 1, 2, 0.050660234),
(38646, 79, 10151, 1, 2, 0.032866474),
(38647, 79, 10152, 1, 2, 0.23551638),
(38648, 79, 10153, 1, 2, -0.064004324),
(38649, 79, 10154, 1, 2, 0.018328052),
(38650, 79, 10155, 1, 2, -0.020264),
(38651, 79, 10156, 1, 2, -0.08031855),
(38652, 79, 10157, 1, 2, -0.05752895),
(38653, 79, 10158, 1, 2, 0.12750164),
(38654, 79, 10159, 1, 2, -0.4588549),
(38655, 79, 10160, 1, 2, 0.01722452),
(38656, 79, 8385, 1, 2, -0.1260931),
(38657, 79, 10161, 1, 2, -0.091692545),
(38658, 79, 10162, 1, 2, 0.09667112),
(38659, 79, 10163, 1, 2, -0.10608184),
(38660, 79, 10164, 1, 2, 0.08423825),
(38661, 79, 10140, 1, 2, 0.1752312),
(38662, 79, 10165, 1, 2, 0.14304768),
(38663, 79, 10166, 1, 2, -0.020912942),
(38664, 79, 10167, 1, 2, -0.11758059),
(38665, 79, 10168, 1, 2, -0.19841637),
(38666, 79, 10169, 1, 2, -0.19542831),
(38667, 79, 10170, 1, 2, -0.048839364),
(38668, 79, 10171, 1, 2, -0.023580119),
(38669, 79, 10172, 1, 2, 0.071690015),
(38670, 79, 10173, 1, 2, -0.18583399),
(38671, 79, 10174, 1, 2, 0.088709906),
(38672, 79, 10175, 1, 2, 0.053418968),
(38673, 79, 10176, 1, 2, 0.13097441),
(38674, 79, 10177, 1, 2, -0.02372475),
(38675, 79, 10178, 1, 2, 0.06272904),
(38676, 79, 10179, 1, 2, -0.0756427),
(38677, 79, 10180, 1, 2, 0.076401256),
(38678, 79, 2314, 1, 2, 0.10316093),
(38679, 79, 10181, 1, 2, 0.023143444),
(38680, 79, 10182, 1, 2, -0.040479343),
(38681, 79, 4903, 1, 2, -0.04616155),
(38682, 79, 10183, 1, 2, -0.010463811),
(38683, 79, 10184, 1, 2, -0.0758878),
(38684, 79, 10185, 1, 2, -0.018995604),
(38685, 79, 10186, 1, 2, -0.014910461),
(38686, 238, 1, 1, 1, -0.000024688577),
(38687, 238, 142, 1, 1, 0),
(38688, 238, 145, 1, 1, 0),
(38689, 238, 9, 1, 1, 0),
(38690, 238, 149, 1, 1, 0),
(38691, 238, 151, 1, 1, 0),
(38692, 238, 148, 1, 1, 0),
(38693, 238, 147, 1, 1, 0),
(38694, 238, 4, 1, 1, 0),
(38695, 238, 143, 1, 1, 0.008401827),
(38696, 238, 8, 1, 1, 0),
(38697, 238, 3, 1, 1, 0),
(38698, 238, 2, 1, 1, 0),
(38699, 238, 144, 1, 1, 0),
(38700, 238, 152, 1, 1, -0.008401898),
(38701, 238, 146, 1, 1, 0),
(38702, 238, 7, 1, 1, 0),
(38703, 238, 155, 1, 1, 0),
(38704, 238, 153, 1, 1, 0),
(38705, 238, 150, 1, 1, 0),
(38706, 238, 5, 1, 1, 0),
(38707, 238, 154, 1, 1, 0),
(38708, 238, 158, 1, 1, 0.005384119),
(38709, 238, 167, 1, 1, 0),
(38710, 238, 163, 1, 1, 0),
(38711, 238, 164, 1, 1, 0),
(38712, 238, 162, 1, 1, 0),
(38713, 238, 161, 1, 1, 0),
(38714, 238, 165, 1, 1, 0),
(38715, 238, 156, 1, 1, 0.031691883),
(38716, 238, 14, 1, 1, 0),
(38717, 238, 10, 1, 1, 0),
(38718, 238, 157, 1, 1, 0),
(38719, 238, 159, 1, 1, 0),
(38720, 238, 160, 1, 1, 0),
(38721, 238, 168, 1, 1, 0),
(38722, 238, 166, 1, 1, 0),
(38723, 238, 11, 1, 1, 0),
(38724, 238, 13, 1, 1, 0),
(38725, 238, 15, 1, 1, 0),
(38726, 238, 24, 1, 1, 0.021046221),
(38727, 238, 212, 1, 1, 0),
(38728, 238, 30, 1, 1, 0),
(38729, 238, 202, 1, 1, 0),
(38730, 238, 201, 1, 1, 0),
(38731, 238, 203, 1, 1, 0),
(38732, 238, 193, 1, 1, 0),
(38733, 238, 216, 1, 1, 0),
(38734, 238, 210, 1, 1, 0),
(38735, 238, 217, 1, 1, 0),
(38736, 238, 218, 1, 1, -0.033796947),
(38737, 238, 211, 1, 1, 0),
(38738, 238, 19, 1, 1, -0.05329865),
(38739, 238, 173, 1, 1, 0),
(38740, 238, 191, 1, 1, 0),
(38741, 238, 169, 1, 1, 0),
(38742, 238, 31, 1, 1, 0),
(38743, 238, 214, 1, 1, 0),
(38744, 238, 204, 1, 1, 0),
(38745, 238, 188, 1, 1, 0),
(38746, 238, 189, 1, 1, 0),
(38747, 238, 198, 1, 1, 0),
(38748, 238, 25, 1, 1, 0),
(38749, 238, 180, 1, 1, 0.06809023),
(38750, 238, 197, 1, 1, 0),
(38751, 238, 196, 1, 1, 0),
(38752, 238, 172, 1, 1, -0.031691946),
(38753, 238, 28, 1, 1, 0),
(38754, 238, 21, 1, 1, 0),
(38755, 238, 199, 1, 1, 0),
(38756, 238, 171, 1, 1, 0),
(38757, 238, 174, 1, 1, 0),
(38758, 238, 185, 1, 1, 0),
(38759, 238, 170, 1, 1, 0),
(38760, 238, 175, 1, 1, 0),
(38761, 238, 176, 1, 1, 0),
(38762, 238, 194, 1, 1, 0),
(38763, 238, 208, 1, 1, 0),
(38764, 238, 195, 1, 1, 0),
(38765, 238, 213, 1, 1, 0),
(38766, 238, 178, 1, 1, 0),
(38767, 238, 186, 1, 1, 0),
(38768, 238, 17, 1, 1, 0),
(38769, 238, 184, 1, 1, 0),
(38770, 238, 181, 1, 1, 0),
(38771, 238, 183, 1, 1, 0),
(38772, 238, 207, 1, 1, 0),
(38773, 238, 187, 1, 1, 0),
(38774, 238, 209, 1, 1, 0),
(38775, 238, 27, 1, 1, 0),
(38776, 238, 200, 1, 1, 0),
(38777, 238, 192, 1, 1, 0),
(38778, 238, 223, 1, 1, 0),
(38779, 238, 221, 1, 1, 0),
(38780, 238, 215, 1, 1, 0),
(38781, 238, 18, 1, 1, 0),
(38782, 238, 205, 1, 1, 0),
(38783, 238, 190, 1, 1, 0),
(38784, 238, 206, 1, 1, 0),
(38785, 238, 177, 1, 1, 0),
(38786, 238, 22, 1, 1, 0),
(38787, 238, 179, 1, 1, 0),
(38788, 238, 16, 1, 1, 0),
(38789, 238, 220, 1, 1, 0),
(38790, 238, 182, 1, 1, 0),
(38791, 238, 222, 1, 1, 0),
(38792, 238, 219, 1, 1, 0),
(38793, 238, 29, 1, 1, 0),
(38794, 238, 224, 1, 1, 0),
(38795, 238, 227, 1, 1, -0.14434792),
(38796, 238, 236, 1, 1, 0),
(38797, 238, 232, 1, 1, 0),
(38798, 238, 233, 1, 1, 0),
(38799, 238, 231, 1, 1, 0),
(38800, 238, 230, 1, 1, 0),
(38801, 238, 234, 1, 1, 0),
(38802, 238, 225, 1, 1, 0.0050135385),
(38803, 238, 36, 1, 1, 0),
(38804, 238, 32, 1, 1, 0),
(38805, 238, 226, 1, 1, 0),
(38806, 238, 228, 1, 1, 0),
(38807, 238, 229, 1, 1, 0),
(38808, 238, 237, 1, 1, 0),
(38809, 238, 235, 1, 1, 0),
(38810, 238, 33, 1, 1, 0),
(38811, 238, 35, 1, 1, 0),
(38812, 238, 37, 1, 1, 0),
(38813, 238, 41, 1, 1, -0.0027075522),
(38814, 238, 249, 1, 1, 0),
(38815, 238, 243, 1, 1, 0),
(38816, 238, 244, 1, 1, 0),
(38817, 238, 242, 1, 1, 0),
(38818, 238, 241, 1, 1, 0),
(38819, 238, 245, 1, 1, 0),
(38820, 238, 43, 1, 1, 0),
(38821, 238, 38, 1, 1, 0),
(38822, 238, 239, 1, 1, 0),
(38823, 238, 246, 1, 1, 0),
(38824, 238, 240, 1, 1, 0),
(38825, 238, 42, 1, 1, 0),
(38826, 238, 250, 1, 1, 0),
(38827, 238, 247, 1, 1, 0),
(38828, 238, 39, 1, 1, 0),
(38829, 238, 40, 1, 1, 0),
(38830, 238, 248, 1, 1, 0),
(38831, 238, 1600, 1, 1, -0.055344734),
(38832, 238, 10187, 1, 1, -0.045096308),
(38833, 238, 1629, 1, 1, -0.08852593),
(38834, 238, 4958, 1, 1, -0.00058101676),
(38835, 238, 10188, 1, 1, -0.028779093),
(38836, 238, 4616, 1, 1, 0.041097753),
(38837, 238, 10189, 1, 1, 0.013227457),
(38838, 238, 6268, 1, 1, 0.15623748),
(38839, 238, 285, 1, 1, -0.14150448),
(38840, 238, 314, 1, 1, -0.10543204),
(38841, 238, 3275, 1, 1, 0.020136163),
(38842, 238, 10190, 1, 1, 0.097535715),
(38843, 238, 2722, 1, 1, -0.07000062),
(38844, 238, 4983, 1, 1, -0.14275065),
(38845, 238, 10191, 1, 1, 0.039504703),
(38846, 238, 10192, 1, 1, -0.035328526),
(38847, 238, 10193, 1, 1, -0.007962708),
(38848, 238, 10194, 1, 1, 0.18455896),
(38849, 238, 10195, 1, 1, -0.047583383),
(38850, 238, 10196, 1, 1, -0.010910928),
(38851, 238, 10197, 1, 1, 0.042950235),
(38852, 238, 10198, 1, 1, 0.006744566),
(38853, 238, 4994, 1, 1, 0.010717927),
(38854, 238, 10199, 1, 1, -0.032604244),
(38855, 238, 10200, 1, 1, -0.014033818),
(38856, 238, 283, 1, 1, 0.022685336),
(38857, 238, 2717, 1, 1, 0.023183642),
(38858, 238, 3259, 1, 1, 0.020945016),
(38859, 238, 10201, 1, 1, -0.032430645),
(38860, 238, 3283, 1, 1, -0.043678913),
(38861, 238, 10202, 1, 1, -0.028527876),
(38862, 238, 9586, 1, 1, -0.006982702),
(38863, 238, 10203, 1, 1, 0.02234504),
(38864, 238, 6255, 1, 1, 0.019147271),
(38865, 238, 10204, 1, 1, -0.058151904),
(38866, 238, 264, 1, 1, 0.008714251),
(38867, 238, 4977, 1, 1, -0.00086948177),
(38868, 238, 10205, 1, 1, -0.057180755),
(38869, 238, 3285, 1, 1, 0.0070805466),
(38870, 238, 3264, 1, 1, -0.0012210952),
(38871, 238, 271, 1, 1, 0.01412702),
(38872, 238, 7543, 1, 1, -0.0027867178),
(38873, 238, 2711, 1, 1, 0.007514458),
(38874, 238, 10206, 1, 1, 0.011791496),
(38875, 238, 10207, 1, 1, 0.00038394833),
(38876, 238, 3347, 1, 1, -0.0060381624),
(38877, 238, 10208, 1, 1, 0.0029465617),
(38878, 238, 4623, 1, 1, -0.0028858772),
(38879, 238, 1, 1, 2, 0.0000043947007),
(38880, 238, 142, 1, 2, 0),
(38881, 238, 145, 1, 2, 0),
(38882, 238, 9, 1, 2, 0),
(38883, 238, 149, 1, 2, 0),
(38884, 238, 151, 1, 2, 0),
(38885, 238, 148, 1, 2, 0),
(38886, 238, 147, 1, 2, 0),
(38887, 238, 4, 1, 2, 0),
(38888, 238, 143, 1, 2, -0.017523065),
(38889, 238, 8, 1, 2, 0),
(38890, 238, 3, 1, 2, 0),
(38891, 238, 2, 1, 2, 0),
(38892, 238, 144, 1, 2, 0),
(38893, 238, 152, 1, 2, 0.01752308),
(38894, 238, 146, 1, 2, 0),
(38895, 238, 7, 1, 2, 0),
(38896, 238, 155, 1, 2, 0),
(38897, 238, 153, 1, 2, 0),
(38898, 238, 150, 1, 2, 0),
(38899, 238, 5, 1, 2, 0),
(38900, 238, 154, 1, 2, 0),
(38901, 238, 158, 1, 2, -0.05172596),
(38902, 238, 167, 1, 2, 0),
(38903, 238, 163, 1, 2, 0),
(38904, 238, 164, 1, 2, 0),
(38905, 238, 162, 1, 2, 0),
(38906, 238, 161, 1, 2, 0),
(38907, 238, 165, 1, 2, 0),
(38908, 238, 156, 1, 2, 0.035210066),
(38909, 238, 14, 1, 2, 0),
(38910, 238, 10, 1, 2, 0),
(38911, 238, 157, 1, 2, 0),
(38912, 238, 159, 1, 2, 0),
(38913, 238, 160, 1, 2, 0),
(38914, 238, 168, 1, 2, 0),
(38915, 238, 166, 1, 2, 0),
(38916, 238, 11, 1, 2, 0),
(38917, 238, 13, 1, 2, 0),
(38918, 238, 15, 1, 2, 0),
(38919, 238, 24, 1, 2, -0.12509927),
(38920, 238, 212, 1, 2, 0),
(38921, 238, 30, 1, 2, 0),
(38922, 238, 202, 1, 2, 0),
(38923, 238, 201, 1, 2, 0),
(38924, 238, 203, 1, 2, 0),
(38925, 238, 193, 1, 2, 0),
(38926, 238, 216, 1, 2, 0),
(38927, 238, 210, 1, 2, 0),
(38928, 238, 217, 1, 2, 0),
(38929, 238, 218, 1, 2, 0.03855171),
(38930, 238, 211, 1, 2, 0),
(38931, 238, 19, 1, 2, -0.067207284),
(38932, 238, 173, 1, 2, 0),
(38933, 238, 191, 1, 2, 0),
(38934, 238, 169, 1, 2, 0),
(38935, 238, 31, 1, 2, 0),
(38936, 238, 214, 1, 2, 0),
(38937, 238, 204, 1, 2, 0),
(38938, 238, 188, 1, 2, 0),
(38939, 238, 189, 1, 2, 0),
(38940, 238, 198, 1, 2, 0),
(38941, 238, 25, 1, 2, 0),
(38942, 238, 180, 1, 2, 0.081240185),
(38943, 238, 197, 1, 2, 0),
(38944, 238, 196, 1, 2, 0),
(38945, 238, 172, 1, 2, -0.035210066),
(38946, 238, 28, 1, 2, 0),
(38947, 238, 21, 1, 2, 0),
(38948, 238, 199, 1, 2, 0),
(38949, 238, 171, 1, 2, 0),
(38950, 238, 174, 1, 2, 0),
(38951, 238, 185, 1, 2, 0),
(38952, 238, 170, 1, 2, 0),
(38953, 238, 175, 1, 2, 0),
(38954, 238, 176, 1, 2, 0),
(38955, 238, 194, 1, 2, 0),
(38956, 238, 208, 1, 2, 0),
(38957, 238, 195, 1, 2, 0),
(38958, 238, 213, 1, 2, 0),
(38959, 238, 178, 1, 2, 0),
(38960, 238, 186, 1, 2, 0),
(38961, 238, 17, 1, 2, 0),
(38962, 238, 184, 1, 2, 0),
(38963, 238, 181, 1, 2, 0),
(38964, 238, 183, 1, 2, 0),
(38965, 238, 207, 1, 2, 0),
(38966, 238, 187, 1, 2, 0),
(38967, 238, 209, 1, 2, 0),
(38968, 238, 27, 1, 2, 0),
(38969, 238, 200, 1, 2, 0),
(38970, 238, 192, 1, 2, 0),
(38971, 238, 223, 1, 2, 0),
(38972, 238, 221, 1, 2, 0),
(38973, 238, 215, 1, 2, 0),
(38974, 238, 18, 1, 2, 0),
(38975, 238, 205, 1, 2, 0),
(38976, 238, 190, 1, 2, 0),
(38977, 238, 206, 1, 2, 0),
(38978, 238, 177, 1, 2, 0),
(38979, 238, 22, 1, 2, 0),
(38980, 238, 179, 1, 2, 0),
(38981, 238, 16, 1, 2, 0),
(38982, 238, 220, 1, 2, 0),
(38983, 238, 182, 1, 2, 0),
(38984, 238, 222, 1, 2, 0),
(38985, 238, 219, 1, 2, 0),
(38986, 238, 29, 1, 2, 0),
(38987, 238, 224, 1, 2, 0),
(38988, 238, 227, 1, 2, -0.013633744),
(38989, 238, 236, 1, 2, 0),
(38990, 238, 232, 1, 2, 0),
(38991, 238, 233, 1, 2, 0),
(38992, 238, 231, 1, 2, 0),
(38993, 238, 230, 1, 2, 0),
(38994, 238, 234, 1, 2, 0),
(38995, 238, 225, 1, 2, 0.030523734),
(38996, 238, 36, 1, 2, 0),
(38997, 238, 32, 1, 2, 0),
(38998, 238, 226, 1, 2, 0),
(38999, 238, 228, 1, 2, 0),
(39000, 238, 229, 1, 2, 0),
(39001, 238, 237, 1, 2, 0),
(39002, 238, 235, 1, 2, 0),
(39003, 238, 33, 1, 2, 0),
(39004, 238, 35, 1, 2, 0),
(39005, 238, 37, 1, 2, 0),
(39006, 238, 41, 1, 2, -0.08225008),
(39007, 238, 249, 1, 2, 0),
(39008, 238, 243, 1, 2, 0),
(39009, 238, 244, 1, 2, 0),
(39010, 238, 242, 1, 2, 0),
(39011, 238, 241, 1, 2, 0),
(39012, 238, 245, 1, 2, 0),
(39013, 238, 43, 1, 2, 0),
(39014, 238, 38, 1, 2, 0),
(39015, 238, 239, 1, 2, 0),
(39016, 238, 246, 1, 2, 0),
(39017, 238, 240, 1, 2, 0),
(39018, 238, 42, 1, 2, 0),
(39019, 238, 250, 1, 2, 0),
(39020, 238, 247, 1, 2, 0),
(39021, 238, 39, 1, 2, 0),
(39022, 238, 40, 1, 2, 0),
(39023, 238, 248, 1, 2, 0),
(39024, 238, 3364, 1, 2, -0.0028538753),
(39025, 238, 3355, 1, 2, -0.028175823),
(39026, 238, 300, 1, 2, -0.0006501322),
(39027, 238, 280, 1, 2, -0.05773752),
(39028, 238, 10209, 1, 2, 0.22074689),
(39029, 238, 2751, 1, 2, -0.020204626),
(39030, 238, 7523, 1, 2, -0.019300763),
(39031, 238, 5849, 1, 2, -0.011082656),
(39032, 238, 10210, 1, 2, 0.038474757),
(39033, 238, 334, 1, 2, -0.07745139),
(39034, 238, 7538, 1, 2, -0.062414568),
(39035, 238, 3362, 1, 2, 0.15522243),
(39036, 238, 9373, 1, 2, -0.014235123),
(39037, 238, 3367, 1, 2, 0.012656941),
(39038, 238, 10211, 1, 2, 0.03759795),
(39039, 238, 2705, 1, 2, -0.06041591),
(39040, 238, 3302, 1, 2, 0.016463634),
(39041, 238, 10212, 1, 2, -0.045939907),
(39042, 238, 284, 1, 2, -0.050030958),
(39043, 238, 10213, 1, 2, 0.042912636),
(39044, 238, 2711, 1, 2, -0.004155218),
(39045, 238, 10214, 1, 2, -0.067821614),
(39046, 238, 10215, 1, 2, -0.036354866),
(39047, 238, 10216, 1, 2, 0.027949555),
(39048, 238, 3336, 1, 2, -0.15254481),
(39049, 238, 4955, 1, 2, -0.008003073),
(39050, 238, 10217, 1, 2, 0.0461981),
(39051, 238, 10218, 1, 2, -0.08869474),
(39052, 238, 10219, 1, 2, -0.08621216),
(39053, 238, 10220, 1, 2, 0.03462363),
(39054, 238, 2770, 1, 2, 0.054879047),
(39055, 238, 10221, 1, 2, -0.012765719),
(39056, 238, 2755, 1, 2, -0.07359302),
(39057, 238, 2722, 1, 2, 0.02985886),
(39058, 238, 10222, 1, 2, 0.008046034),
(39059, 238, 7957, 1, 2, -0.030623034),
(39060, 238, 10223, 1, 2, -0.010185359),
(39061, 238, 275, 1, 2, -0.02386703),
(39062, 238, 10224, 1, 2, 0.02185477),
(39063, 238, 3323, 1, 2, -0.0027240813),
(39064, 238, 3311, 1, 2, 0.017946925),
(39065, 238, 10225, 1, 2, 0.0017623814),
(39066, 238, 7991, 1, 2, 0.0056686956),
(39067, 238, 10226, 1, 2, -0.0018034865),
(39068, 238, 10227, 1, 2, 0.00020968643),
(39069, 238, 10228, 1, 2, 0.022046693),
(39070, 238, 269, 1, 2, 0.0007220209),
(39071, 238, 10229, 1, 2, 0.00016767721),
(39072, 238, 10230, 1, 2, -0.0021359886),
(39073, 75, 1, 1, 1, 0.000023058676),
(39074, 75, 145, 1, 1, -0.13346535),
(39075, 75, 6, 1, 1, 0.13346542),
(39076, 75, 7, 1, 1, 0),
(39077, 75, 3, 1, 1, 0),
(39078, 75, 9, 1, 1, 0),
(39079, 75, 8, 1, 1, 0),
(39080, 75, 2, 1, 1, 0),
(39081, 75, 4, 1, 1, 0),
(39082, 75, 158, 1, 1, -0.037222374),
(39083, 75, 351, 1, 1, 0.063737735),
(39084, 75, 160, 1, 1, -0.0019072779),
(39085, 75, 13, 1, 1, 0.29682988),
(39086, 75, 12, 1, 1, -0.11230301),
(39087, 75, 451, 1, 1, 0.026089437),
(39088, 75, 167, 1, 1, -0.017458584),
(39089, 75, 14, 1, 1, 0.13243352),
(39090, 75, 15, 1, 1, 0.29527476),
(39091, 75, 11, 1, 1, -0.55594856),
(39092, 75, 450, 1, 1, 0.34239632),
(39093, 75, 10, 1, 1, -0.39304838),
(39094, 75, 157, 1, 1, 0.000023058676),
(39095, 75, 165, 1, 1, 0.1887286),
(39096, 75, 24, 1, 1, -0.003459093),
(39097, 75, 26, 1, 1, -0.11501428),
(39098, 75, 27, 1, 1, -0.16393276),
(39099, 75, 22, 1, 1, 0.132181),
(39100, 75, 25, 1, 1, -0.4888129),
(39101, 75, 20, 1, 1, -0.23591056),
(39102, 75, 209, 1, 1, 0.8076225),
(39103, 75, 93, 1, 1, 0.000023058676),
(39104, 75, 30, 1, 1, 0.026354197),
(39105, 75, 28, 1, 1, 0.09596942),
(39106, 75, 29, 1, 1, -0.1763137),
(39107, 75, 177, 1, 1, 0.060999557),
(39108, 75, 31, 1, 1, -0.2880696),
(39109, 75, 16, 1, 1, 1.09844),
(39110, 75, 18, 1, 1, -0.22269028),
(39111, 75, 21, 1, 1, -0.44531244),
(39112, 75, 454, 1, 1, -0.16678892),
(39113, 75, 559, 1, 1, 0.20578775),
(39114, 75, 17, 1, 1, -0.14254175),
(39115, 75, 19, 1, 1, -0.21575174),
(39116, 75, 456, 1, 1, 0.27232593),
(39117, 75, 183, 1, 1, 0.080164336),
(39118, 75, 178, 1, 1, 0.000023058676),
(39119, 75, 23, 1, 1, 0.20180851),
(39120, 75, 204, 1, 1, 0.24088182),
(39121, 75, 200, 1, 1, -0.29465264),
(39122, 75, 227, 1, 1, 0.3729077),
(39123, 75, 462, 1, 1, -0.019875253),
(39124, 75, 229, 1, 1, 0.10255827),
(39125, 75, 35, 1, 1, 0.17376095),
(39126, 75, 34, 1, 1, -0.054591846),
(39127, 75, 563, 1, 1, 0.000023058676),
(39128, 75, 236, 1, 1, 0.123966776),
(39129, 75, 36, 1, 1, 0.15709542),
(39130, 75, 37, 1, 1, -0.46010256),
(39131, 75, 33, 1, 1, 0.041795097),
(39132, 75, 562, 1, 1, 0.000023058676),
(39133, 75, 32, 1, 1, -0.070608206),
(39134, 75, 226, 1, 1, 0.000023058676),
(39135, 75, 234, 1, 1, 0.000023058676),
(39136, 75, 41, 1, 1, -0.086111076),
(39137, 75, 42, 1, 1, 0.03503453),
(39138, 75, 40, 1, 1, -0.06872146),
(39139, 75, 43, 1, 1, 0.037841257),
(39140, 75, 39, 1, 1, -0.055575013),
(39141, 75, 38, 1, 1, -0.014189412),
(39142, 75, 10231, 1, 1, 0.12879989),
(39143, 75, 10232, 1, 1, 0.4530364),
(39144, 75, 10233, 1, 1, -0.020397522),
(39145, 75, 10234, 1, 1, 0.3342195),
(39146, 75, 10235, 1, 1, 0.40733194),
(39147, 75, 10236, 1, 1, -0.32989812),
(39148, 75, 10237, 1, 1, 0.0051865918),
(39149, 75, 10238, 1, 1, 0.29215854),
(39150, 75, 10239, 1, 1, 0.117831975),
(39151, 75, 10240, 1, 1, 0.1322189),
(39152, 75, 10241, 1, 1, 0.7521522),
(39153, 75, 10242, 1, 1, 0.040948328),
(39154, 75, 10243, 1, 1, 0.042243835),
(39155, 75, 10244, 1, 1, -0.01856878),
(39156, 75, 10245, 1, 1, -0.43061447),
(39157, 75, 10246, 1, 1, 0.6770615),
(39158, 75, 10247, 1, 1, 0.050146982),
(39159, 75, 10248, 1, 1, 0.17369013),
(39160, 75, 10249, 1, 1, 0.0822873),
(39161, 75, 10250, 1, 1, 0.050158206),
(39162, 75, 9858, 1, 1, 0.02140877),
(39163, 75, 10251, 1, 1, -0.029015541),
(39164, 75, 10252, 1, 1, 0.19968766),
(39165, 75, 10253, 1, 1, 0.11971882),
(39166, 75, 10254, 1, 1, 0.013599636),
(39167, 75, 10255, 1, 1, 0.20507981),
(39168, 75, 10256, 1, 1, -0.040039375),
(39169, 75, 10257, 1, 1, 0.26259127),
(39170, 75, 10258, 1, 1, 0.14584202),
(39171, 75, 10259, 1, 1, 0.08781555),
(39172, 75, 10260, 1, 1, -0.06246492),
(39173, 75, 10261, 1, 1, -0.09653933),
(39174, 75, 10262, 1, 1, 0.028571041),
(39175, 75, 10263, 1, 1, -0.11478922),
(39176, 75, 10264, 1, 1, -0.033101913),
(39177, 75, 10265, 1, 1, 0.018679138),
(39178, 75, 10266, 1, 1, 0.016156731),
(39179, 75, 10267, 1, 1, 0.085464284),
(39180, 75, 10268, 1, 1, -0.015806288),
(39181, 75, 10269, 1, 1, 0.038165066),
(39182, 75, 10270, 1, 1, 0.007263755),
(39183, 75, 10271, 1, 1, 0.06293176),
(39184, 75, 10272, 1, 1, -0.017807642),
(39185, 75, 10273, 1, 1, 0.03747258),
(39186, 75, 10274, 1, 1, 0.029755237),
(39187, 75, 10275, 1, 1, 0.0021482056),
(39188, 75, 10276, 1, 1, 0.0043702647),
(39189, 75, 10277, 1, 1, 0.015646357),
(39190, 75, 10278, 1, 1, 0.0062221684),
(39191, 75, 1, 1, 2, -0.0000028766874),
(39192, 75, 145, 1, 2, 0.021328203),
(39193, 75, 6, 1, 2, -0.0213282),
(39194, 75, 7, 1, 2, 0),
(39195, 75, 3, 1, 2, 0),
(39196, 75, 9, 1, 2, 0),
(39197, 75, 8, 1, 2, 0),
(39198, 75, 2, 1, 2, 0),
(39199, 75, 4, 1, 2, 0),
(39200, 75, 158, 1, 2, -0.30742967),
(39201, 75, 351, 1, 2, 0.10773081),
(39202, 75, 160, 1, 2, 0.02126842),
(39203, 75, 13, 1, 2, 0.30502877),
(39204, 75, 12, 1, 2, -0.25205085),
(39205, 75, 451, 1, 2, -0.025288312),
(39206, 75, 167, 1, 2, 0.069769144),
(39207, 75, 14, 1, 2, 0.23346554),
(39208, 75, 15, 1, 2, 0.2147044),
(39209, 75, 11, 1, 2, -0.56789154),
(39210, 75, 450, 1, 2, -0.12940057),
(39211, 75, 10, 1, 2, -0.22813602),
(39212, 75, 157, 1, 2, -0.08710478),
(39213, 75, 165, 1, 2, 0.35471714),
(39214, 75, 24, 1, 2, 0.07105168),
(39215, 75, 26, 1, 2, -0.20478866),
(39216, 75, 27, 1, 2, 0.062288035),
(39217, 75, 22, 1, 2, 0.10349973),
(39218, 75, 25, 1, 2, -0.35958812),
(39219, 75, 20, 1, 2, -0.22894189),
(39220, 75, 209, 1, 2, 0.948705),
(39221, 75, 93, 1, 2, -0.0247898),
(39222, 75, 30, 1, 2, 0.09792012),
(39223, 75, 28, 1, 2, 0.0058011455),
(39224, 75, 29, 1, 2, -0.12744202),
(39225, 75, 177, 1, 2, 0.15345095),
(39226, 75, 31, 1, 2, -0.13576306),
(39227, 75, 16, 1, 2, 1.0677023),
(39228, 75, 18, 1, 2, -0.25672448),
(39229, 75, 21, 1, 2, -0.29790848),
(39230, 75, 454, 1, 2, -0.14658444),
(39231, 75, 559, 1, 2, 0.24654213),
(39232, 75, 17, 1, 2, -0.21759008),
(39233, 75, 19, 1, 2, -0.22395669),
(39234, 75, 456, 1, 2, -0.0000028766874),
(39235, 75, 183, 1, 2, -0.0000028766874),
(39236, 75, 178, 1, 2, -0.0000028766874),
(39237, 75, 23, 1, 2, 0.2614932),
(39238, 75, 204, 1, 2, -0.0015958193),
(39239, 75, 200, 1, 2, -0.086572446),
(39240, 75, 227, 1, 2, 0.07952432),
(39241, 75, 462, 1, 2, -0.11891971),
(39242, 75, 229, 1, 2, 0.14448442),
(39243, 75, 35, 1, 2, 0.04321462),
(39244, 75, 34, 1, 2, -0.1600776),
(39245, 75, 563, 1, 2, -0.0000028766874),
(39246, 75, 236, 1, 2, 0.24676478),
(39247, 75, 36, 1, 2, 0.13595493),
(39248, 75, 37, 1, 2, 0.10369737),
(39249, 75, 33, 1, 2, -0.046443146),
(39250, 75, 562, 1, 2, -0.0000028766874),
(39251, 75, 32, 1, 2, -0.05266527),
(39252, 75, 226, 1, 2, -0.0000028766874),
(39253, 75, 234, 1, 2, -0.0000028766874),
(39254, 75, 41, 1, 2, 0.19739594),
(39255, 75, 42, 1, 2, 0.10628048),
(39256, 75, 40, 1, 2, -0.05321353),
(39257, 75, 43, 1, 2, 0.05966417),
(39258, 75, 39, 1, 2, -0.06394412),
(39259, 75, 38, 1, 2, 0.077384464),
(39260, 75, 10279, 1, 2, -0.26002172),
(39261, 75, 10280, 1, 2, 0.47538257),
(39262, 75, 10281, 1, 2, 0.5338679),
(39263, 75, 10282, 1, 2, 0.44218683),
(39264, 75, 10283, 1, 2, 0.12805377),
(39265, 75, 10284, 1, 2, 0.26636383),
(39266, 75, 10285, 1, 2, 0.25744408),
(39267, 75, 10286, 1, 2, 0.1357198),
(39268, 75, 10287, 1, 2, -0.10706045),
(39269, 75, 10288, 1, 2, -0.07384945),
(39270, 75, 10289, 1, 2, 0.29206467),
(39271, 75, 10290, 1, 2, 0.065709844),
(39272, 75, 10291, 1, 2, 0.49650076),
(39273, 75, 10292, 1, 2, 0.18557295),
(39274, 75, 10293, 1, 2, 0.23434322),
(39275, 75, 10294, 1, 2, -0.0377634),
(39276, 75, 10295, 1, 2, 0.1668549),
(39277, 75, 10296, 1, 2, 0.41184208),
(39278, 75, 10297, 1, 2, -0.25025758),
(39279, 75, 9905, 1, 2, -0.07057548),
(39280, 75, 9846, 1, 2, 0.1955743),
(39281, 75, 10298, 1, 2, 0.0922596),
(39282, 75, 10299, 1, 2, 0.44961843),
(39283, 75, 10300, 1, 2, -0.021705821),
(39284, 75, 10301, 1, 2, -0.04894197),
(39285, 75, 10302, 1, 2, 0.06099371),
(39286, 75, 10303, 1, 2, 0.105899766),
(39287, 75, 10304, 1, 2, 0.11061708),
(39288, 75, 10305, 1, 2, 0.01905835),
(39289, 75, 10306, 1, 2, 0.08235383),
(39290, 75, 10307, 1, 2, 0.11654663),
(39291, 75, 10308, 1, 2, -0.046353787),
(39292, 75, 10309, 1, 2, -0.046272792),
(39293, 75, 10310, 1, 2, 0.063375995),
(39294, 75, 10311, 1, 2, 0.04481577),
(39295, 75, 10312, 1, 2, -0.029127093),
(39296, 75, 10313, 1, 2, 0.14063887),
(39297, 75, 10314, 1, 2, 0.0892517),
(39298, 75, 10315, 1, 2, 0.10263003),
(39299, 75, 10316, 1, 2, -0.012084532),
(39300, 75, 10317, 1, 2, -0.0061362525),
(39301, 75, 10318, 1, 2, 0.014986617),
(39302, 75, 10319, 1, 2, 0.05587127),
(39303, 75, 10320, 1, 2, 0.07435995),
(39304, 75, 10321, 1, 2, -0.008548766),
(39305, 75, 10322, 1, 2, 0.017729437),
(39306, 75, 10323, 1, 2, -0.02507255),
(39307, 75, 10324, 1, 2, -0.0024346698),
(39308, 75, 10325, 1, 2, 0.00050669967),
(39309, 393, 1, 1, 1, 0.000114853),
(39310, 393, 9, 1, 1, 0),
(39311, 393, 5, 1, 1, 0),
(39312, 393, 2, 1, 1, 0),
(39313, 393, 8, 1, 1, 0),
(39314, 393, 6, 1, 1, 0),
(39315, 393, 3, 1, 1, 0),
(39316, 393, 4, 1, 1, 0),
(39317, 393, 7, 1, 1, 0),
(39318, 393, 11, 1, 1, -0.1149004),
(39319, 393, 167, 1, 1, -0.043462493),
(39320, 393, 13, 1, 1, -0.15233833),
(39321, 393, 14, 1, 1, 0.2459333),
(39322, 393, 15, 1, 1, 0.09694095),
(39323, 393, 158, 1, 1, -0.17942426),
(39324, 393, 12, 1, 1, 0.052811123),
(39325, 393, 450, 1, 1, 0.06351053),
(39326, 393, 19, 1, 1, 0.01572303),
(39327, 393, 18, 1, 1, -0.014167431),
(39328, 393, 30, 1, 1, -0.05725461),
(39329, 393, 209, 1, 1, 0.0021150433),
(39330, 393, 22, 1, 1, 0.08414228),
(39331, 393, 31, 1, 1, 0.07116226),
(39332, 393, 17, 1, 1, 0.048844673),
(39333, 393, 28, 1, 1, 0.07354257),
(39334, 393, 454, 1, 1, 0.106105834),
(39335, 393, 29, 1, 1, 0.020964341),
(39336, 393, 21, 1, 1, -0.112101704),
(39337, 393, 177, 1, 1, 0.00071105204),
(39338, 393, 16, 1, 1, 0.13473833),
(39339, 393, 23, 1, 1, 0.08615333),
(39340, 393, 24, 1, 1, 0.07840365),
(39341, 393, 26, 1, 1, 0.000114853),
(39342, 393, 20, 1, 1, -0.07092309),
(39343, 393, 204, 1, 1, 0.000114853),
(39344, 393, 200, 1, 1, 0.08137881),
(39345, 393, 25, 1, 1, 0.00961049),
(39346, 393, 559, 1, 1, 0.000114853),
(39347, 393, 27, 1, 1, 0.057239447),
(39348, 393, 33, 1, 1, 0.008872959),
(39349, 393, 35, 1, 1, -0.011772269),
(39350, 393, 32, 1, 1, 0.082820036),
(39351, 393, 36, 1, 1, -0.073151276),
(39352, 393, 227, 1, 1, 0.05337011),
(39353, 393, 229, 1, 1, -0.057919536),
(39354, 393, 39, 1, 1, -0.02571755),
(39355, 393, 40, 1, 1, -0.049845576),
(39356, 393, 38, 1, 1, -0.07727401),
(39357, 393, 43, 1, 1, 0.010040352),
(39358, 393, 41, 1, 1, 0.01706177),
(39359, 393, 42, 1, 1, -0.08943497),
(39360, 393, 10326, 1, 1, 0.048068658),
(39361, 393, 10327, 1, 1, 0.050864503),
(39362, 393, 2573, 1, 1, 0.04884585),
(39363, 393, 10328, 1, 1, -0.052843582),
(39364, 393, 10329, 1, 1, 0.07862482),
(39365, 393, 10330, 1, 1, 0.11513158),
(39366, 393, 10331, 1, 1, 0.05250741),
(39367, 393, 10332, 1, 1, 0.027094003),
(39368, 393, 10333, 1, 1, 0.07768176),
(39369, 393, 10334, 1, 1, -0.01383963),
(39370, 393, 10335, 1, 1, 0.31765175),
(39371, 393, 10336, 1, 1, 0.1612922),
(39372, 393, 9849, 1, 1, 0.077214815),
(39373, 393, 10337, 1, 1, 0.062416073),
(39374, 393, 10338, 1, 1, -0.032121964),
(39375, 393, 6250, 1, 1, -0.03705284),
(39376, 393, 10339, 1, 1, 0.034603693),
(39377, 393, 10340, 1, 1, 0.072949745),
(39378, 393, 10341, 1, 1, 0.21444568),
(39379, 393, 10342, 1, 1, 0.08917959),
(39380, 393, 10343, 1, 1, 0.0038789962),
(39381, 393, 10344, 1, 1, -0.025661716),
(39382, 393, 10345, 1, 1, 0.13719054),
(39383, 393, 10346, 1, 1, 0.023763394),
(39384, 393, 10347, 1, 1, 0.051142536),
(39385, 393, 10348, 1, 1, 0.018240498),
(39386, 393, 10349, 1, 1, -0.0745835),
(39387, 393, 10350, 1, 1, 0.10484833),
(39388, 393, 10351, 1, 1, 0.013403133),
(39389, 393, 10352, 1, 1, 0.039379038),
(39390, 393, 10353, 1, 1, 0.22830889),
(39391, 393, 10354, 1, 1, 0.029579472),
(39392, 393, 10355, 1, 1, 0.0845027),
(39393, 393, 10356, 1, 1, 0.021871392),
(39394, 393, 10357, 1, 1, 0.0024073753),
(39395, 393, 10358, 1, 1, -0.008816605),
(39396, 393, 10359, 1, 1, 0.02601382),
(39397, 393, 10360, 1, 1, 0.025397215),
(39398, 393, 10361, 1, 1, 0.016269838),
(39399, 393, 10362, 1, 1, 0.15295929),
(39400, 393, 10363, 1, 1, 0.08481355),
(39401, 393, 10364, 1, 1, 0.005902628),
(39402, 393, 10365, 1, 1, -0.028816557),
(39403, 393, 10366, 1, 1, 0.014716286),
(39404, 393, 10367, 1, 1, 0.021580806),
(39405, 393, 10368, 1, 1, -0.020529455),
(39406, 393, 10369, 1, 1, 0.008412273),
(39407, 393, 10370, 1, 1, 0.0023144518),
(39408, 393, 10371, 1, 1, 0.000040785148),
(39409, 393, 1, 1, 2, -0.0000728231),
(39410, 393, 9, 1, 2, 0),
(39411, 393, 5, 1, 2, 0),
(39412, 393, 2, 1, 2, 0),
(39413, 393, 8, 1, 2, 0),
(39414, 393, 6, 1, 2, 0),
(39415, 393, 3, 1, 2, 0),
(39416, 393, 4, 1, 2, 0),
(39417, 393, 7, 1, 2, 0),
(39418, 393, 157, 1, 2, -0.0000728231),
(39419, 393, 451, 1, 2, 0.075984426),
(39420, 393, 11, 1, 2, 0),
(39421, 393, 167, 1, 2, 0.000006791088),
(39422, 393, 13, 1, 2, 0.1915786),
(39423, 393, 10, 1, 2, -0.34474486),
(39424, 393, 14, 1, 2, -0.00004926918),
(39425, 393, 15, 1, 2, -0.00005757554),
(39426, 393, 158, 1, 2, -0.06315479),
(39427, 393, 12, 1, 2, 0.034133773),
(39428, 393, 160, 1, 2, -0.0000728231),
(39429, 393, 19, 1, 2, 0.045028362),
(39430, 393, 183, 1, 2, -0.0000728231),
(39431, 393, 93, 1, 2, -0.0000728231),
(39432, 393, 18, 1, 2, 0),
(39433, 393, 30, 1, 2, -0.000029893765),
(39434, 393, 22, 1, 2, -0.07318996),
(39435, 393, 31, 1, 2, -0.00006773186),
(39436, 393, 17, 1, 2, 0.34474403),
(39437, 393, 28, 1, 2, -0.00006587619),
(39438, 393, 454, 1, 2, 0.14383975),
(39439, 393, 29, 1, 2, -0.0000728231),
(39440, 393, 21, 1, 2, -0.02945617),
(39441, 393, 177, 1, 2, 0),
(39442, 393, 16, 1, 2, -0.000067177265),
(39443, 393, 178, 1, 2, -0.0000728231),
(39444, 393, 24, 1, 2, -0.20914079),
(39445, 393, 26, 1, 2, -0.0000728231),
(39446, 393, 20, 1, 2, -0.069656394),
(39447, 393, 200, 1, 2, -0.00007459098),
(39448, 393, 25, 1, 2, 0),
(39449, 393, 456, 1, 2, -0.049103517),
(39450, 393, 27, 1, 2, -0.000072443676),
(39451, 393, 33, 1, 2, 0),
(39452, 393, 35, 1, 2, -0.031718474),
(39453, 393, 32, 1, 2, 0),
(39454, 393, 36, 1, 2, -0.000034832974),
(39455, 393, 227, 1, 2, -0.11816983),
(39456, 393, 229, 1, 2, -0.0000034058091),
(39457, 393, 39, 1, 2, 0),
(39458, 393, 40, 1, 2, 0.08901057),
(39459, 393, 38, 1, 2, 0),
(39460, 393, 43, 1, 2, -0.00000010568198),
(39461, 393, 41, 1, 2, 0.055819046),
(39462, 393, 42, 1, 2, 0.000012371331),
(39463, 393, 10372, 1, 2, 0.023336824),
(39464, 393, 10373, 1, 2, 0.19601437),
(39465, 393, 10374, 1, 2, 0.24470405),
(39466, 393, 10375, 1, 2, -0.031562462),
(39467, 393, 10376, 1, 2, -0.034501888),
(39468, 393, 10377, 1, 2, 0.0975113),
(39469, 393, 10378, 1, 2, -0.14621997),
(39470, 393, 10379, 1, 2, 0.19526681),
(39471, 393, 10380, 1, 2, -0.0768146),
(39472, 393, 2279, 1, 2, -0.12427094),
(39473, 393, 5813, 1, 2, 0.05862225),
(39474, 393, 10381, 1, 2, 0.054797787),
(39475, 393, 10382, 1, 2, 0.0344871),
(39476, 393, 10383, 1, 2, 0.07682413),
(39477, 393, 10384, 1, 2, 0.04073207),
(39478, 393, 10385, 1, 2, 0.2604285),
(39479, 393, 10386, 1, 2, -0.066142395),
(39480, 393, 10387, 1, 2, 0.10191467),
(39481, 393, 10388, 1, 2, -0.025668327),
(39482, 393, 10389, 1, 2, -0.05896864),
(39483, 393, 10390, 1, 2, 0.0682609),
(39484, 393, 10391, 1, 2, 0.05720725),
(39485, 393, 10392, 1, 2, -0.00003266924),
(39486, 393, 10393, 1, 2, -0.016565086),
(39487, 393, 10394, 1, 2, -0.0724076),
(39488, 393, 10395, 1, 2, -0.038229417),
(39489, 393, 10396, 1, 2, -0.020227792),
(39490, 393, 10397, 1, 2, 0.054638013),
(39491, 393, 10398, 1, 2, 0.029835353),
(39492, 393, 10399, 1, 2, 0.031350352),
(39493, 393, 10400, 1, 2, -0.051079787),
(39494, 393, 8321, 1, 2, -0.03549381),
(39495, 393, 10401, 1, 2, 0.024793662),
(39496, 393, 10402, 1, 2, 0.009890795),
(39497, 393, 10403, 1, 2, 0.014074442),
(39498, 393, 10404, 1, 2, 0.04056463),
(39499, 393, 10405, 1, 2, -0.027513942),
(39500, 393, 10406, 1, 2, -0.03687433),
(39501, 393, 10407, 1, 2, -0.011072245),
(39502, 393, 10408, 1, 2, -0.029499914),
(39503, 393, 10409, 1, 2, 0.015313413),
(39504, 393, 10410, 1, 2, 0.019851584),
(39505, 393, 10411, 1, 2, 0.005036385),
(39506, 393, 10412, 1, 2, 0.020415496),
(39507, 393, 10413, 1, 2, 0.010322137),
(39508, 393, 10414, 1, 2, 0.0014793952),
(39509, 393, 10415, 1, 2, -0.0011350486),
(39510, 393, 10416, 1, 2, -0.0038032192),
(39511, 683, 1, 1, 1, -0.000001052373),
(39512, 683, 142, 1, 1, 0),
(39513, 683, 9, 1, 1, 0),
(39514, 683, 4, 1, 1, 0),
(39515, 683, 148, 1, 1, 0),
(39516, 683, 7, 1, 1, 0),
(39517, 683, 5, 1, 1, 0),
(39518, 683, 144, 1, 1, 0),
(39519, 683, 8, 1, 1, 0),
(39520, 683, 6, 1, 1, 0),
(39521, 683, 150, 1, 1, 0),
(39522, 683, 3, 1, 1, 0),
(39523, 683, 154, 1, 1, 0),
(39524, 683, 2, 1, 1, 0),
(39525, 683, 167, 1, 1, 0),
(39526, 683, 165, 1, 1, 0),
(39527, 683, 162, 1, 1, 0),
(39528, 683, 160, 1, 1, 0),
(39529, 683, 13, 1, 1, 0.035230223),
(39530, 683, 157, 1, 1, 0),
(39531, 683, 14, 1, 1, 0),
(39532, 683, 351, 1, 1, 0.2033153),
(39533, 683, 11, 1, 1, 0),
(39534, 683, 12, 1, 1, -0.20607676),
(39535, 683, 15, 1, 1, 0),
(39536, 683, 10, 1, 1, -0.028385835),
(39537, 683, 456, 1, 1, -0.000001052373),
(39538, 683, 21, 1, 1, -0.08062032),
(39539, 683, 30, 1, 1, 0),
(39540, 683, 204, 1, 1, 0),
(39541, 683, 25, 1, 1, 0),
(39542, 683, 193, 1, 1, 0),
(39543, 683, 23, 1, 1, -0.000001052373),
(39544, 683, 200, 1, 1, 0),
(39545, 683, 19, 1, 1, -0.01199134),
(39546, 683, 27, 1, 1, 0),
(39547, 683, 559, 1, 1, -0.000001052373),
(39548, 683, 16, 1, 1, 0),
(39549, 683, 22, 1, 1, -0.012840531),
(39550, 683, 183, 1, 1, 0),
(39551, 683, 28, 1, 1, 0),
(39552, 683, 171, 1, 1, 0),
(39553, 683, 24, 1, 1, -0.0031732756),
(39554, 683, 173, 1, 1, 0),
(39555, 683, 31, 1, 1, 0),
(39556, 683, 26, 1, 1, 0.07127481),
(39557, 683, 18, 1, 1, 0),
(39558, 683, 209, 1, 1, 0),
(39559, 683, 177, 1, 1, -0.055518772),
(39560, 683, 454, 1, 1, 0.09524155),
(39561, 683, 20, 1, 1, 0.07286766),
(39562, 683, 29, 1, 1, 0),
(39563, 683, 17, 1, 1, -0.107286185),
(39564, 683, 178, 1, 1, 0),
(39565, 683, 236, 1, 1, 0),
(39566, 683, 234, 1, 1, 0),
(39567, 683, 231, 1, 1, 0),
(39568, 683, 229, 1, 1, 0),
(39569, 683, 35, 1, 1, 0.0664376),
(39570, 683, 226, 1, 1, 0),
(39571, 683, 36, 1, 1, 0),
(39572, 683, 227, 1, 1, 0.05319612),
(39573, 683, 33, 1, 1, 0),
(39574, 683, 37, 1, 1, 0),
(39575, 683, 32, 1, 1, -0.13737789),
(39576, 683, 249, 1, 1, 0),
(39577, 683, 245, 1, 1, 0),
(39578, 683, 242, 1, 1, 0),
(39579, 683, 42, 1, 1, 0),
(39580, 683, 40, 1, 1, -0.18935071),
(39581, 683, 239, 1, 1, 0),
(39582, 683, 43, 1, 1, 0),
(39583, 683, 41, 1, 1, -0.09673214),
(39584, 683, 39, 1, 1, 0),
(39585, 683, 248, 1, 1, 0),
(39586, 683, 38, 1, 1, -0.06477886),
(39587, 683, 10417, 1, 1, 0.12854613),
(39588, 683, 10418, 1, 1, -0.0023490845),
(39589, 683, 10419, 1, 1, -0.08001424),
(39590, 683, 10420, 1, 1, 0.09313094),
(39591, 683, 10421, 1, 1, 0.062293172),
(39592, 683, 10422, 1, 1, 0.0063158874),
(39593, 683, 8327, 1, 1, 0.030552477),
(39594, 683, 10423, 1, 1, 0.18247977),
(39595, 683, 10424, 1, 1, 0.016979981),
(39596, 683, 10425, 1, 1, 0.16273022),
(39597, 683, 10426, 1, 1, -0.09511365),
(39598, 683, 10427, 1, 1, 0.101851456),
(39599, 683, 10428, 1, 1, -0.050924115),
(39600, 683, 10429, 1, 1, -0.035009548),
(39601, 683, 10430, 1, 1, 0.099973835),
(39602, 683, 10431, 1, 1, -0.025013605),
(39603, 683, 5461, 1, 1, -0.04929566),
(39604, 683, 10432, 1, 1, 0.072771214),
(39605, 683, 10433, 1, 1, 0.044529855),
(39606, 683, 10434, 1, 1, 0.019247768),
(39607, 683, 10435, 1, 1, -0.029991116),
(39608, 683, 10436, 1, 1, 0.033270415),
(39609, 683, 10437, 1, 1, -0.007796882),
(39610, 683, 10438, 1, 1, 0.045551933),
(39611, 683, 10439, 1, 1, 0.022698132),
(39612, 683, 10440, 1, 1, -0.015249055),
(39613, 683, 10441, 1, 1, -0.016598338),
(39614, 683, 8446, 1, 1, 0.07495627),
(39615, 683, 10442, 1, 1, 0.02326556),
(39616, 683, 10443, 1, 1, 0.08178363),
(39617, 683, 10444, 1, 1, 0.021721674),
(39618, 683, 10445, 1, 1, 0.033796884),
(39619, 683, 10446, 1, 1, 0.018715378),
(39620, 683, 10447, 1, 1, 0.027038606),
(39621, 683, 10448, 1, 1, 0.02510923),
(39622, 683, 10449, 1, 1, 0.028868236),
(39623, 683, 10450, 1, 1, -0.0073542027),
(39624, 683, 10451, 1, 1, 0.013782573),
(39625, 683, 10452, 1, 1, 0.009211522),
(39626, 683, 10453, 1, 1, 0.0031632127),
(39627, 683, 10454, 1, 1, 0.02512235),
(39628, 683, 10455, 1, 1, 0.01809967),
(39629, 683, 10456, 1, 1, 0.019914078),
(39630, 683, 10457, 1, 1, 0.019511431),
(39631, 683, 10458, 1, 1, 0.004354595),
(39632, 683, 10459, 1, 1, 0.00035097037),
(39633, 683, 10460, 1, 1, 0.0042318474),
(39634, 683, 10461, 1, 1, -0.004225016),
(39635, 683, 10462, 1, 1, 0.00016262366),
(39636, 683, 1, 1, 2, 0.000007816783),
(39637, 683, 142, 1, 2, 0),
(39638, 683, 9, 1, 2, 0),
(39639, 683, 4, 1, 2, 0),
(39640, 683, 148, 1, 2, 0),
(39641, 683, 7, 1, 2, 0),
(39642, 683, 5, 1, 2, 0),
(39643, 683, 144, 1, 2, 0),
(39644, 683, 8, 1, 2, 0),
(39645, 683, 6, 1, 2, 0),
(39646, 683, 150, 1, 2, 0),
(39647, 683, 3, 1, 2, 0),
(39648, 683, 154, 1, 2, 0),
(39649, 683, 2, 1, 2, 0),
(39650, 683, 167, 1, 2, 0),
(39651, 683, 165, 1, 2, 0),
(39652, 683, 162, 1, 2, 0),
(39653, 683, 160, 1, 2, 0),
(39654, 683, 13, 1, 2, -0.071910664),
(39655, 683, 157, 1, 2, 0),
(39656, 683, 14, 1, 2, 0),
(39657, 683, 351, 1, 2, 0.07628055),
(39658, 683, 11, 1, 2, 0),
(39659, 683, 12, 1, 2, 0.046817802),
(39660, 683, 15, 1, 2, 0),
(39661, 683, 10, 1, 2, -0.14965267),
(39662, 683, 456, 1, 2, 0.000007816783),
(39663, 683, 21, 1, 2, 0.03803569),
(39664, 683, 30, 1, 2, 0),
(39665, 683, 204, 1, 2, 0),
(39666, 683, 25, 1, 2, 0),
(39667, 683, 193, 1, 2, 0),
(39668, 683, 23, 1, 2, 0.000007816783),
(39669, 683, 200, 1, 2, 0),
(39670, 683, 19, 1, 2, -0.0018018164),
(39671, 683, 27, 1, 2, 0),
(39672, 683, 16, 1, 2, 0),
(39673, 683, 22, 1, 2, -0.14763954),
(39674, 683, 93, 1, 2, 0.000007816783),
(39675, 683, 183, 1, 2, 0),
(39676, 683, 28, 1, 2, 0),
(39677, 683, 171, 1, 2, 0),
(39678, 683, 24, 1, 2, 0.19677942),
(39679, 683, 173, 1, 2, 0),
(39680, 683, 31, 1, 2, 0),
(39681, 683, 26, 1, 2, 0.059251755),
(39682, 683, 18, 1, 2, 0),
(39683, 683, 209, 1, 2, 0),
(39684, 683, 177, 1, 2, 0.14175734),
(39685, 683, 454, 1, 2, -0.043174915),
(39686, 683, 20, 1, 2, -0.0909869),
(39687, 683, 29, 1, 2, 0),
(39688, 683, 17, 1, 2, -0.14991787),
(39689, 683, 178, 1, 2, 0),
(39690, 683, 236, 1, 2, 0),
(39691, 683, 234, 1, 2, 0),
(39692, 683, 231, 1, 2, 0),
(39693, 683, 229, 1, 2, 0),
(39694, 683, 35, 1, 2, 0.023705505),
(39695, 683, 226, 1, 2, 0),
(39696, 683, 36, 1, 2, 0),
(39697, 683, 227, 1, 2, -0.021669026),
(39698, 683, 33, 1, 2, 0),
(39699, 683, 37, 1, 2, 0),
(39700, 683, 32, 1, 2, -0.0046624807),
(39701, 683, 249, 1, 2, 0),
(39702, 683, 245, 1, 2, 0),
(39703, 683, 242, 1, 2, 0),
(39704, 683, 42, 1, 2, 0),
(39705, 683, 40, 1, 2, -0.031264722),
(39706, 683, 239, 1, 2, 0),
(39707, 683, 43, 1, 2, 0),
(39708, 683, 41, 1, 2, -0.018363276),
(39709, 683, 39, 1, 2, 0),
(39710, 683, 248, 1, 2, 0),
(39711, 683, 38, 1, 2, -0.07307438),
(39712, 683, 10463, 1, 2, -0.01715384),
(39713, 683, 10464, 1, 2, 0.076489575),
(39714, 683, 10465, 1, 2, 0.0032903738),
(39715, 683, 10466, 1, 2, 0.12535878),
(39716, 683, 10467, 1, 2, 0.10092109),
(39717, 683, 10468, 1, 2, 0.18373199),
(39718, 683, 9517, 1, 2, -0.02170883),
(39719, 683, 5664, 1, 2, 0.14755009),
(39720, 683, 9519, 1, 2, 0.16223362),
(39721, 683, 10469, 1, 2, 0.03730085),
(39722, 683, 10470, 1, 2, 0.09995225),
(39723, 683, 10471, 1, 2, 0.06791978),
(39724, 683, 8496, 1, 2, 0.08563685),
(39725, 683, 10472, 1, 2, 0.11978964),
(39726, 683, 10473, 1, 2, 0.14514257),
(39727, 683, 10474, 1, 2, 0.11228544),
(39728, 683, 10475, 1, 2, 0.053725395),
(39729, 683, 10476, 1, 2, 0.039348595),
(39730, 683, 9525, 1, 2, -0.035269752),
(39731, 683, 10477, 1, 2, 0.04834872),
(39732, 683, 10478, 1, 2, 0.14806814),
(39733, 683, 8463, 1, 2, 0.071840316),
(39734, 683, 10479, 1, 2, 0.16568251),
(39735, 683, 10480, 1, 2, -0.043425974),
(39736, 683, 10481, 1, 2, -0.05379235),
(39737, 683, 10482, 1, 2, 0.088434726),
(39738, 683, 10483, 1, 2, 0.0028289764),
(39739, 683, 10484, 1, 2, 0.027740603),
(39740, 683, 10485, 1, 2, 0.053961482),
(39741, 683, 8373, 1, 2, -0.0056825415),
(39742, 683, 10486, 1, 2, 0.010680457),
(39743, 683, 10487, 1, 2, 0.019518083),
(39744, 683, 7039, 1, 2, 0.0720808),
(39745, 683, 10488, 1, 2, 0.010860241),
(39746, 683, 10489, 1, 2, 0.042664655),
(39747, 683, 10490, 1, 2, -0.0015149383),
(39748, 683, 10491, 1, 2, 0.042820174),
(39749, 683, 10492, 1, 2, 0.030722912),
(39750, 683, 10493, 1, 2, 0.029713565),
(39751, 683, 10494, 1, 2, 0.05056216),
(39752, 683, 10495, 1, 2, -0.011534796),
(39753, 683, 10496, 1, 2, 0.002130417),
(39754, 683, 10497, 1, 2, 0.012896848),
(39755, 683, 10498, 1, 2, 0.0074586775),
(39756, 683, 10499, 1, 2, 0.017687662),
(39757, 683, 10500, 1, 2, 0.019619916),
(39758, 683, 10501, 1, 2, 0.003517069),
(39759, 683, 10502, 1, 2, 0.0044674864),
(39760, 683, 10503, 1, 2, -0.0005850583),
(39761, 100, 1, 1, 1, 0.00000622466),
(39762, 100, 142, 1, 1, 0),
(39763, 100, 154, 1, 1, 0),
(39764, 100, 150, 1, 1, 0),
(39765, 100, 3, 1, 1, 0),
(39766, 100, 8, 1, 1, 0),
(39767, 100, 144, 1, 1, 0),
(39768, 100, 9, 1, 1, 0),
(39769, 100, 148, 1, 1, 0),
(39770, 100, 2, 1, 1, 0),
(39771, 100, 6, 1, 1, 0),
(39772, 100, 5, 1, 1, 0),
(39773, 100, 7, 1, 1, 0),
(39774, 100, 4, 1, 1, 0),
(39775, 100, 15, 1, 1, 0),
(39776, 100, 11, 1, 1, 0),
(39777, 100, 12, 1, 1, -0.15755576),
(39778, 100, 14, 1, 1, 0),
(39779, 100, 157, 1, 1, 0),
(39780, 100, 167, 1, 1, 0),
(39781, 100, 162, 1, 1, 0),
(39782, 100, 158, 1, 1, 0.0005190799),
(39783, 100, 10, 1, 1, -0.058386784),
(39784, 100, 351, 1, 1, -0.1303166),
(39785, 100, 13, 1, 1, -0.02790106),
(39786, 100, 160, 1, 1, 0),
(39787, 100, 451, 1, 1, 0.00000622466),
(39788, 100, 450, 1, 1, 0.00000622466),
(39789, 100, 165, 1, 1, 0),
(39790, 100, 19, 1, 1, 0.093324184),
(39791, 100, 171, 1, 1, 0),
(39792, 100, 177, 1, 1, -0.18957883),
(39793, 100, 178, 1, 1, 0),
(39794, 100, 16, 1, 1, 0),
(39795, 100, 173, 1, 1, 0),
(39796, 100, 454, 1, 1, -0.40055683),
(39797, 100, 21, 1, 1, -0.022814201),
(39798, 100, 29, 1, 1, 0),
(39799, 100, 18, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(39800, 100, 25, 1, 1, 0),
(39801, 100, 31, 1, 1, 0),
(39802, 100, 28, 1, 1, 0),
(39803, 100, 183, 1, 1, 0),
(39804, 100, 30, 1, 1, 0),
(39805, 100, 193, 1, 1, 0),
(39806, 100, 24, 1, 1, -0.012740566),
(39807, 100, 17, 1, 1, 0.08285912),
(39808, 100, 22, 1, 1, -0.02207059),
(39809, 100, 27, 1, 1, 0),
(39810, 100, 204, 1, 1, 0),
(39811, 100, 200, 1, 1, 0),
(39812, 100, 209, 1, 1, 0),
(39813, 100, 37, 1, 1, 0),
(39814, 100, 33, 1, 1, 0),
(39815, 100, 36, 1, 1, 0),
(39816, 100, 226, 1, 1, 0),
(39817, 100, 236, 1, 1, 0),
(39818, 100, 231, 1, 1, 0),
(39819, 100, 227, 1, 1, 0),
(39820, 100, 32, 1, 1, 0),
(39821, 100, 35, 1, 1, 0),
(39822, 100, 229, 1, 1, 0),
(39823, 100, 234, 1, 1, 0),
(39824, 100, 1023, 1, 1, 0),
(39825, 100, 248, 1, 1, 0),
(39826, 100, 39, 1, 1, 0),
(39827, 100, 43, 1, 1, 0),
(39828, 100, 239, 1, 1, 0),
(39829, 100, 249, 1, 1, 0),
(39830, 100, 242, 1, 1, 0),
(39831, 100, 41, 1, 1, 0),
(39832, 100, 38, 1, 1, 0),
(39833, 100, 40, 1, 1, 0),
(39834, 100, 42, 1, 1, 0),
(39835, 100, 245, 1, 1, 0),
(39836, 100, 1024, 1, 1, 0),
(39837, 100, 10504, 1, 1, -0.031573333),
(39838, 100, 10505, 1, 1, -0.08681798),
(39839, 100, 10506, 1, 1, 0.112112045),
(39840, 100, 10507, 1, 1, -0.08899344),
(39841, 100, 7013, 1, 1, 0.13545577),
(39842, 100, 5664, 1, 1, 0.044836976),
(39843, 100, 10508, 1, 1, 0.038932685),
(39844, 100, 7016, 1, 1, 0.09441499),
(39845, 100, 9444, 1, 1, -0.0037596878),
(39846, 100, 7030, 1, 1, 0.27467477),
(39847, 100, 10509, 1, 1, -0.045832776),
(39848, 100, 10510, 1, 1, -0.012797085),
(39849, 100, 7039, 1, 1, 0.16148216),
(39850, 100, 10511, 1, 1, -0.003992829),
(39851, 100, 10512, 1, 1, 0.02668141),
(39852, 100, 10513, 1, 1, 0.25488767),
(39853, 100, 10514, 1, 1, 0.015342487),
(39854, 100, 10515, 1, 1, 0.03592024),
(39855, 100, 10516, 1, 1, -0.030270163),
(39856, 100, 10517, 1, 1, 0.011729555),
(39857, 100, 10518, 1, 1, -0.044290714),
(39858, 100, 10519, 1, 1, -0.007887605),
(39859, 100, 10520, 1, 1, 0.016767694),
(39860, 100, 10419, 1, 1, -0.0107975425),
(39861, 100, 10521, 1, 1, 0.056266487),
(39862, 100, 10522, 1, 1, -0.0034342976),
(39863, 100, 10523, 1, 1, 0.15136915),
(39864, 100, 10524, 1, 1, -0.025604207),
(39865, 100, 10525, 1, 1, -0.002522551),
(39866, 100, 10526, 1, 1, 0.007831022),
(39867, 100, 10527, 1, 1, 0.005405943),
(39868, 100, 10528, 1, 1, -0.012035856),
(39869, 100, 10529, 1, 1, 0.0937165),
(39870, 100, 10530, 1, 1, 0.044343702),
(39871, 100, 10531, 1, 1, 0.024608172),
(39872, 100, 10532, 1, 1, 0.02013673),
(39873, 100, 10533, 1, 1, 0.012006637),
(39874, 100, 10534, 1, 1, 0.019283116),
(39875, 100, 10535, 1, 1, -0.0021807337),
(39876, 100, 10536, 1, 1, 0.018542636),
(39877, 100, 10537, 1, 1, 0.007920528),
(39878, 100, 10538, 1, 1, -0.009535853),
(39879, 100, 10539, 1, 1, 0.007802601),
(39880, 100, 10540, 1, 1, -0.006993653),
(39881, 100, 10541, 1, 1, -0.0019307048),
(39882, 100, 10542, 1, 1, -0.005269177),
(39883, 100, 10543, 1, 1, 0.00705287),
(39884, 100, 10544, 1, 1, 0.005008364),
(39885, 100, 10545, 1, 1, -0.0020401203),
(39886, 100, 1, 1, 2, 0.000033001907),
(39887, 100, 142, 1, 2, 0),
(39888, 100, 154, 1, 2, 0),
(39889, 100, 150, 1, 2, 0),
(39890, 100, 3, 1, 2, 0),
(39891, 100, 8, 1, 2, 0),
(39892, 100, 144, 1, 2, 0),
(39893, 100, 9, 1, 2, 0),
(39894, 100, 148, 1, 2, 0),
(39895, 100, 2, 1, 2, 0),
(39896, 100, 6, 1, 2, 0),
(39897, 100, 5, 1, 2, 0),
(39898, 100, 7, 1, 2, 0),
(39899, 100, 4, 1, 2, 0),
(39900, 100, 15, 1, 2, 0),
(39901, 100, 11, 1, 2, 0),
(39902, 100, 12, 1, 2, -0.20193334),
(39903, 100, 14, 1, 2, 0),
(39904, 100, 157, 1, 2, 0),
(39905, 100, 167, 1, 2, 0),
(39906, 100, 162, 1, 2, 0),
(39907, 100, 158, 1, 2, 0.09160234),
(39908, 100, 10, 1, 2, -0.016322518),
(39909, 100, 351, 1, 2, -0.13433915),
(39910, 100, 13, 1, 2, -0.07378543),
(39911, 100, 160, 1, 2, 0),
(39912, 100, 451, 1, 2, 0.000033001907),
(39913, 100, 165, 1, 2, 0),
(39914, 100, 19, 1, 2, -0.0612858),
(39915, 100, 171, 1, 2, 0),
(39916, 100, 177, 1, 2, -0.08798762),
(39917, 100, 178, 1, 2, 0),
(39918, 100, 16, 1, 2, 0),
(39919, 100, 173, 1, 2, 0),
(39920, 100, 454, 1, 2, -0.292374),
(39921, 100, 21, 1, 2, -0.048591677),
(39922, 100, 29, 1, 2, 0),
(39923, 100, 18, 1, 2, 0),
(39924, 100, 25, 1, 2, 0),
(39925, 100, 31, 1, 2, 0),
(39926, 100, 28, 1, 2, 0),
(39927, 100, 183, 1, 2, 0),
(39928, 100, 30, 1, 2, 0),
(39929, 100, 193, 1, 2, 0),
(39930, 100, 24, 1, 2, -0.16931488),
(39931, 100, 17, 1, 2, 0.07336748),
(39932, 100, 22, 1, 2, 0.06278108),
(39933, 100, 27, 1, 2, 0),
(39934, 100, 204, 1, 2, 0),
(39935, 100, 200, 1, 2, 0),
(39936, 100, 456, 1, 2, 0.000033001907),
(39937, 100, 209, 1, 2, 0),
(39938, 100, 37, 1, 2, 0),
(39939, 100, 33, 1, 2, 0),
(39940, 100, 36, 1, 2, 0),
(39941, 100, 226, 1, 2, 0),
(39942, 100, 236, 1, 2, 0),
(39943, 100, 231, 1, 2, 0),
(39944, 100, 227, 1, 2, 0),
(39945, 100, 32, 1, 2, 0),
(39946, 100, 35, 1, 2, 0),
(39947, 100, 229, 1, 2, 0),
(39948, 100, 234, 1, 2, 0),
(39949, 100, 1023, 1, 2, 0),
(39950, 100, 248, 1, 2, 0),
(39951, 100, 39, 1, 2, 0),
(39952, 100, 43, 1, 2, 0),
(39953, 100, 239, 1, 2, 0),
(39954, 100, 249, 1, 2, 0),
(39955, 100, 242, 1, 2, 0),
(39956, 100, 41, 1, 2, 0),
(39957, 100, 38, 1, 2, 0),
(39958, 100, 40, 1, 2, 0),
(39959, 100, 42, 1, 2, 0),
(39960, 100, 245, 1, 2, 0),
(39961, 100, 1024, 1, 2, 0),
(39962, 100, 3265, 1, 2, -0.013644276),
(39963, 100, 7013, 1, 2, 0.1372294),
(39964, 100, 9444, 1, 2, 0.07926481),
(39965, 100, 10546, 1, 2, -0.21390735),
(39966, 100, 5932, 1, 2, 0.10327725),
(39967, 100, 9558, 1, 2, 0.23647735),
(39968, 100, 10547, 1, 2, -0.1795855),
(39969, 100, 10548, 1, 2, 0.022472924),
(39970, 100, 7039, 1, 2, 0.32895067),
(39971, 100, 10549, 1, 2, 0.011619611),
(39972, 100, 10550, 1, 2, 0.03025328),
(39973, 100, 10551, 1, 2, 0.06661716),
(39974, 100, 9563, 1, 2, 0.18749146),
(39975, 100, 10552, 1, 2, 0.0574548),
(39976, 100, 10553, 1, 2, -0.0064698216),
(39977, 100, 10554, 1, 2, 0.054034848),
(39978, 100, 644, 1, 2, 0.15444441),
(39979, 100, 10555, 1, 2, 0.0034447804),
(39980, 100, 7017, 1, 2, 0.060800686),
(39981, 100, 10556, 1, 2, 0.052692533),
(39982, 100, 10557, 1, 2, 0.007004854),
(39983, 100, 10558, 1, 2, 0.026586456),
(39984, 100, 10559, 1, 2, 0.045433056),
(39985, 100, 10560, 1, 2, 0.037670992),
(39986, 100, 10561, 1, 2, -0.007352416),
(39987, 100, 10562, 1, 2, -0.0365653),
(39988, 100, 10563, 1, 2, -0.022245744),
(39989, 100, 10564, 1, 2, 0.066496395),
(39990, 100, 10565, 1, 2, 0.03280183),
(39991, 100, 10566, 1, 2, -0.003226975),
(39992, 100, 10513, 1, 2, 0.11489588),
(39993, 100, 10567, 1, 2, -0.0074919807),
(39994, 100, 10568, 1, 2, 0.075731285),
(39995, 100, 10569, 1, 2, -0.05813148),
(39996, 100, 10570, 1, 2, 0.0044525047),
(39997, 100, 10571, 1, 2, 0.009440748),
(39998, 100, 10572, 1, 2, -0.033518977),
(39999, 100, 7030, 1, 2, 0.03947911),
(40000, 100, 10573, 1, 2, 0.014930896),
(40001, 100, 10574, 1, 2, -0.012022847),
(40002, 100, 10575, 1, 2, 0.010393887),
(40003, 100, 10576, 1, 2, 0.015772533),
(40004, 100, 10577, 1, 2, 0.0059096687),
(40005, 100, 10578, 1, 2, 0.012718012),
(40006, 100, 10579, 1, 2, 0.005731328),
(40007, 100, 10580, 1, 2, 0.0026228281),
(40008, 100, 10581, 1, 2, 0.00401282),
(40009, 100, 10582, 1, 2, 0.00032852308),
(40010, 452, 1, 1, 1, -0.000005194008),
(40011, 452, 142, 1, 1, 0),
(40012, 452, 144, 1, 1, 0),
(40013, 452, 3, 1, 1, 0),
(40014, 452, 9, 1, 1, 0),
(40015, 452, 5, 1, 1, 0),
(40016, 452, 148, 1, 1, 0),
(40017, 452, 2, 1, 1, 0),
(40018, 452, 6, 1, 1, 0),
(40019, 452, 150, 1, 1, 0),
(40020, 452, 154, 1, 1, 0),
(40021, 452, 7, 1, 1, 0),
(40022, 452, 4, 1, 1, 0),
(40023, 452, 8, 1, 1, 0),
(40024, 452, 157, 1, 1, 0),
(40025, 452, 12, 1, 1, -0.83185464),
(40026, 452, 167, 1, 1, 0),
(40027, 452, 451, 1, 1, -0.000005194008),
(40028, 452, 13, 1, 1, 0.42252433),
(40029, 452, 162, 1, 1, 0),
(40030, 452, 158, 1, 1, 0.044293344),
(40031, 452, 10, 1, 1, 0.41590193),
(40032, 452, 351, 1, 1, 0.5955602),
(40033, 452, 450, 1, 1, -0.000005194008),
(40034, 452, 11, 1, 1, 0),
(40035, 452, 15, 1, 1, 0),
(40036, 452, 160, 1, 1, 0),
(40037, 452, 165, 1, 1, 0),
(40038, 452, 14, 1, 1, 0),
(40039, 452, 202, 1, 1, 0.31442645),
(40040, 452, 183, 1, 1, 0),
(40041, 452, 20, 1, 1, -0.5706196),
(40042, 452, 30, 1, 1, 0),
(40043, 452, 175, 1, 1, 0),
(40044, 452, 93, 1, 1, -0.000005194008),
(40045, 452, 174, 1, 1, 0),
(40046, 452, 22, 1, 1, 0.57810134),
(40047, 452, 193, 1, 1, 0),
(40048, 452, 221, 1, 1, 0),
(40049, 452, 208, 1, 1, 0),
(40050, 452, 179, 1, 1, 0),
(40051, 452, 196, 1, 1, 0),
(40052, 452, 210, 1, 1, 0),
(40053, 452, 24, 1, 1, 0.1743377),
(40054, 452, 182, 1, 1, 0),
(40055, 452, 169, 1, 1, -0.25144315),
(40056, 452, 459, 1, 1, -0.000005194008),
(40057, 452, 17, 1, 1, 0.4475164),
(40058, 452, 26, 1, 1, -0.113768294),
(40059, 452, 18, 1, 1, 0),
(40060, 452, 29, 1, 1, 0),
(40061, 452, 27, 1, 1, 0),
(40062, 452, 190, 1, 1, 0),
(40063, 452, 453, 1, 1, -0.45437297),
(40064, 452, 214, 1, 1, 0),
(40065, 452, 218, 1, 1, 0.20856832),
(40066, 452, 185, 1, 1, 0),
(40067, 452, 220, 1, 1, 0),
(40068, 452, 217, 1, 1, 0),
(40069, 452, 207, 1, 1, 0),
(40070, 452, 198, 1, 1, 0),
(40071, 452, 204, 1, 1, 0),
(40072, 452, 28, 1, 1, 0),
(40073, 452, 195, 1, 1, 0),
(40074, 452, 226, 1, 1, 0),
(40075, 452, 34, 1, 1, -0.42056513),
(40076, 452, 236, 1, 1, 0),
(40077, 452, 563, 1, 1, -0.000005194008),
(40078, 452, 35, 1, 1, 0.4004317),
(40079, 452, 231, 1, 1, 0),
(40080, 452, 227, 1, 1, -0.024919061),
(40081, 452, 32, 1, 1, 0.6211186),
(40082, 452, 462, 1, 1, -0.335597),
(40083, 452, 33, 1, 1, 0),
(40084, 452, 37, 1, 1, 0),
(40085, 452, 229, 1, 1, 0),
(40086, 452, 234, 1, 1, 0),
(40087, 452, 36, 1, 1, 0),
(40088, 452, 239, 1, 1, 0),
(40089, 452, 567, 1, 1, -0.74321467),
(40090, 452, 249, 1, 1, 0),
(40091, 452, 566, 1, 1, -0.000005194008),
(40092, 452, 40, 1, 1, -0.057308163),
(40093, 452, 242, 1, 1, 0),
(40094, 452, 41, 1, 1, 0.08939559),
(40095, 452, 38, 1, 1, 0.21130307),
(40096, 452, 565, 1, 1, -0.74321467),
(40097, 452, 39, 1, 1, 0),
(40098, 452, 248, 1, 1, 0),
(40099, 452, 42, 1, 1, 0),
(40100, 452, 245, 1, 1, 0),
(40101, 452, 43, 1, 1, 0),
(40102, 452, 10583, 1, 1, -0.28981602),
(40103, 452, 10584, 1, 1, 0.13897787),
(40104, 452, 2922, 1, 1, 0.53006005),
(40105, 452, 10585, 1, 1, -0.06537713),
(40106, 452, 10586, 1, 1, 0.6094666),
(40107, 452, 10587, 1, 1, -0.1685381),
(40108, 452, 10588, 1, 1, 0.21888429),
(40109, 452, 10589, 1, 1, 0.09885626),
(40110, 452, 2878, 1, 1, 0.37386894),
(40111, 452, 10590, 1, 1, 0.122684255),
(40112, 452, 10591, 1, 1, 0.13524827),
(40113, 452, 10592, 1, 1, 0.073345736),
(40114, 452, 5064, 1, 1, 0.23066302),
(40115, 452, 10593, 1, 1, 0.19111623),
(40116, 452, 5005, 1, 1, 0.27500266),
(40117, 452, 9560, 1, 1, 0.1312743),
(40118, 452, 10594, 1, 1, 0.062834255),
(40119, 452, 5025, 1, 1, 0.03709121),
(40120, 452, 10595, 1, 1, -0.006360616),
(40121, 452, 10596, 1, 1, -0.0036435642),
(40122, 452, 10597, 1, 1, 0.05989435),
(40123, 452, 7030, 1, 1, 0.106696256),
(40124, 452, 10598, 1, 1, 0.042417374),
(40125, 452, 10599, 1, 1, 0.12392616),
(40126, 452, 10454, 1, 1, 0.09850221),
(40127, 452, 2943, 1, 1, 0.095370755),
(40128, 452, 10600, 1, 1, -0.052345164),
(40129, 452, 10601, 1, 1, 0.054665312),
(40130, 452, 10602, 1, 1, 0.056364294),
(40131, 452, 10603, 1, 1, -0.009445523),
(40132, 452, 3501, 1, 1, 0.0338746),
(40133, 452, 8496, 1, 1, 0.05491027),
(40134, 452, 10604, 1, 1, 0.040144403),
(40135, 452, 10605, 1, 1, 0.068597354),
(40136, 452, 10606, 1, 1, 0.049663294),
(40137, 452, 10607, 1, 1, 0.042363793),
(40138, 452, 10608, 1, 1, 0.052858308),
(40139, 452, 10609, 1, 1, 0.007454645),
(40140, 452, 10610, 1, 1, -0.048682068),
(40141, 452, 10611, 1, 1, -0.021408489),
(40142, 452, 10612, 1, 1, 0.037471134),
(40143, 452, 10613, 1, 1, 0.0077577145),
(40144, 452, 10614, 1, 1, 0.02992059),
(40145, 452, 10615, 1, 1, 0.011511707),
(40146, 452, 10616, 1, 1, 0.017244076),
(40147, 452, 10617, 1, 1, 0.009192715),
(40148, 452, 10618, 1, 1, -0.008926188),
(40149, 452, 10619, 1, 1, -0.00031600756),
(40150, 452, 10620, 1, 1, 0.0049461178),
(40151, 452, 1, 1, 2, 0.0000017877752),
(40152, 452, 142, 1, 2, 0),
(40153, 452, 144, 1, 2, 0),
(40154, 452, 3, 1, 2, 0),
(40155, 452, 9, 1, 2, 0),
(40156, 452, 5, 1, 2, 0),
(40157, 452, 148, 1, 2, 0),
(40158, 452, 2, 1, 2, 0),
(40159, 452, 6, 1, 2, 0),
(40160, 452, 150, 1, 2, 0),
(40161, 452, 154, 1, 2, 0),
(40162, 452, 7, 1, 2, 0),
(40163, 452, 4, 1, 2, 0),
(40164, 452, 8, 1, 2, 0),
(40165, 452, 157, 1, 2, 0),
(40166, 452, 12, 1, 2, -0.99798197),
(40167, 452, 167, 1, 2, 0),
(40168, 452, 451, 1, 2, 0.0000017877752),
(40169, 452, 13, 1, 2, 0.44081002),
(40170, 452, 162, 1, 2, 0),
(40171, 452, 158, 1, 2, 0.42664257),
(40172, 452, 10, 1, 2, 0.4707452),
(40173, 452, 351, 1, 2, 1.2095813),
(40174, 452, 11, 1, 2, 0),
(40175, 452, 15, 1, 2, 0),
(40176, 452, 160, 1, 2, 0),
(40177, 452, 165, 1, 2, 0),
(40178, 452, 14, 1, 2, 0),
(40179, 452, 202, 1, 2, -0.033874765),
(40180, 452, 183, 1, 2, 0),
(40181, 452, 20, 1, 2, -0.41719168),
(40182, 452, 30, 1, 2, 0),
(40183, 452, 175, 1, 2, 0),
(40184, 452, 93, 1, 2, 0.0000017877752),
(40185, 452, 174, 1, 2, 0),
(40186, 452, 22, 1, 2, 0.48112613),
(40187, 452, 193, 1, 2, 0),
(40188, 452, 221, 1, 2, 0),
(40189, 452, 208, 1, 2, 0),
(40190, 452, 179, 1, 2, 0),
(40191, 452, 196, 1, 2, 0),
(40192, 452, 210, 1, 2, 0),
(40193, 452, 24, 1, 2, 0.059984934),
(40194, 452, 182, 1, 2, 0),
(40195, 452, 169, 1, 2, -0.35544592),
(40196, 452, 459, 1, 2, 0.0000017877752),
(40197, 452, 17, 1, 2, 0.58736616),
(40198, 452, 26, 1, 2, 0.1671128),
(40199, 452, 18, 1, 2, 0),
(40200, 452, 29, 1, 2, 0),
(40201, 452, 27, 1, 2, 0),
(40202, 452, 190, 1, 2, 0),
(40203, 452, 453, 1, 2, -0.60933906),
(40204, 452, 214, 1, 2, 0),
(40205, 452, 218, 1, 2, 0.31635967),
(40206, 452, 185, 1, 2, 0),
(40207, 452, 220, 1, 2, 0),
(40208, 452, 217, 1, 2, 0),
(40209, 452, 207, 1, 2, 0),
(40210, 452, 198, 1, 2, 0),
(40211, 452, 204, 1, 2, 0),
(40212, 452, 28, 1, 2, 0),
(40213, 452, 195, 1, 2, 0),
(40214, 452, 226, 1, 2, 0),
(40215, 452, 34, 1, 2, -0.47530013),
(40216, 452, 236, 1, 2, 0),
(40217, 452, 563, 1, 2, 0.0000017877752),
(40218, 452, 35, 1, 2, 0.4676147),
(40219, 452, 231, 1, 2, 0),
(40220, 452, 227, 1, 2, 0.41270277),
(40221, 452, 32, 1, 2, 0.5748054),
(40222, 452, 462, 1, 2, -0.23688191),
(40223, 452, 33, 1, 2, 0),
(40224, 452, 37, 1, 2, 0),
(40225, 452, 229, 1, 2, 0),
(40226, 452, 234, 1, 2, 0),
(40227, 452, 36, 1, 2, 0),
(40228, 452, 239, 1, 2, 0),
(40229, 452, 567, 1, 2, -0.2173196),
(40230, 452, 249, 1, 2, 0),
(40231, 452, 566, 1, 2, 0.0000017877752),
(40232, 452, 40, 1, 2, -0.13107555),
(40233, 452, 242, 1, 2, 0),
(40234, 452, 41, 1, 2, -0.1876348),
(40235, 452, 38, 1, 2, 0.28964362),
(40236, 452, 565, 1, 2, -0.2173196),
(40237, 452, 39, 1, 2, 0),
(40238, 452, 248, 1, 2, 0),
(40239, 452, 42, 1, 2, 0),
(40240, 452, 245, 1, 2, 0),
(40241, 452, 43, 1, 2, 0),
(40242, 452, 10586, 1, 2, 0.21731964),
(40243, 452, 10621, 1, 2, -0.71878755),
(40244, 452, 10622, 1, 2, 0.014623049),
(40245, 452, 10623, 1, 2, 0.107627526),
(40246, 452, 10624, 1, 2, 0.03233859),
(40247, 452, 10625, 1, 2, 0.26726934),
(40248, 452, 10626, 1, 2, 0.32517707),
(40249, 452, 10627, 1, 2, 0.061024934),
(40250, 452, 10628, 1, 2, -0.07048394),
(40251, 452, 10629, 1, 2, 0.14927745),
(40252, 452, 10630, 1, 2, 0.10526831),
(40253, 452, 2922, 1, 2, 0.28694624),
(40254, 452, 10631, 1, 2, 0.097612545),
(40255, 452, 10632, 1, 2, 0.09308947),
(40256, 452, 10633, 1, 2, -0.007260273),
(40257, 452, 10634, 1, 2, 0.06186398),
(40258, 452, 630, 1, 2, 0.15418696),
(40259, 452, 10635, 1, 2, 0.12483884),
(40260, 452, 10636, 1, 2, 0.19511245),
(40261, 452, 10637, 1, 2, 0.062277224),
(40262, 452, 10638, 1, 2, 0.06280017),
(40263, 452, 10639, 1, 2, 0.11297585),
(40264, 452, 10640, 1, 2, 0.037757814),
(40265, 452, 10641, 1, 2, 0.06881186),
(40266, 452, 10642, 1, 2, 0.04320185),
(40267, 452, 10643, 1, 2, -0.05273027),
(40268, 452, 10644, 1, 2, -0.030966863),
(40269, 452, 10607, 1, 2, 0.087362476),
(40270, 452, 10645, 1, 2, -0.016807143),
(40271, 452, 10646, 1, 2, 0.023612224),
(40272, 452, 10647, 1, 2, 0.0031824913),
(40273, 452, 10648, 1, 2, 0.07508472),
(40274, 452, 10649, 1, 2, 0.051555913),
(40275, 452, 10650, 1, 2, 0.060363192),
(40276, 452, 10651, 1, 2, -0.012397923),
(40277, 452, 10652, 1, 2, 0.027843852),
(40278, 452, 5033, 1, 2, -0.06387733),
(40279, 452, 10653, 1, 2, 0.0023163974),
(40280, 452, 10654, 1, 2, 0.019571483),
(40281, 452, 10655, 1, 2, 0.023036147),
(40282, 452, 10656, 1, 2, -0.0038971885),
(40283, 452, 10657, 1, 2, 0.016224202),
(40284, 452, 10658, 1, 2, -0.02360785),
(40285, 452, 10659, 1, 2, 0.018131215),
(40286, 452, 10660, 1, 2, 0.019191366),
(40287, 452, 5061, 1, 2, -0.001371109),
(40288, 452, 10661, 1, 2, 0.006525929),
(40289, 452, 10662, 1, 2, -0.008477682),
(40290, 452, 10663, 1, 2, 0.004895561),
(40291, 452, 1, 1, 3, 0.000024402787),
(40292, 452, 142, 1, 3, 0),
(40293, 452, 144, 1, 3, 0),
(40294, 452, 3, 1, 3, 0),
(40295, 452, 9, 1, 3, 0),
(40296, 452, 5, 1, 3, 0),
(40297, 452, 148, 1, 3, 0),
(40298, 452, 2, 1, 3, 0),
(40299, 452, 6, 1, 3, 0),
(40300, 452, 150, 1, 3, 0),
(40301, 452, 154, 1, 3, 0),
(40302, 452, 7, 1, 3, 0),
(40303, 452, 4, 1, 3, 0),
(40304, 452, 8, 1, 3, 0),
(40305, 452, 157, 1, 3, 0),
(40306, 452, 12, 1, 3, -0.8159695),
(40307, 452, 167, 1, 3, 0),
(40308, 452, 451, 1, 3, 0.000024402787),
(40309, 452, 13, 1, 3, 0.5157841),
(40310, 452, 162, 1, 3, 0),
(40311, 452, 158, 1, 3, -0.19987361),
(40312, 452, 10, 1, 3, 0.70957625),
(40313, 452, 351, 1, 3, 0.8723544),
(40314, 452, 450, 1, 3, 0.000024402787),
(40315, 452, 11, 1, 3, 0),
(40316, 452, 15, 1, 3, 0),
(40317, 452, 160, 1, 3, 0),
(40318, 452, 165, 1, 3, 0),
(40319, 452, 14, 1, 3, 0),
(40320, 452, 202, 1, 3, 0.0018401224),
(40321, 452, 183, 1, 3, 0),
(40322, 452, 20, 1, 3, -0.32777485),
(40323, 452, 30, 1, 3, 0),
(40324, 452, 175, 1, 3, 0),
(40325, 452, 93, 1, 3, 0.000024402787),
(40326, 452, 174, 1, 3, 0),
(40327, 452, 22, 1, 3, 0.4047774),
(40328, 452, 193, 1, 3, 0),
(40329, 452, 221, 1, 3, 0),
(40330, 452, 208, 1, 3, 0),
(40331, 452, 179, 1, 3, 0),
(40332, 452, 196, 1, 3, 0),
(40333, 452, 210, 1, 3, 0),
(40334, 452, 24, 1, 3, 0.44444415),
(40335, 452, 182, 1, 3, 0),
(40336, 452, 169, 1, 3, -0.3455758),
(40337, 452, 459, 1, 3, 0.000024402787),
(40338, 452, 17, 1, 3, 0.5039654),
(40339, 452, 26, 1, 3, -0.17977732),
(40340, 452, 18, 1, 3, 0),
(40341, 452, 29, 1, 3, 0),
(40342, 452, 27, 1, 3, 0),
(40343, 452, 190, 1, 3, 0),
(40344, 452, 453, 1, 3, -0.57695854),
(40345, 452, 214, 1, 3, 0),
(40346, 452, 218, 1, 3, 0.40493712),
(40347, 452, 185, 1, 3, 0),
(40348, 452, 460, 1, 3, 0.000024402787),
(40349, 452, 220, 1, 3, 0),
(40350, 452, 217, 1, 3, 0),
(40351, 452, 207, 1, 3, 0),
(40352, 452, 198, 1, 3, 0),
(40353, 452, 204, 1, 3, 0),
(40354, 452, 28, 1, 3, 0),
(40355, 452, 195, 1, 3, 0),
(40356, 452, 226, 1, 3, 0),
(40357, 452, 34, 1, 3, -0.101503335),
(40358, 452, 236, 1, 3, 0),
(40359, 452, 563, 1, 3, 0.000024402787),
(40360, 452, 35, 1, 3, 0.22354521),
(40361, 452, 231, 1, 3, 0),
(40362, 452, 227, 1, 3, 0.055373047),
(40363, 452, 32, 1, 3, 0.53018373),
(40364, 452, 462, 1, 3, -0.27150157),
(40365, 452, 33, 1, 3, 0),
(40366, 452, 37, 1, 3, 0),
(40367, 452, 229, 1, 3, 0),
(40368, 452, 234, 1, 3, 0),
(40369, 452, 36, 1, 3, 0),
(40370, 452, 239, 1, 3, 0),
(40371, 452, 567, 1, 3, -0.14807692),
(40372, 452, 249, 1, 3, 0),
(40373, 452, 566, 1, 3, 0.000024402787),
(40374, 452, 40, 1, 3, -0.29866356),
(40375, 452, 242, 1, 3, 0),
(40376, 452, 41, 1, 3, 0.04372613),
(40377, 452, 38, 1, 3, 0.48631445),
(40378, 452, 565, 1, 3, -0.14807692),
(40379, 452, 39, 1, 3, 0),
(40380, 452, 248, 1, 3, 0),
(40381, 452, 42, 1, 3, 0),
(40382, 452, 245, 1, 3, 0),
(40383, 452, 43, 1, 3, 0),
(40384, 452, 3953, 1, 3, 0.5761064),
(40385, 452, 10664, 1, 3, 0.25006184),
(40386, 452, 10665, 1, 3, 0.05382284),
(40387, 452, 10666, 1, 3, 0.14724329),
(40388, 452, 10667, 1, 3, 0.1498541),
(40389, 452, 8743, 1, 3, 0.00006350406),
(40390, 452, 10668, 1, 3, 0.4066854),
(40391, 452, 10669, 1, 3, 0.08495457),
(40392, 452, 10670, 1, 3, 0.26500925),
(40393, 452, 10671, 1, 3, 0.0044911625),
(40394, 452, 10672, 1, 3, -0.1188101),
(40395, 452, 10651, 1, 3, 0.0625919),
(40396, 452, 10639, 1, 3, 0.0919618),
(40397, 452, 10673, 1, 3, 0.1678212),
(40398, 452, 10674, 1, 3, 0.018454703),
(40399, 452, 10675, 1, 3, 0.037117124),
(40400, 452, 10676, 1, 3, 0.15415686),
(40401, 452, 10677, 1, 3, 0.07212013),
(40402, 452, 10593, 1, 3, 0.03715588),
(40403, 452, 10678, 1, 3, 0.06526439),
(40404, 452, 10679, 1, 3, 0.05049584),
(40405, 452, 10680, 1, 3, -0.0034155787),
(40406, 452, 10681, 1, 3, 0.089632116),
(40407, 452, 10682, 1, 3, 0.12469479),
(40408, 452, 10683, 1, 3, 0.11546702),
(40409, 452, 10610, 1, 3, 0.05895031),
(40410, 452, 10684, 1, 3, 0.10105038),
(40411, 452, 2943, 1, 3, 0.066623524),
(40412, 452, 10685, 1, 3, 0.14724909),
(40413, 452, 10686, 1, 3, 0.037213076),
(40414, 452, 10687, 1, 3, 0.08007476),
(40415, 452, 10688, 1, 3, 0.10321709),
(40416, 452, 10689, 1, 3, 0.0068727764),
(40417, 452, 10690, 1, 3, 0.06492325),
(40418, 452, 10591, 1, 3, 0.05825957),
(40419, 452, 10691, 1, 3, -0.043924306),
(40420, 452, 10692, 1, 3, 0.0000021181806),
(40421, 452, 10693, 1, 3, 0.017777154),
(40422, 452, 10694, 1, 3, 0.03997801),
(40423, 452, 10695, 1, 3, 0.03134303),
(40424, 452, 10696, 1, 3, -0.012596419),
(40425, 452, 10697, 1, 3, 0.0072095394),
(40426, 452, 10698, 1, 3, 0.0024976323),
(40427, 452, 10699, 1, 3, 0.01494135),
(40428, 452, 10700, 1, 3, 0.019379506),
(40429, 452, 10701, 1, 3, 0.0062764897),
(40430, 452, 10702, 1, 3, -0.012959506),
(40431, 452, 10703, 1, 3, 0.0070111025),
(40432, 452, 10704, 1, 3, 0.003814794),
(40433, 380, 1, 1, 1, 0),
(40434, 380, 6, 1, 1, 0),
(40435, 380, 3, 1, 1, 0),
(40436, 380, 1774, 1, 1, 0),
(40437, 380, 7, 1, 1, 0),
(40438, 380, 9, 1, 1, 0),
(40439, 380, 1786, 1, 1, 0),
(40440, 380, 4, 1, 1, 0),
(40441, 380, 1793, 1, 1, 0),
(40442, 380, 2, 1, 1, 0),
(40443, 380, 1776, 1, 1, 0),
(40444, 380, 1770, 1, 1, 0),
(40445, 380, 5, 1, 1, 0),
(40446, 380, 8, 1, 1, 0),
(40447, 380, 1784, 1, 1, 0),
(40448, 380, 15, 1, 1, 0),
(40449, 380, 351, 1, 1, 0),
(40450, 380, 12, 1, 1, 0),
(40451, 380, 1802, 1, 1, 0),
(40452, 380, 1815, 1, 1, 0),
(40453, 380, 167, 1, 1, 0),
(40454, 380, 1810, 1, 1, 0),
(40455, 380, 10, 1, 1, 0),
(40456, 380, 450, 1, 1, 0),
(40457, 380, 1799, 1, 1, 0),
(40458, 380, 13, 1, 1, 0),
(40459, 380, 158, 1, 1, 0),
(40460, 380, 14, 1, 1, 0),
(40461, 380, 1809, 1, 1, 0),
(40462, 380, 209, 1, 1, 0),
(40463, 380, 29, 1, 1, 0),
(40464, 380, 26, 1, 1, 0),
(40465, 380, 20, 1, 1, 0),
(40466, 380, 1827, 1, 1, 0),
(40467, 380, 456, 1, 1, 0),
(40468, 380, 1819, 1, 1, 0),
(40469, 380, 19, 1, 1, 0),
(40470, 380, 23, 1, 1, 0),
(40471, 380, 1838, 1, 1, 0),
(40472, 380, 27, 1, 1, 0),
(40473, 380, 1854, 1, 1, 0),
(40474, 380, 200, 1, 1, 0),
(40475, 380, 30, 1, 1, 0),
(40476, 380, 1844, 1, 1, 0),
(40477, 380, 1845, 1, 1, 0),
(40478, 380, 1824, 1, 1, 0),
(40479, 380, 17, 1, 1, 0),
(40480, 380, 559, 1, 1, 0),
(40481, 380, 1821, 1, 1, 0),
(40482, 380, 1850, 1, 1, 0),
(40483, 380, 22, 1, 1, 0),
(40484, 380, 16, 1, 1, 0),
(40485, 380, 454, 1, 1, 0),
(40486, 380, 24, 1, 1, 0),
(40487, 380, 1832, 1, 1, 0),
(40488, 380, 28, 1, 1, 0),
(40489, 380, 1842, 1, 1, 0),
(40490, 380, 21, 1, 1, 0),
(40491, 380, 31, 1, 1, 0),
(40492, 380, 37, 1, 1, 0),
(40493, 380, 4202, 1, 1, 0),
(40494, 380, 462, 1, 1, 0),
(40495, 380, 34, 1, 1, 0),
(40496, 380, 1862, 1, 1, 0),
(40497, 380, 229, 1, 1, 0),
(40498, 380, 1875, 1, 1, 0),
(40499, 380, 236, 1, 1, 0),
(40500, 380, 1870, 1, 1, 0),
(40501, 380, 32, 1, 1, 0),
(40502, 380, 562, 1, 1, 0),
(40503, 380, 1859, 1, 1, 0),
(40504, 380, 35, 1, 1, 0),
(40505, 380, 227, 1, 1, 0),
(40506, 380, 36, 1, 1, 0),
(40507, 380, 1869, 1, 1, 0),
(40508, 380, 248, 1, 1, 0),
(40509, 380, 565, 1, 1, 0),
(40510, 380, 567, 1, 1, 0),
(40511, 380, 1882, 1, 1, 0),
(40512, 380, 42, 1, 1, 0),
(40513, 380, 1895, 1, 1, 0),
(40514, 380, 249, 1, 1, 0),
(40515, 380, 1890, 1, 1, 0),
(40516, 380, 245, 1, 1, 0),
(40517, 380, 38, 1, 1, 0),
(40518, 380, 1879, 1, 1, 0),
(40519, 380, 40, 1, 1, 0),
(40520, 380, 41, 1, 1, 0),
(40521, 380, 43, 1, 1, 0),
(40522, 380, 1889, 1, 1, 0),
(40523, 380, 1, 1, 2, 0),
(40524, 380, 1950, 1, 2, 0),
(40525, 380, 6, 1, 2, 0),
(40526, 380, 3, 1, 2, 0),
(40527, 380, 1774, 1, 2, 0),
(40528, 380, 7, 1, 2, 0),
(40529, 380, 1792, 1, 2, 0),
(40530, 380, 9, 1, 2, 0),
(40531, 380, 1786, 1, 2, 0),
(40532, 380, 4, 1, 2, 0),
(40533, 380, 2, 1, 2, 0),
(40534, 380, 1776, 1, 2, 0),
(40535, 380, 1770, 1, 2, 0),
(40536, 380, 5, 1, 2, 0),
(40537, 380, 8, 1, 2, 0),
(40538, 380, 15, 1, 2, 0),
(40539, 380, 351, 1, 2, 0),
(40540, 380, 12, 1, 2, 0),
(40541, 380, 1802, 1, 2, 0),
(40542, 380, 1815, 1, 2, 0),
(40543, 380, 167, 1, 2, 0),
(40544, 380, 1810, 1, 2, 0),
(40545, 380, 10, 1, 2, 0),
(40546, 380, 450, 1, 2, 0),
(40547, 380, 1803, 1, 2, 0),
(40548, 380, 1799, 1, 2, 0),
(40549, 380, 158, 1, 2, 0),
(40550, 380, 1809, 1, 2, 0),
(40551, 380, 11, 1, 2, 0),
(40552, 380, 4066, 1, 2, 0),
(40553, 380, 209, 1, 2, 0),
(40554, 380, 29, 1, 2, 0),
(40555, 380, 4106, 1, 2, 0),
(40556, 380, 26, 1, 2, 0),
(40557, 380, 20, 1, 2, 0),
(40558, 380, 1827, 1, 2, 0),
(40559, 380, 178, 1, 2, 0),
(40560, 380, 456, 1, 2, 0),
(40561, 380, 1819, 1, 2, 0),
(40562, 380, 19, 1, 2, 0),
(40563, 380, 23, 1, 2, 0),
(40564, 380, 93, 1, 2, 0),
(40565, 380, 1838, 1, 2, 0),
(40566, 380, 27, 1, 2, 0),
(40567, 380, 1854, 1, 2, 0),
(40568, 380, 200, 1, 2, 0),
(40569, 380, 30, 1, 2, 0),
(40570, 380, 1844, 1, 2, 0),
(40571, 380, 1845, 1, 2, 0),
(40572, 380, 1824, 1, 2, 0),
(40573, 380, 17, 1, 2, 0),
(40574, 380, 559, 1, 2, 0),
(40575, 380, 1829, 1, 2, 0),
(40576, 380, 1821, 1, 2, 0),
(40577, 380, 1850, 1, 2, 0),
(40578, 380, 177, 1, 2, 0),
(40579, 380, 454, 1, 2, 0),
(40580, 380, 24, 1, 2, 0),
(40581, 380, 1832, 1, 2, 0),
(40582, 380, 25, 1, 2, 0),
(40583, 380, 1842, 1, 2, 0),
(40584, 380, 18, 1, 2, 0),
(40585, 380, 31, 1, 2, 0),
(40586, 380, 37, 1, 2, 0),
(40587, 380, 4202, 1, 2, 0),
(40588, 380, 462, 1, 2, 0),
(40589, 380, 34, 1, 2, 0),
(40590, 380, 1862, 1, 2, 0),
(40591, 380, 563, 1, 2, 0),
(40592, 380, 229, 1, 2, 0),
(40593, 380, 1875, 1, 2, 0),
(40594, 380, 236, 1, 2, 0),
(40595, 380, 1870, 1, 2, 0),
(40596, 380, 234, 1, 2, 0),
(40597, 380, 32, 1, 2, 0),
(40598, 380, 562, 1, 2, 0),
(40599, 380, 1863, 1, 2, 0),
(40600, 380, 1859, 1, 2, 0),
(40601, 380, 227, 1, 2, 0),
(40602, 380, 1869, 1, 2, 0),
(40603, 380, 33, 1, 2, 0),
(40604, 380, 4235, 1, 2, 0),
(40605, 380, 248, 1, 2, 0),
(40606, 380, 565, 1, 2, 0),
(40607, 380, 567, 1, 2, 0),
(40608, 380, 1882, 1, 2, 0),
(40609, 380, 42, 1, 2, 0),
(40610, 380, 1895, 1, 2, 0),
(40611, 380, 249, 1, 2, 0),
(40612, 380, 1890, 1, 2, 0),
(40613, 380, 38, 1, 2, 0),
(40614, 380, 1883, 1, 2, 0),
(40615, 380, 1879, 1, 2, 0),
(40616, 380, 41, 1, 2, 0),
(40617, 380, 1889, 1, 2, 0),
(40618, 380, 39, 1, 2, 0),
(40619, 684, 1, 1, 1, 0.021532517),
(40620, 684, 4, 1, 1, 0),
(40621, 684, 7, 1, 1, 0),
(40622, 684, 6, 1, 1, 0),
(40623, 684, 2, 1, 1, 0),
(40624, 684, 9, 1, 1, 0),
(40625, 684, 3, 1, 1, 0),
(40626, 684, 15, 1, 1, 0.032130767),
(40627, 684, 158, 1, 1, 0.09275018),
(40628, 684, 167, 1, 1, 0.09700402),
(40629, 684, 12, 1, 1, -0.027317546),
(40630, 684, 11, 1, 1, 0),
(40631, 684, 29, 1, 1, 0.030680854),
(40632, 684, 26, 1, 1, -0.05037476),
(40633, 684, 17, 1, 1, 0),
(40634, 684, 454, 1, 1, 0.0010103943),
(40635, 684, 19, 1, 1, -0.05528972),
(40636, 684, 177, 1, 1, 0),
(40637, 684, 30, 1, 1, -0.09147957),
(40638, 684, 25, 1, 1, 0),
(40639, 684, 20, 1, 1, 0.06449278),
(40640, 684, 18, 1, 1, 0),
(40641, 684, 31, 1, 1, -0.043539573),
(40642, 684, 32, 1, 1, 0),
(40643, 684, 33, 1, 1, 0),
(40644, 684, 38, 1, 1, 0),
(40645, 684, 39, 1, 1, 0),
(40646, 684, 10705, 1, 1, -0.03945328),
(40647, 684, 10706, 1, 1, -0.044704318),
(40648, 684, 10707, 1, 1, 0.009557398),
(40649, 684, 10708, 1, 1, 0.1721695),
(40650, 684, 10709, 1, 1, -0.060084134),
(40651, 684, 10710, 1, 1, -0.019668723),
(40652, 684, 10711, 1, 1, 0.09345484),
(40653, 684, 10712, 1, 1, -0.2495887),
(40654, 684, 9586, 1, 1, 0.000109058965),
(40655, 684, 10713, 1, 1, 0.08383837),
(40656, 684, 10714, 1, 1, -0.06900094),
(40657, 684, 10715, 1, 1, 0.028751953),
(40658, 684, 10716, 1, 1, -0.01929326),
(40659, 684, 10717, 1, 1, -0.028437326),
(40660, 684, 10718, 1, 1, -0.01725102),
(40661, 684, 10719, 1, 1, -0.05730739),
(40662, 684, 10720, 1, 1, 0.12014413),
(40663, 684, 10721, 1, 1, -0.05879148),
(40664, 684, 10722, 1, 1, 0.03362741),
(40665, 684, 10723, 1, 1, 0.014325287),
(40666, 684, 4884, 1, 1, 0.045220047),
(40667, 684, 4882, 1, 1, 0.026533104),
(40668, 684, 10724, 1, 1, 0.13412282),
(40669, 684, 10725, 1, 1, 0.0439795),
(40670, 684, 10726, 1, 1, -0.15653856),
(40671, 684, 10727, 1, 1, -0.0323037),
(40672, 684, 10728, 1, 1, -0.044961922),
(40673, 684, 10729, 1, 1, -0.15044346),
(40674, 684, 10730, 1, 1, 0.056309197),
(40675, 684, 10731, 1, 1, -0.11857341),
(40676, 684, 10732, 1, 1, -0.03571478),
(40677, 684, 10733, 1, 1, -0.06505643),
(40678, 684, 10734, 1, 1, -0.098516874),
(40679, 684, 10735, 1, 1, 0.06732522),
(40680, 684, 10736, 1, 1, 0.07395647),
(40681, 684, 10737, 1, 1, 0.096703425),
(40682, 684, 10738, 1, 1, 0.010822251),
(40683, 684, 10739, 1, 1, -0.0061943997),
(40684, 684, 10740, 1, 1, 0.017409595),
(40685, 684, 9569, 1, 1, -0.009231351),
(40686, 684, 10741, 1, 1, -0.0028033648),
(40687, 684, 10742, 1, 1, 0.038620777),
(40688, 684, 10743, 1, 1, 0.010491749),
(40689, 684, 10744, 1, 1, -0.021631517),
(40690, 684, 10745, 1, 1, 0.006172972),
(40691, 684, 10746, 1, 1, 0.0013785409),
(40692, 684, 10747, 1, 1, 0.0011500394),
(40693, 684, 10748, 1, 1, -0.009185459),
(40694, 684, 9423, 1, 1, -0.00008914752),
(40695, 423, 1, 1, 1, -0.00018833985),
(40696, 423, 142, 1, 1, 0),
(40697, 423, 8, 1, 1, 0),
(40698, 423, 153, 1, 1, 0),
(40699, 423, 144, 1, 1, 0),
(40700, 423, 146, 1, 1, 0),
(40701, 423, 148, 1, 1, 0),
(40702, 423, 154, 1, 1, 0),
(40703, 423, 150, 1, 1, 0),
(40704, 423, 149, 1, 1, 0),
(40705, 423, 7, 1, 1, 0),
(40706, 423, 155, 1, 1, 0),
(40707, 423, 5, 1, 1, 0),
(40708, 423, 3, 1, 1, 0),
(40709, 423, 151, 1, 1, 0),
(40710, 423, 2, 1, 1, 0),
(40711, 423, 152, 1, 1, -0.023570428),
(40712, 423, 4, 1, 1, 0),
(40713, 423, 9, 1, 1, 0),
(40714, 423, 147, 1, 1, 0),
(40715, 423, 145, 1, 1, 0),
(40716, 423, 143, 1, 1, 0.023569627),
(40717, 423, 14, 1, 1, 0),
(40718, 423, 166, 1, 1, 0),
(40719, 423, 157, 1, 1, 0),
(40720, 423, 159, 1, 1, 0),
(40721, 423, 162, 1, 1, 0),
(40722, 423, 15, 1, 1, 0),
(40723, 423, 11, 1, 1, 0),
(40724, 423, 163, 1, 1, 0),
(40725, 423, 160, 1, 1, 0),
(40726, 423, 168, 1, 1, 0),
(40727, 423, 13, 1, 1, 0),
(40728, 423, 164, 1, 1, 0),
(40729, 423, 10, 1, 1, 0),
(40730, 423, 165, 1, 1, 0),
(40731, 423, 167, 1, 1, 0),
(40732, 423, 161, 1, 1, 0),
(40733, 423, 158, 1, 1, -0.020018287),
(40734, 423, 156, 1, 1, 0.037978362),
(40735, 423, 180, 1, 1, -0.12117513),
(40736, 423, 28, 1, 1, 0),
(40737, 423, 170, 1, 1, 0),
(40738, 423, 212, 1, 1, 0),
(40739, 423, 215, 1, 1, 0),
(40740, 423, 177, 1, 1, 0),
(40741, 423, 174, 1, 1, 0),
(40742, 423, 176, 1, 1, 0),
(40743, 423, 183, 1, 1, 0),
(40744, 423, 188, 1, 1, 0),
(40745, 423, 187, 1, 1, 0),
(40746, 423, 186, 1, 1, 0),
(40747, 423, 184, 1, 1, 0),
(40748, 423, 181, 1, 1, 0),
(40749, 423, 193, 1, 1, 0),
(40750, 423, 29, 1, 1, 0),
(40751, 423, 21, 1, 1, 0),
(40752, 423, 221, 1, 1, 0),
(40753, 423, 198, 1, 1, 0),
(40754, 423, 18, 1, 1, 0),
(40755, 423, 213, 1, 1, 0),
(40756, 423, 216, 1, 1, 0),
(40757, 423, 201, 1, 1, 0),
(40758, 423, 208, 1, 1, 0),
(40759, 423, 214, 1, 1, 0),
(40760, 423, 173, 1, 1, 0),
(40761, 423, 175, 1, 1, 0),
(40762, 423, 224, 1, 1, 0),
(40763, 423, 27, 1, 1, 0),
(40764, 423, 223, 1, 1, 0),
(40765, 423, 222, 1, 1, 0),
(40766, 423, 19, 1, 1, -0.041224875),
(40767, 423, 219, 1, 1, 0),
(40768, 423, 195, 1, 1, 0),
(40769, 423, 22, 1, 1, 0),
(40770, 423, 185, 1, 1, 0),
(40771, 423, 210, 1, 1, 0),
(40772, 423, 206, 1, 1, 0),
(40773, 423, 199, 1, 1, 0),
(40774, 423, 200, 1, 1, 0),
(40775, 423, 31, 1, 1, 0),
(40776, 423, 205, 1, 1, 0),
(40777, 423, 209, 1, 1, 0),
(40778, 423, 179, 1, 1, 0),
(40779, 423, 25, 1, 1, 0),
(40780, 423, 202, 1, 1, 0),
(40781, 423, 203, 1, 1, 0),
(40782, 423, 17, 1, 1, 0),
(40783, 423, 220, 1, 1, 0),
(40784, 423, 171, 1, 1, 0),
(40785, 423, 190, 1, 1, 0),
(40786, 423, 211, 1, 1, 0),
(40787, 423, 207, 1, 1, 0),
(40788, 423, 182, 1, 1, 0),
(40789, 423, 218, 1, 1, 0.035628233),
(40790, 423, 204, 1, 1, 0),
(40791, 423, 194, 1, 1, 0),
(40792, 423, 178, 1, 1, 0),
(40793, 423, 217, 1, 1, 0),
(40794, 423, 192, 1, 1, 0),
(40795, 423, 16, 1, 1, 0),
(40796, 423, 169, 1, 1, 0),
(40797, 423, 30, 1, 1, 0),
(40798, 423, 191, 1, 1, 0),
(40799, 423, 24, 1, 1, -0.05499191),
(40800, 423, 189, 1, 1, 0),
(40801, 423, 172, 1, 1, -0.037979223),
(40802, 423, 196, 1, 1, 0),
(40803, 423, 197, 1, 1, 0),
(40804, 423, 36, 1, 1, 0),
(40805, 423, 235, 1, 1, 0),
(40806, 423, 226, 1, 1, 0),
(40807, 423, 228, 1, 1, 0),
(40808, 423, 231, 1, 1, 0),
(40809, 423, 37, 1, 1, 0),
(40810, 423, 33, 1, 1, 0),
(40811, 423, 232, 1, 1, 0),
(40812, 423, 229, 1, 1, 0),
(40813, 423, 237, 1, 1, 0),
(40814, 423, 35, 1, 1, 0),
(40815, 423, 233, 1, 1, 0),
(40816, 423, 32, 1, 1, 0),
(40817, 423, 234, 1, 1, 0),
(40818, 423, 236, 1, 1, 0),
(40819, 423, 230, 1, 1, 0),
(40820, 423, 227, 1, 1, -0.055203963),
(40821, 423, 43, 1, 1, 0),
(40822, 423, 247, 1, 1, 0),
(40823, 423, 239, 1, 1, 0),
(40824, 423, 240, 1, 1, 0),
(40825, 423, 242, 1, 1, 0),
(40826, 423, 248, 1, 1, 0),
(40827, 423, 39, 1, 1, 0),
(40828, 423, 243, 1, 1, 0),
(40829, 423, 42, 1, 1, 0),
(40830, 423, 250, 1, 1, 0),
(40831, 423, 40, 1, 1, 0),
(40832, 423, 244, 1, 1, 0),
(40833, 423, 38, 1, 1, 0),
(40834, 423, 245, 1, 1, 0),
(40835, 423, 249, 1, 1, 0),
(40836, 423, 241, 1, 1, 0),
(40837, 423, 41, 1, 1, -0.05178644),
(40838, 423, 238, 1, 1, -0.0031139958),
(40839, 423, 2708, 1, 1, 0.009994806),
(40840, 423, 3302, 1, 1, 0.16521898),
(40841, 423, 2716, 1, 1, -0.101254754),
(40842, 423, 4593, 1, 1, -0.061446868),
(40843, 423, 2756, 1, 1, 0.19308469),
(40844, 423, 3334, 1, 1, -0.03493346),
(40845, 423, 2711, 1, 1, 0.014159993),
(40846, 423, 2742, 1, 1, -0.114312954),
(40847, 423, 259, 1, 1, -0.03312656),
(40848, 423, 2707, 1, 1, -0.14301848),
(40849, 423, 267, 1, 1, 0.018429767),
(40850, 423, 10749, 1, 1, 0.11962353),
(40851, 423, 257, 1, 1, 0.01947382),
(40852, 423, 3368, 1, 1, -0.19568656),
(40853, 423, 3318, 1, 1, 0.06749073),
(40854, 423, 269, 1, 1, -0.13067599),
(40855, 423, 255, 1, 1, -0.030218368),
(40856, 423, 280, 1, 1, -0.010649903),
(40857, 423, 4977, 1, 1, 0.050340865),
(40858, 423, 266, 1, 1, 0.041337974),
(40859, 423, 10750, 1, 1, -0.019821266),
(40860, 423, 10751, 1, 1, -0.041399203),
(40861, 423, 285, 1, 1, 0.17413102),
(40862, 423, 10752, 1, 1, 0.080672085),
(40863, 423, 279, 1, 1, -0.060879882),
(40864, 423, 10753, 1, 1, 0.07640835),
(40865, 423, 3292, 1, 1, 0.09578488),
(40866, 423, 2718, 1, 1, -0.0811861),
(40867, 423, 283, 1, 1, 0.012579208),
(40868, 423, 10754, 1, 1, 0.07127759),
(40869, 423, 10755, 1, 1, 0.0066947425),
(40870, 423, 10756, 1, 1, -0.09315016),
(40871, 423, 10757, 1, 1, 0.0685171),
(40872, 423, 253, 1, 1, -0.00034878362),
(40873, 423, 3345, 1, 1, 0.07513757),
(40874, 423, 3336, 1, 1, -0.008020039),
(40875, 423, 10758, 1, 1, 0.03794206),
(40876, 423, 9591, 1, 1, 0.003805566),
(40877, 423, 10759, 1, 1, -0.0078195855),
(40878, 423, 10760, 1, 1, -0.06231306),
(40879, 423, 264, 1, 1, 0.0070072706),
(40880, 423, 10761, 1, 1, -0.016864117),
(40881, 423, 10762, 1, 1, 0.015501072),
(40882, 423, 10763, 1, 1, -0.029419655),
(40883, 423, 10764, 1, 1, 0.013929044),
(40884, 423, 10765, 1, 1, 0.008051884),
(40885, 423, 10766, 1, 1, -0.00047116852),
(40886, 423, 10767, 1, 1, -0.003725815),
(40887, 423, 10768, 1, 1, 0.0001879779),
(40888, 423, 1, 1, 2, -0.00018064666),
(40889, 423, 142, 1, 2, 0),
(40890, 423, 8, 1, 2, 0),
(40891, 423, 153, 1, 2, 0),
(40892, 423, 144, 1, 2, 0),
(40893, 423, 146, 1, 2, 0),
(40894, 423, 148, 1, 2, 0),
(40895, 423, 154, 1, 2, 0),
(40896, 423, 150, 1, 2, 0),
(40897, 423, 149, 1, 2, 0),
(40898, 423, 7, 1, 2, 0),
(40899, 423, 155, 1, 2, 0),
(40900, 423, 5, 1, 2, 0),
(40901, 423, 3, 1, 2, 0),
(40902, 423, 151, 1, 2, 0),
(40903, 423, 2, 1, 2, 0),
(40904, 423, 152, 1, 2, 0.008707522),
(40905, 423, 4, 1, 2, 0),
(40906, 423, 9, 1, 2, 0),
(40907, 423, 147, 1, 2, 0),
(40908, 423, 145, 1, 2, 0),
(40909, 423, 143, 1, 2, -0.0087082675),
(40910, 423, 14, 1, 2, 0),
(40911, 423, 166, 1, 2, 0),
(40912, 423, 157, 1, 2, 0),
(40913, 423, 159, 1, 2, 0),
(40914, 423, 162, 1, 2, 0),
(40915, 423, 15, 1, 2, 0),
(40916, 423, 11, 1, 2, 0),
(40917, 423, 163, 1, 2, 0),
(40918, 423, 160, 1, 2, 0),
(40919, 423, 168, 1, 2, 0),
(40920, 423, 13, 1, 2, 0),
(40921, 423, 164, 1, 2, 0),
(40922, 423, 10, 1, 2, 0),
(40923, 423, 165, 1, 2, 0),
(40924, 423, 167, 1, 2, 0),
(40925, 423, 161, 1, 2, 0),
(40926, 423, 158, 1, 2, -0.05971988),
(40927, 423, 156, 1, 2, 0.009155473),
(40928, 423, 180, 1, 2, 0.04381054),
(40929, 423, 28, 1, 2, 0),
(40930, 423, 170, 1, 2, 0),
(40931, 423, 212, 1, 2, 0),
(40932, 423, 215, 1, 2, 0),
(40933, 423, 177, 1, 2, 0),
(40934, 423, 174, 1, 2, 0),
(40935, 423, 176, 1, 2, 0),
(40936, 423, 183, 1, 2, 0),
(40937, 423, 188, 1, 2, 0),
(40938, 423, 187, 1, 2, 0),
(40939, 423, 186, 1, 2, 0),
(40940, 423, 184, 1, 2, 0),
(40941, 423, 181, 1, 2, 0),
(40942, 423, 193, 1, 2, 0),
(40943, 423, 29, 1, 2, 0),
(40944, 423, 21, 1, 2, 0),
(40945, 423, 221, 1, 2, 0),
(40946, 423, 198, 1, 2, 0),
(40947, 423, 18, 1, 2, 0),
(40948, 423, 213, 1, 2, 0),
(40949, 423, 216, 1, 2, 0),
(40950, 423, 201, 1, 2, 0),
(40951, 423, 208, 1, 2, 0),
(40952, 423, 214, 1, 2, 0),
(40953, 423, 173, 1, 2, 0),
(40954, 423, 175, 1, 2, 0),
(40955, 423, 224, 1, 2, 0),
(40956, 423, 27, 1, 2, 0),
(40957, 423, 223, 1, 2, 0),
(40958, 423, 222, 1, 2, 0),
(40959, 423, 19, 1, 2, -0.13526377),
(40960, 423, 219, 1, 2, 0),
(40961, 423, 195, 1, 2, 0),
(40962, 423, 22, 1, 2, 0),
(40963, 423, 185, 1, 2, 0),
(40964, 423, 210, 1, 2, 0),
(40965, 423, 206, 1, 2, 0),
(40966, 423, 199, 1, 2, 0),
(40967, 423, 200, 1, 2, 0),
(40968, 423, 31, 1, 2, 0),
(40969, 423, 205, 1, 2, 0),
(40970, 423, 209, 1, 2, 0),
(40971, 423, 179, 1, 2, 0),
(40972, 423, 25, 1, 2, 0),
(40973, 423, 202, 1, 2, 0),
(40974, 423, 203, 1, 2, 0),
(40975, 423, 17, 1, 2, 0),
(40976, 423, 220, 1, 2, 0),
(40977, 423, 171, 1, 2, 0),
(40978, 423, 190, 1, 2, 0),
(40979, 423, 211, 1, 2, 0),
(40980, 423, 207, 1, 2, 0),
(40981, 423, 182, 1, 2, 0),
(40982, 423, 218, 1, 2, 0.0159824),
(40983, 423, 204, 1, 2, 0),
(40984, 423, 194, 1, 2, 0),
(40985, 423, 178, 1, 2, 0),
(40986, 423, 217, 1, 2, 0),
(40987, 423, 192, 1, 2, 0),
(40988, 423, 16, 1, 2, 0),
(40989, 423, 169, 1, 2, 0),
(40990, 423, 30, 1, 2, 0),
(40991, 423, 191, 1, 2, 0),
(40992, 423, 24, 1, 2, -0.12787133),
(40993, 423, 189, 1, 2, 0),
(40994, 423, 172, 1, 2, -0.009156124),
(40995, 423, 196, 1, 2, 0),
(40996, 423, 197, 1, 2, 0),
(40997, 423, 36, 1, 2, 0),
(40998, 423, 235, 1, 2, 0),
(40999, 423, 226, 1, 2, 0),
(41000, 423, 228, 1, 2, 0),
(41001, 423, 231, 1, 2, 0),
(41002, 423, 37, 1, 2, 0),
(41003, 423, 33, 1, 2, 0),
(41004, 423, 232, 1, 2, 0),
(41005, 423, 229, 1, 2, 0),
(41006, 423, 237, 1, 2, 0),
(41007, 423, 35, 1, 2, 0),
(41008, 423, 233, 1, 2, 0),
(41009, 423, 32, 1, 2, 0),
(41010, 423, 234, 1, 2, 0),
(41011, 423, 236, 1, 2, 0),
(41012, 423, 230, 1, 2, 0),
(41013, 423, 227, 1, 2, -0.06559462),
(41014, 423, 43, 1, 2, 0),
(41015, 423, 247, 1, 2, 0),
(41016, 423, 239, 1, 2, 0),
(41017, 423, 240, 1, 2, 0),
(41018, 423, 242, 1, 2, 0),
(41019, 423, 248, 1, 2, 0),
(41020, 423, 39, 1, 2, 0),
(41021, 423, 243, 1, 2, 0),
(41022, 423, 42, 1, 2, 0),
(41023, 423, 250, 1, 2, 0),
(41024, 423, 40, 1, 2, 0),
(41025, 423, 244, 1, 2, 0),
(41026, 423, 38, 1, 2, 0),
(41027, 423, 245, 1, 2, 0),
(41028, 423, 249, 1, 2, 0),
(41029, 423, 241, 1, 2, 0),
(41030, 423, 41, 1, 2, -0.07206884),
(41031, 423, 238, 1, 2, -0.006173959),
(41032, 423, 6280, 1, 2, 0.04537464),
(41033, 423, 2759, 1, 2, 0.009941301),
(41034, 423, 2770, 1, 2, -0.2903403),
(41035, 423, 4977, 1, 2, 0.044425745),
(41036, 423, 10769, 1, 2, -0.064882174),
(41037, 423, 255, 1, 2, -0.006039273),
(41038, 423, 1583, 1, 2, -0.013884916),
(41039, 423, 10770, 1, 2, -0.0045244754),
(41040, 423, 10771, 1, 2, -0.11497864),
(41041, 423, 2742, 1, 2, -0.030749714),
(41042, 423, 10772, 1, 2, 0.1135846),
(41043, 423, 10773, 1, 2, 0.04527581),
(41044, 423, 296, 1, 2, 0.07233681),
(41045, 423, 4647, 1, 2, 0.04209672),
(41046, 423, 10774, 1, 2, 0.030627927),
(41047, 423, 1649, 1, 2, 0.01642941),
(41048, 423, 258, 1, 2, -0.030340336),
(41049, 423, 3336, 1, 2, -0.08265688),
(41050, 423, 10775, 1, 2, 0.05652187),
(41051, 423, 10776, 1, 2, 0.06023268),
(41052, 423, 10777, 1, 2, 0.057409387),
(41053, 423, 3347, 1, 2, 0.048050687),
(41054, 423, 259, 1, 2, 0.02427538),
(41055, 423, 2707, 1, 2, -0.17588465),
(41056, 423, 3320, 1, 2, 0.0013317205),
(41057, 423, 7555, 1, 2, 0.179117),
(41058, 423, 10052, 1, 2, 0.033684887),
(41059, 423, 10778, 1, 2, -0.023312908),
(41060, 423, 10779, 1, 2, 0.018649925),
(41061, 423, 10780, 1, 2, -0.1225953),
(41062, 423, 4645, 1, 2, -0.03435344),
(41063, 423, 10781, 1, 2, -0.020179013),
(41064, 423, 3354, 1, 2, -0.0049244408),
(41065, 423, 6275, 1, 2, -0.013853818),
(41066, 423, 10782, 1, 2, -0.0028079117),
(41067, 423, 3302, 1, 2, 0.029111605),
(41068, 423, 10783, 1, 2, 0.01711882),
(41069, 423, 3360, 1, 2, -0.0039864522),
(41070, 423, 2757, 1, 2, 0.043109793),
(41071, 423, 10784, 1, 2, 0.02557403),
(41072, 423, 2756, 1, 2, 0.01932954),
(41073, 423, 2751, 1, 2, 0.0018365973),
(41074, 423, 10785, 1, 2, 0.036937445),
(41075, 423, 10786, 1, 2, 0.0024115625),
(41076, 423, 10787, 1, 2, -0.008148538),
(41077, 423, 2729, 1, 2, 0.02004339),
(41078, 423, 10788, 1, 2, 0.0027426525),
(41079, 33, 1, 1, 1, -4.975847),
(41080, 33, 142, 1, 1, -0.16561985),
(41081, 33, 6, 1, 1, -1.9073106),
(41082, 33, 9, 1, 1, 0),
(41083, 33, 5, 1, 1, -1.0311586),
(41084, 33, 4016, 1, 1, -2.3372736),
(41085, 33, 8, 1, 1, 0),
(41086, 33, 2, 1, 1, -1.3885992),
(41087, 33, 145, 1, 1, -1.2871),
(41088, 33, 3, 1, 1, 0),
(41089, 33, 2266, 1, 1, -2.421805),
(41090, 33, 7, 1, 1, 0),
(41091, 33, 4, 1, 1, 0),
(41092, 33, 351, 1, 1, 0.028781302),
(41093, 33, 167, 1, 1, 0.08149036),
(41094, 33, 13, 1, 1, -0.019526254),
(41095, 33, 15, 1, 1, 0.00800827),
(41096, 33, 450, 1, 1, -2.8023136),
(41097, 33, 11, 1, 1, -0.03148518),
(41098, 33, 157, 1, 1, -0.16748649),
(41099, 33, 14, 1, 1, 0.03774498),
(41100, 33, 10, 1, 1, -0.033737555),
(41101, 33, 158, 1, 1, -0.05395831),
(41102, 33, 12, 1, 1, 0.41028947),
(41103, 33, 451, 1, 1, -2.5684958),
(41104, 33, 160, 1, 1, 0.083796665),
(41105, 33, 165, 1, 1, -0.18241532),
(41106, 33, 209, 1, 1, -0.12867734),
(41107, 33, 25, 1, 1, -0.024302633),
(41108, 33, 23, 1, 1, -4.5349865),
(41109, 33, 178, 1, 1, -0.1978109),
(41110, 33, 31, 1, 1, 0.015150313),
(41111, 33, 22, 1, 1, 0.023312084),
(41112, 33, 454, 1, 1, -0.031136189),
(41113, 33, 177, 1, 1, -0.025072053),
(41114, 33, 18, 1, 1, 0.032243848),
(41115, 33, 456, 1, 1, -4.5791254),
(41116, 33, 28, 1, 1, -0.04515948),
(41117, 33, 17, 1, 1, -0.0073620407),
(41118, 33, 21, 1, 1, 0.030429732),
(41119, 33, 24, 1, 1, 0.02783869),
(41120, 33, 200, 1, 1, -0.036218405),
(41121, 33, 16, 1, 1, -0.043370586),
(41122, 33, 19, 1, 1, -0.033874188),
(41123, 33, 27, 1, 1, -0.02958256),
(41124, 33, 35, 1, 1, -0.029961651),
(41125, 33, 33, 1, 1, 0.0022265946),
(41126, 33, 36, 1, 1, -0.020900296),
(41127, 33, 32, 1, 1, -0.11712807),
(41128, 33, 227, 1, 1, 0.01381437),
(41129, 33, 229, 1, 1, 0.02141089),
(41130, 33, 40, 1, 1, -0.02183905),
(41131, 33, 39, 1, 1, -0.024561116),
(41132, 33, 43, 1, 1, 0.033671282),
(41133, 33, 38, 1, 1, -0.033183943),
(41134, 33, 41, 1, 1, 0.0027151015),
(41135, 33, 42, 1, 1, 0.014389242),
(41136, 33, 10789, 1, 1, -0.060169827),
(41137, 33, 10790, 1, 1, 0.000929342),
(41138, 33, 10791, 1, 1, -0.010329335),
(41139, 33, 10792, 1, 1, -0.10260075),
(41140, 33, 10793, 1, 1, -0.08463482),
(41141, 33, 10794, 1, 1, -0.116198406),
(41142, 33, 10795, 1, 1, -0.003965605),
(41143, 33, 10796, 1, 1, 0.014343385),
(41144, 33, 10797, 1, 1, -0.031942125),
(41145, 33, 8408, 1, 1, -0.034671288),
(41146, 33, 10798, 1, 1, -0.049949303),
(41147, 33, 10799, 1, 1, 0.006586223),
(41148, 33, 10800, 1, 1, 0.04546),
(41149, 33, 10801, 1, 1, 0.07679081),
(41150, 33, 10802, 1, 1, 0.0018024669),
(41151, 33, 10803, 1, 1, -0.02674528),
(41152, 33, 10804, 1, 1, 0.009382661),
(41153, 33, 10805, 1, 1, 0.09986242),
(41154, 33, 10806, 1, 1, 0),
(41155, 33, 9710, 1, 1, -0.011111381),
(41156, 33, 10807, 1, 1, -0.0012034344),
(41157, 33, 10808, 1, 1, -1.0443951),
(41158, 33, 10809, 1, 1, 0.039419025),
(41159, 33, 10810, 1, 1, 0.017331706),
(41160, 33, 10811, 1, 1, -0.08864883),
(41161, 33, 10812, 1, 1, 0.08278573),
(41162, 33, 10813, 1, 1, -0.1031207),
(41163, 33, 10814, 1, 1, -0.07751431),
(41164, 33, 10815, 1, 1, 0.06894101),
(41165, 33, 10816, 1, 1, -0.0207577),
(41166, 33, 10817, 1, 1, 0.049079876),
(41167, 33, 10818, 1, 1, 0.13165814),
(41168, 33, 10819, 1, 1, 0.07781103),
(41169, 33, 10820, 1, 1, -0.030427327),
(41170, 33, 10821, 1, 1, -0.13677572),
(41171, 33, 10822, 1, 1, -0.0626168),
(41172, 33, 10823, 1, 1, 0.027333219),
(41173, 33, 10824, 1, 1, 0.011413401),
(41174, 33, 10825, 1, 1, 0.067381926),
(41175, 33, 10826, 1, 1, 0.109544486),
(41176, 33, 10827, 1, 1, 0.035663605),
(41177, 33, 10828, 1, 1, -0.11989364),
(41178, 33, 10829, 1, 1, 0.08462251),
(41179, 33, 10830, 1, 1, -0.040214557),
(41180, 33, 10831, 1, 1, 0.01254529),
(41181, 33, 10832, 1, 1, -0.11198493),
(41182, 33, 10833, 1, 1, 0.060808387),
(41183, 33, 10834, 1, 1, 0.0068795634),
(41184, 33, 10835, 1, 1, 0.040921006),
(41185, 33, 1, 1, 2, -2.555531),
(41186, 33, 142, 1, 2, -0.12363169),
(41187, 33, 6, 1, 2, -0.79524106),
(41188, 33, 9, 1, 2, 0),
(41189, 33, 5, 1, 2, -0.42974332),
(41190, 33, 4016, 1, 2, -1.1668465),
(41191, 33, 8, 1, 2, 0),
(41192, 33, 2, 1, 2, -0.66977453),
(41193, 33, 145, 1, 2, -0.66582894),
(41194, 33, 3, 1, 2, 0),
(41195, 33, 2266, 1, 2, -1.209351),
(41196, 33, 7, 1, 2, 0),
(41197, 33, 4, 1, 2, 0),
(41198, 33, 351, 1, 2, -0.0329818),
(41199, 33, 167, 1, 2, 0.17120463),
(41200, 33, 13, 1, 2, 0.010147013),
(41201, 33, 15, 1, 2, -0.07805632),
(41202, 33, 450, 1, 2, -2.018036),
(41203, 33, 11, 1, 2, -0.07098647),
(41204, 33, 157, 1, 2, -0.12102526),
(41205, 33, 14, 1, 2, -0.06112982),
(41206, 33, 10, 1, 2, -0.063045),
(41207, 33, 158, 1, 2, -0.11251414),
(41208, 33, 12, 1, 2, 0.38667983),
(41209, 33, 451, 1, 2, -2.2527058),
(41210, 33, 160, 1, 2, 0.05520718),
(41211, 33, 165, 1, 2, -0.10153892),
(41212, 33, 209, 1, 2, -0.09677797),
(41213, 33, 25, 1, 2, -0.032782454),
(41214, 33, 23, 1, 2, -3.0058336),
(41215, 33, 178, 1, 2, -0.10518203),
(41216, 33, 31, 1, 2, 0.03252487),
(41217, 33, 22, 1, 2, 0.016296659),
(41218, 33, 454, 1, 2, -0.051440734),
(41219, 33, 177, 1, 2, -0.020193119),
(41220, 33, 18, 1, 2, -0.035664495),
(41221, 33, 456, 1, 2, -2.6558895),
(41222, 33, 28, 1, 2, -0.04355591),
(41223, 33, 17, 1, 2, -0.057875477),
(41224, 33, 21, 1, 2, -0.030485803),
(41225, 33, 24, 1, 2, 0.047663223),
(41226, 33, 200, 1, 2, -0.07068513),
(41227, 33, 16, 1, 2, -0.036528967),
(41228, 33, 19, 1, 2, -0.1648834),
(41229, 33, 27, 1, 2, -0.0634358),
(41230, 33, 35, 1, 2, -0.09751472),
(41231, 33, 33, 1, 2, -0.025937961),
(41232, 33, 36, 1, 2, -0.03501669),
(41233, 33, 32, 1, 2, -0.11919026),
(41234, 33, 227, 1, 2, -0.13739076),
(41235, 33, 229, 1, 2, -0.015591808),
(41236, 33, 40, 1, 2, -0.08708527),
(41237, 33, 39, 1, 2, -0.01798878),
(41238, 33, 43, 1, 2, -0.038126558),
(41239, 33, 38, 1, 2, -0.1412457),
(41240, 33, 41, 1, 2, -0.12520997),
(41241, 33, 42, 1, 2, -0.052625634),
(41242, 33, 10836, 1, 2, -0.053162385),
(41243, 33, 10837, 1, 2, -0.047962036),
(41244, 33, 10838, 1, 2, -0.11160825),
(41245, 33, 10839, 1, 2, -0.015666677),
(41246, 33, 10840, 1, 2, -0.040294446),
(41247, 33, 10841, 1, 2, -0.024926994),
(41248, 33, 10842, 1, 2, -0.10458782),
(41249, 33, 10843, 1, 2, -0.023334196),
(41250, 33, 10844, 1, 2, 0.056692958),
(41251, 33, 10845, 1, 2, -0.15148808),
(41252, 33, 10846, 1, 2, 0.007345582),
(41253, 33, 10847, 1, 2, -0.03214333),
(41254, 33, 10848, 1, 2, -0.010400398),
(41255, 33, 10849, 1, 2, -0.0031025445),
(41256, 33, 10850, 1, 2, -0.077655636),
(41257, 33, 10851, 1, 2, 0.089724004),
(41258, 33, 3165, 1, 2, 0.02112278),
(41259, 33, 10852, 1, 2, -0.036061425),
(41260, 33, 10853, 1, 2, -0.09151034),
(41261, 33, 10854, 1, 2, -0.06958905),
(41262, 33, 10855, 1, 2, -0.018319087),
(41263, 33, 10856, 1, 2, -0.022048496),
(41264, 33, 10857, 1, 2, 0.045508537),
(41265, 33, 10858, 1, 2, -0.05841142),
(41266, 33, 10859, 1, 2, -0.0466686),
(41267, 33, 10860, 1, 2, -0.12864433),
(41268, 33, 10861, 1, 2, 0.046023853),
(41269, 33, 10862, 1, 2, -0.026294352),
(41270, 33, 10863, 1, 2, 0.027391998),
(41271, 33, 10864, 1, 2, -0.0011370435),
(41272, 33, 10865, 1, 2, -0.010284334),
(41273, 33, 10866, 1, 2, 0.023357643),
(41274, 33, 10867, 1, 2, 0.04138588),
(41275, 33, 10868, 1, 2, 0.055327885),
(41276, 33, 10869, 1, 2, 0.030456629),
(41277, 33, 10870, 1, 2, -0.026786428),
(41278, 33, 1941, 1, 2, 0.098956704),
(41279, 33, 10871, 1, 2, 0.13833825),
(41280, 33, 10872, 1, 2, -0.03822924),
(41281, 33, 10873, 1, 2, 0.031269968),
(41282, 33, 10874, 1, 2, 0.0036411504),
(41283, 33, 10875, 1, 2, 0.017703412),
(41284, 33, 10876, 1, 2, 0.10412064),
(41285, 33, 10877, 1, 2, 0.10079144),
(41286, 33, 10878, 1, 2, 0.047606055),
(41287, 33, 10879, 1, 2, 0.04247326),
(41288, 33, 10880, 1, 2, 0.070781276),
(41289, 33, 10881, 1, 2, -0.0030233508),
(41290, 33, 10882, 1, 2, -0.0016360981),
(41291, 240, 1, 1, 1, -0.000014336139),
(41292, 240, 142, 1, 1, 0),
(41293, 240, 145, 1, 1, 0),
(41294, 240, 9, 1, 1, 0),
(41295, 240, 149, 1, 1, 0),
(41296, 240, 151, 1, 1, 0),
(41297, 240, 148, 1, 1, 0),
(41298, 240, 147, 1, 1, 0),
(41299, 240, 4, 1, 1, 0),
(41300, 240, 143, 1, 1, 0.033993296),
(41301, 240, 8, 1, 1, 0),
(41302, 240, 3, 1, 1, 0),
(41303, 240, 2, 1, 1, 0),
(41304, 240, 144, 1, 1, 0),
(41305, 240, 152, 1, 1, -0.0339933),
(41306, 240, 146, 1, 1, 0),
(41307, 240, 7, 1, 1, 0),
(41308, 240, 155, 1, 1, 0),
(41309, 240, 153, 1, 1, 0),
(41310, 240, 150, 1, 1, 0),
(41311, 240, 5, 1, 1, 0),
(41312, 240, 154, 1, 1, 0),
(41313, 240, 158, 1, 1, 0.0010566978),
(41314, 240, 167, 1, 1, 0),
(41315, 240, 163, 1, 1, 0),
(41316, 240, 164, 1, 1, 0),
(41317, 240, 162, 1, 1, 0),
(41318, 240, 161, 1, 1, 0),
(41319, 240, 165, 1, 1, 0),
(41320, 240, 14, 1, 1, 0),
(41321, 240, 10, 1, 1, 0),
(41322, 240, 157, 1, 1, 0),
(41323, 240, 159, 1, 1, 0),
(41324, 240, 160, 1, 1, 0),
(41325, 240, 168, 1, 1, 0),
(41326, 240, 166, 1, 1, 0),
(41327, 240, 11, 1, 1, 0),
(41328, 240, 13, 1, 1, 0),
(41329, 240, 15, 1, 1, 0),
(41330, 240, 24, 1, 1, 0.03712135),
(41331, 240, 212, 1, 1, 0),
(41332, 240, 30, 1, 1, 0),
(41333, 240, 202, 1, 1, 0),
(41334, 240, 201, 1, 1, 0),
(41335, 240, 203, 1, 1, 0),
(41336, 240, 193, 1, 1, 0),
(41337, 240, 216, 1, 1, 0),
(41338, 240, 210, 1, 1, 0),
(41339, 240, 217, 1, 1, 0),
(41340, 240, 218, 1, 1, 0.015639413),
(41341, 240, 211, 1, 1, 0),
(41342, 240, 19, 1, 1, 0.09124076),
(41343, 240, 173, 1, 1, 0),
(41344, 240, 191, 1, 1, 0),
(41345, 240, 169, 1, 1, 0),
(41346, 240, 31, 1, 1, 0),
(41347, 240, 214, 1, 1, 0),
(41348, 240, 204, 1, 1, 0),
(41349, 240, 188, 1, 1, 0),
(41350, 240, 189, 1, 1, 0),
(41351, 240, 198, 1, 1, 0),
(41352, 240, 25, 1, 1, 0),
(41353, 240, 180, 1, 1, -0.070899025),
(41354, 240, 197, 1, 1, 0),
(41355, 240, 196, 1, 1, 0),
(41356, 240, 28, 1, 1, 0),
(41357, 240, 21, 1, 1, 0),
(41358, 240, 199, 1, 1, 0),
(41359, 240, 171, 1, 1, 0),
(41360, 240, 174, 1, 1, 0),
(41361, 240, 185, 1, 1, 0),
(41362, 240, 170, 1, 1, 0),
(41363, 240, 175, 1, 1, 0),
(41364, 240, 176, 1, 1, 0),
(41365, 240, 194, 1, 1, 0),
(41366, 240, 208, 1, 1, 0),
(41367, 240, 195, 1, 1, 0),
(41368, 240, 213, 1, 1, 0),
(41369, 240, 178, 1, 1, 0),
(41370, 240, 186, 1, 1, 0),
(41371, 240, 17, 1, 1, 0),
(41372, 240, 184, 1, 1, 0),
(41373, 240, 181, 1, 1, 0),
(41374, 240, 183, 1, 1, 0),
(41375, 240, 207, 1, 1, 0),
(41376, 240, 452, 1, 1, 0),
(41377, 240, 187, 1, 1, 0),
(41378, 240, 209, 1, 1, 0),
(41379, 240, 27, 1, 1, 0),
(41380, 240, 200, 1, 1, 0),
(41381, 240, 192, 1, 1, 0),
(41382, 240, 223, 1, 1, 0),
(41383, 240, 221, 1, 1, 0),
(41384, 240, 215, 1, 1, 0),
(41385, 240, 18, 1, 1, 0),
(41386, 240, 205, 1, 1, 0),
(41387, 240, 190, 1, 1, 0),
(41388, 240, 206, 1, 1, 0),
(41389, 240, 177, 1, 1, 0),
(41390, 240, 22, 1, 1, 0),
(41391, 240, 179, 1, 1, 0),
(41392, 240, 16, 1, 1, 0),
(41393, 240, 220, 1, 1, 0),
(41394, 240, 182, 1, 1, 0),
(41395, 240, 222, 1, 1, 0),
(41396, 240, 219, 1, 1, 0),
(41397, 240, 29, 1, 1, 0),
(41398, 240, 224, 1, 1, 0),
(41399, 240, 227, 1, 1, 0),
(41400, 240, 236, 1, 1, 0),
(41401, 240, 232, 1, 1, 0),
(41402, 240, 233, 1, 1, 0),
(41403, 240, 231, 1, 1, 0),
(41404, 240, 230, 1, 1, 0),
(41405, 240, 234, 1, 1, 0),
(41406, 240, 225, 1, 1, 0),
(41407, 240, 36, 1, 1, 0),
(41408, 240, 1023, 1, 1, 0),
(41409, 240, 32, 1, 1, 0),
(41410, 240, 226, 1, 1, 0),
(41411, 240, 384, 1, 1, 0),
(41412, 240, 228, 1, 1, 0),
(41413, 240, 229, 1, 1, 0),
(41414, 240, 237, 1, 1, 0),
(41415, 240, 235, 1, 1, 0),
(41416, 240, 33, 1, 1, 0),
(41417, 240, 35, 1, 1, 0),
(41418, 240, 37, 1, 1, 0),
(41419, 240, 41, 1, 1, 0),
(41420, 240, 249, 1, 1, 0),
(41421, 240, 243, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(41422, 240, 244, 1, 1, 0),
(41423, 240, 242, 1, 1, 0),
(41424, 240, 241, 1, 1, 0),
(41425, 240, 245, 1, 1, 0),
(41426, 240, 238, 1, 1, 0),
(41427, 240, 43, 1, 1, 0),
(41428, 240, 1024, 1, 1, 0),
(41429, 240, 38, 1, 1, 0),
(41430, 240, 239, 1, 1, 0),
(41431, 240, 246, 1, 1, 0),
(41432, 240, 240, 1, 1, 0),
(41433, 240, 42, 1, 1, 0),
(41434, 240, 250, 1, 1, 0),
(41435, 240, 247, 1, 1, 0),
(41436, 240, 39, 1, 1, 0),
(41437, 240, 40, 1, 1, 0),
(41438, 240, 248, 1, 1, 0),
(41439, 240, 9591, 1, 1, -0.017675998),
(41440, 240, 10773, 1, 1, 0.004333712),
(41441, 240, 10883, 1, 1, -0.113847435),
(41442, 240, 2756, 1, 1, -0.2232778),
(41443, 240, 9382, 1, 1, 0.06476835),
(41444, 240, 4977, 1, 1, -0.12943289),
(41445, 240, 2722, 1, 1, 0.05235036),
(41446, 240, 3270, 1, 1, 0.022149667),
(41447, 240, 3349, 1, 1, -0.0037495336),
(41448, 240, 10884, 1, 1, 0.04892829),
(41449, 240, 3285, 1, 1, 0.06351287),
(41450, 240, 10885, 1, 1, 0.028350227),
(41451, 240, 10886, 1, 1, 0.012706077),
(41452, 240, 10887, 1, 1, -0.044140212),
(41453, 240, 3286, 1, 1, -0.018245513),
(41454, 240, 3264, 1, 1, -0.044821903),
(41455, 240, 10888, 1, 1, -0.052412175),
(41456, 240, 10889, 1, 1, 0.051303033),
(41457, 240, 10890, 1, 1, 0.07991734),
(41458, 240, 9444, 1, 1, -0.045082115),
(41459, 240, 7974, 1, 1, 0.05609495),
(41460, 240, 10891, 1, 1, 0.00079813163),
(41461, 240, 10892, 1, 1, 0.11833107),
(41462, 240, 10893, 1, 1, 0.017919289),
(41463, 240, 10894, 1, 1, 0.015706426),
(41464, 240, 10895, 1, 1, -0.05896131),
(41465, 240, 2742, 1, 1, -0.058800906),
(41466, 240, 1649, 1, 1, -0.042211927),
(41467, 240, 10896, 1, 1, 0.036206394),
(41468, 240, 10897, 1, 1, 0.05489808),
(41469, 240, 10898, 1, 1, 0.01790656),
(41470, 240, 10899, 1, 1, 0.028723575),
(41471, 240, 10900, 1, 1, 0.0504081),
(41472, 240, 10901, 1, 1, 0.004255802),
(41473, 240, 10902, 1, 1, 0.026509676),
(41474, 240, 4623, 1, 1, 0.022227727),
(41475, 240, 10903, 1, 1, 0.043987535),
(41476, 240, 264, 1, 1, -0.020658309),
(41477, 240, 10904, 1, 1, -0.010762197),
(41478, 240, 4966, 1, 1, -0.0047304844),
(41479, 240, 10905, 1, 1, -0.0024157057),
(41480, 240, 10906, 1, 1, -0.04119425),
(41481, 240, 2712, 1, 1, -0.017943304),
(41482, 240, 10907, 1, 1, 0.0112690665),
(41483, 240, 10908, 1, 1, -0.013123822),
(41484, 240, 10909, 1, 1, -0.012152818),
(41485, 240, 3283, 1, 1, 0.0025350316),
(41486, 240, 10080, 1, 1, -0.010734181),
(41487, 240, 10910, 1, 1, -0.008116368),
(41488, 240, 1, 1, 2, -0.04503704),
(41489, 240, 142, 1, 2, 0),
(41490, 240, 145, 1, 2, 0),
(41491, 240, 9, 1, 2, 0),
(41492, 240, 149, 1, 2, 0),
(41493, 240, 151, 1, 2, 0),
(41494, 240, 148, 1, 2, 0),
(41495, 240, 147, 1, 2, 0),
(41496, 240, 4, 1, 2, 0),
(41497, 240, 143, 1, 2, 0.03284361),
(41498, 240, 8, 1, 2, 0),
(41499, 240, 3, 1, 2, 0),
(41500, 240, 2, 1, 2, 0),
(41501, 240, 144, 1, 2, 0),
(41502, 240, 152, 1, 2, -0.039221145),
(41503, 240, 146, 1, 2, 0),
(41504, 240, 7, 1, 2, 0),
(41505, 240, 155, 1, 2, 0),
(41506, 240, 153, 1, 2, 0),
(41507, 240, 150, 1, 2, 0),
(41508, 240, 5, 1, 2, 0),
(41509, 240, 154, 1, 2, 0),
(41510, 240, 158, 1, 2, 0.007419209),
(41511, 240, 167, 1, 2, 0),
(41512, 240, 163, 1, 2, 0),
(41513, 240, 164, 1, 2, 0),
(41514, 240, 162, 1, 2, 0),
(41515, 240, 161, 1, 2, 0),
(41516, 240, 165, 1, 2, 0),
(41517, 240, 14, 1, 2, 0),
(41518, 240, 10, 1, 2, 0),
(41519, 240, 157, 1, 2, 0),
(41520, 240, 159, 1, 2, 0),
(41521, 240, 160, 1, 2, 0),
(41522, 240, 168, 1, 2, 0),
(41523, 240, 166, 1, 2, 0),
(41524, 240, 11, 1, 2, 0),
(41525, 240, 13, 1, 2, 0),
(41526, 240, 15, 1, 2, 0),
(41527, 240, 24, 1, 2, -0.041071866),
(41528, 240, 212, 1, 2, 0),
(41529, 240, 30, 1, 2, 0),
(41530, 240, 202, 1, 2, 0),
(41531, 240, 201, 1, 2, 0),
(41532, 240, 203, 1, 2, 0),
(41533, 240, 193, 1, 2, 0),
(41534, 240, 216, 1, 2, 0),
(41535, 240, 210, 1, 2, 0),
(41536, 240, 217, 1, 2, 0),
(41537, 240, 218, 1, 2, -0.07874723),
(41538, 240, 211, 1, 2, 0),
(41539, 240, 19, 1, 2, -0.03447797),
(41540, 240, 173, 1, 2, 0),
(41541, 240, 191, 1, 2, 0),
(41542, 240, 169, 1, 2, 0),
(41543, 240, 31, 1, 2, 0),
(41544, 240, 214, 1, 2, 0),
(41545, 240, 204, 1, 2, 0),
(41546, 240, 188, 1, 2, 0),
(41547, 240, 189, 1, 2, 0),
(41548, 240, 198, 1, 2, 0),
(41549, 240, 25, 1, 2, 0),
(41550, 240, 180, 1, 2, -0.0030056564),
(41551, 240, 197, 1, 2, 0),
(41552, 240, 196, 1, 2, 0),
(41553, 240, 28, 1, 2, 0),
(41554, 240, 21, 1, 2, 0),
(41555, 240, 199, 1, 2, 0),
(41556, 240, 171, 1, 2, 0),
(41557, 240, 174, 1, 2, 0),
(41558, 240, 185, 1, 2, 0),
(41559, 240, 170, 1, 2, 0),
(41560, 240, 175, 1, 2, 0),
(41561, 240, 176, 1, 2, 0),
(41562, 240, 194, 1, 2, 0),
(41563, 240, 208, 1, 2, 0),
(41564, 240, 195, 1, 2, 0),
(41565, 240, 213, 1, 2, 0),
(41566, 240, 178, 1, 2, 0),
(41567, 240, 186, 1, 2, 0),
(41568, 240, 17, 1, 2, 0),
(41569, 240, 184, 1, 2, 0),
(41570, 240, 181, 1, 2, 0),
(41571, 240, 183, 1, 2, 0),
(41572, 240, 207, 1, 2, 0),
(41573, 240, 452, 1, 2, 0),
(41574, 240, 187, 1, 2, 0),
(41575, 240, 209, 1, 2, 0),
(41576, 240, 27, 1, 2, 0),
(41577, 240, 200, 1, 2, 0),
(41578, 240, 192, 1, 2, 0),
(41579, 240, 223, 1, 2, 0),
(41580, 240, 221, 1, 2, 0),
(41581, 240, 215, 1, 2, 0),
(41582, 240, 18, 1, 2, 0),
(41583, 240, 205, 1, 2, 0),
(41584, 240, 190, 1, 2, 0),
(41585, 240, 206, 1, 2, 0),
(41586, 240, 177, 1, 2, 0),
(41587, 240, 22, 1, 2, 0),
(41588, 240, 179, 1, 2, 0),
(41589, 240, 16, 1, 2, 0),
(41590, 240, 220, 1, 2, 0),
(41591, 240, 182, 1, 2, 0),
(41592, 240, 222, 1, 2, 0),
(41593, 240, 219, 1, 2, 0),
(41594, 240, 29, 1, 2, 0),
(41595, 240, 224, 1, 2, 0),
(41596, 240, 227, 1, 2, 0),
(41597, 240, 236, 1, 2, 0),
(41598, 240, 232, 1, 2, 0),
(41599, 240, 233, 1, 2, 0),
(41600, 240, 231, 1, 2, 0),
(41601, 240, 230, 1, 2, 0),
(41602, 240, 234, 1, 2, 0),
(41603, 240, 225, 1, 2, 0),
(41604, 240, 36, 1, 2, 0),
(41605, 240, 1023, 1, 2, 0),
(41606, 240, 32, 1, 2, 0),
(41607, 240, 226, 1, 2, 0),
(41608, 240, 384, 1, 2, 0),
(41609, 240, 228, 1, 2, 0),
(41610, 240, 229, 1, 2, 0),
(41611, 240, 237, 1, 2, 0),
(41612, 240, 235, 1, 2, 0),
(41613, 240, 33, 1, 2, 0),
(41614, 240, 35, 1, 2, 0),
(41615, 240, 37, 1, 2, 0),
(41616, 240, 41, 1, 2, 0),
(41617, 240, 249, 1, 2, 0),
(41618, 240, 243, 1, 2, 0),
(41619, 240, 244, 1, 2, 0),
(41620, 240, 242, 1, 2, 0),
(41621, 240, 241, 1, 2, 0),
(41622, 240, 245, 1, 2, 0),
(41623, 240, 238, 1, 2, 0),
(41624, 240, 43, 1, 2, 0),
(41625, 240, 1024, 1, 2, 0),
(41626, 240, 38, 1, 2, 0),
(41627, 240, 239, 1, 2, 0),
(41628, 240, 246, 1, 2, 0),
(41629, 240, 240, 1, 2, 0),
(41630, 240, 42, 1, 2, 0),
(41631, 240, 250, 1, 2, 0),
(41632, 240, 247, 1, 2, 0),
(41633, 240, 39, 1, 2, 0),
(41634, 240, 40, 1, 2, 0),
(41635, 240, 248, 1, 2, 0),
(41636, 240, 1665, 1, 2, -0.07775006),
(41637, 240, 9378, 1, 2, 0.058265146),
(41638, 240, 3316, 1, 2, 0.100622326),
(41639, 240, 9616, 1, 2, 0.07415251),
(41640, 240, 10884, 1, 2, 0.08036881),
(41641, 240, 3355, 1, 2, -0.040078223),
(41642, 240, 10911, 1, 2, 0.08133217),
(41643, 240, 2756, 1, 2, -0.0904103),
(41644, 240, 1649, 1, 2, 0.05536079),
(41645, 240, 10912, 1, 2, 0.0056124385),
(41646, 240, 2755, 1, 2, 0.005324869),
(41647, 240, 4990, 1, 2, 0.06330338),
(41648, 240, 10913, 1, 2, 0.023050126),
(41649, 240, 3346, 1, 2, -0.03741575),
(41650, 240, 10914, 1, 2, -0.07125314),
(41651, 240, 10915, 1, 2, 0.016026907),
(41652, 240, 1600, 1, 2, -0.06743335),
(41653, 240, 10916, 1, 2, -0.033737462),
(41654, 240, 283, 1, 2, -0.057189062),
(41655, 240, 10778, 1, 2, -0.05988708),
(41656, 240, 9382, 1, 2, 0.03849299),
(41657, 240, 3323, 1, 2, -0.06689145),
(41658, 240, 10917, 1, 2, -0.026103854),
(41659, 240, 10918, 1, 2, -0.08737518),
(41660, 240, 10919, 1, 2, 0.06697584),
(41661, 240, 10920, 1, 2, 0.016872203),
(41662, 240, 9405, 1, 2, -0.056054745),
(41663, 240, 4966, 1, 2, -0.012405185),
(41664, 240, 10921, 1, 2, 0.02957442),
(41665, 240, 10922, 1, 2, -0.011332359),
(41666, 240, 10923, 1, 2, -0.008440176),
(41667, 240, 10924, 1, 2, -0.020422073),
(41668, 240, 4977, 1, 2, 0.020950349),
(41669, 240, 3029, 1, 2, -0.027082374),
(41670, 240, 10925, 1, 2, 0.010800483),
(41671, 240, 10926, 1, 2, -0.006999698),
(41672, 240, 10213, 1, 2, -0.007049451),
(41673, 240, 10091, 1, 2, -0.011783702),
(41674, 240, 4961, 1, 2, -0.02118839),
(41675, 240, 10883, 1, 2, 0.012695051),
(41676, 240, 3281, 1, 2, -0.0022164236),
(41677, 240, 3364, 1, 2, -0.007485927),
(41678, 240, 2773, 1, 2, -0.008298109),
(41679, 240, 10927, 1, 2, 0.027571058),
(41680, 240, 10055, 1, 2, -0.00056810805),
(41681, 240, 10928, 1, 2, 0.0019171869),
(41682, 240, 10929, 1, 2, 0.0012837638),
(41683, 240, 2712, 1, 2, 0.0151605345),
(41684, 128, 1, 1, 1, -0.0000019296815),
(41685, 128, 1796, 1, 1, 0),
(41686, 128, 9, 1, 1, 0),
(41687, 128, 1793, 1, 1, 0),
(41688, 128, 145, 1, 1, 1.2961735),
(41689, 128, 4, 1, 1, 0),
(41690, 128, 1784, 1, 1, 0),
(41691, 128, 7, 1, 1, 0),
(41692, 128, 2190, 1, 1, 1.0113242),
(41693, 128, 6, 1, 1, -1.2961736),
(41694, 128, 1786, 1, 1, 0),
(41695, 128, 4016, 1, 1, 1.3682772),
(41696, 128, 2, 1, 1, -1.3682778),
(41697, 128, 1776, 1, 1, 0),
(41698, 128, 5, 1, 1, -1.0113242),
(41699, 128, 3, 1, 1, 0),
(41700, 128, 8, 1, 1, 0),
(41701, 128, 1774, 1, 1, 0),
(41702, 128, 1815, 1, 1, 0),
(41703, 128, 1817, 1, 1, -0.00000079182206),
(41704, 128, 167, 1, 1, 0.000009951934),
(41705, 128, 158, 1, 1, 1.2864558),
(41706, 128, 1809, 1, 1, -0.000002908704),
(41707, 128, 160, 1, 1, -0.0000031300563),
(41708, 128, 1810, 1, 1, 0.20403269),
(41709, 128, 450, 1, 1, 0.67523474),
(41710, 128, 13, 1, 1, 0.16958311),
(41711, 128, 1807, 1, 1, -0.17313595),
(41712, 128, 12, 1, 1, 0.34065676),
(41713, 128, 1799, 1, 1, 0.010513238),
(41714, 128, 1802, 1, 1, 0),
(41715, 128, 1854, 1, 1, 0),
(41716, 128, 1850, 1, 1, -0.0000044569842),
(41717, 128, 31, 1, 1, 0.0000020723112),
(41718, 128, 1824, 1, 1, 0),
(41719, 128, 1856, 1, 1, -0.0000036621284),
(41720, 128, 21, 1, 1, -0.08623187),
(41721, 128, 30, 1, 1, 0.0000044745198),
(41722, 128, 1842, 1, 1, 0.000009442852),
(41723, 128, 1838, 1, 1, 0),
(41724, 128, 4159, 1, 1, 0.47460946),
(41725, 128, 26, 1, 1, 0.13104093),
(41726, 128, 1844, 1, 1, 0),
(41727, 128, 177, 1, 1, 0.1059051),
(41728, 128, 17, 1, 1, -0.0035114938),
(41729, 128, 454, 1, 1, 0.47429654),
(41730, 128, 1829, 1, 1, 0),
(41731, 128, 16, 1, 1, -0.0000073363417),
(41732, 128, 19, 1, 1, 0.856056),
(41733, 128, 1845, 1, 1, 0.00000021350918),
(41734, 128, 22, 1, 1, -0.058316953),
(41735, 128, 20, 1, 1, -0.23242715),
(41736, 128, 1819, 1, 1, 0),
(41737, 128, 28, 1, 1, -0.000007637201),
(41738, 128, 29, 1, 1, -0.0000036420736),
(41739, 128, 1827, 1, 1, -0.0000041554727),
(41740, 128, 200, 1, 1, -0.0000034853006),
(41741, 128, 1833, 1, 1, -0.000006516218),
(41742, 128, 1875, 1, 1, 0),
(41743, 128, 1877, 1, 1, -0.000008917816),
(41744, 128, 236, 1, 1, 0.000010592534),
(41745, 128, 227, 1, 1, -0.047353107),
(41746, 128, 1869, 1, 1, 0.0000036123358),
(41747, 128, 462, 1, 1, -0.28658107),
(41748, 128, 1870, 1, 1, 0.24034901),
(41749, 128, 32, 1, 1, -0.025723286),
(41750, 128, 1863, 1, 1, 0),
(41751, 128, 35, 1, 1, 0.12769254),
(41752, 128, 1867, 1, 1, -0.04316178),
(41753, 128, 34, 1, 1, -0.3801594),
(41754, 128, 37, 1, 1, 0.0000012221905),
(41755, 128, 1862, 1, 1, 0),
(41756, 128, 1895, 1, 1, 0),
(41757, 128, 1897, 1, 1, 0.000013222109),
(41758, 128, 249, 1, 1, -0.00000052756667),
(41759, 128, 41, 1, 1, 0.14287193),
(41760, 128, 1889, 1, 1, 0.000002964788),
(41761, 128, 39, 1, 1, 0.000002964788),
(41762, 128, 565, 1, 1, -0.042165887),
(41763, 128, 1890, 1, 1, 0),
(41764, 128, 38, 1, 1, -0.029666059),
(41765, 128, 1883, 1, 1, 0),
(41766, 128, 40, 1, 1, -0.026986018),
(41767, 128, 567, 1, 1, -0.07719106),
(41768, 128, 43, 1, 1, 0.000011819885),
(41769, 128, 248, 1, 1, -0.00000032396306),
(41770, 128, 1882, 1, 1, 0.0000006886824),
(41771, 128, 10930, 1, 1, 0.18292156),
(41772, 128, 10931, 1, 1, 0.01559008),
(41773, 128, 10932, 1, 1, 0.08805762),
(41774, 128, 10933, 1, 1, 0.37851393),
(41775, 128, 10934, 1, 1, 0.059644714),
(41776, 128, 10935, 1, 1, 0.15363422),
(41777, 128, 10936, 1, 1, 0.30618778),
(41778, 128, 10937, 1, 1, -0.40645278),
(41779, 128, 10938, 1, 1, 0.21487774),
(41780, 128, 10939, 1, 1, 0.23330821),
(41781, 128, 10940, 1, 1, 0.0009907279),
(41782, 128, 10941, 1, 1, 0.17800224),
(41783, 128, 10942, 1, 1, 0.196123),
(41784, 128, 10943, 1, 1, 0.14677039),
(41785, 128, 10944, 1, 1, -0.043352455),
(41786, 128, 10945, 1, 1, -0.105644085),
(41787, 128, 10946, 1, 1, 0.044614855),
(41788, 128, 10947, 1, 1, 0.09458495),
(41789, 128, 10948, 1, 1, 0.14945887),
(41790, 128, 10949, 1, 1, -0.025233263),
(41791, 128, 10950, 1, 1, 0.23570865),
(41792, 128, 10951, 1, 1, 0.021717243),
(41793, 128, 10952, 1, 1, -0.008583068),
(41794, 128, 10953, 1, 1, 0.21280417),
(41795, 128, 10954, 1, 1, 0.014852578),
(41796, 128, 10955, 1, 1, -0.13957535),
(41797, 128, 10956, 1, 1, -0.02726655),
(41798, 128, 10957, 1, 1, 0.0024096547),
(41799, 128, 10958, 1, 1, -0.00762501),
(41800, 128, 10959, 1, 1, -0.01841471),
(41801, 128, 10960, 1, 1, 0.094724156),
(41802, 128, 10961, 1, 1, -0.008960766),
(41803, 128, 10962, 1, 1, -0.008083532),
(41804, 128, 10963, 1, 1, -0.016437253),
(41805, 128, 10964, 1, 1, -0.13566706),
(41806, 128, 10965, 1, 1, -0.028208822),
(41807, 128, 10966, 1, 1, 0.0075190724),
(41808, 128, 10967, 1, 1, 0.03166403),
(41809, 128, 10968, 1, 1, 0.012770441),
(41810, 128, 10969, 1, 1, -0.005484736),
(41811, 128, 10970, 1, 1, -0.04583956),
(41812, 128, 10971, 1, 1, 0.033294193),
(41813, 128, 10972, 1, 1, 0.00022201095),
(41814, 128, 10973, 1, 1, 0.007929319),
(41815, 128, 10974, 1, 1, -0.01984035),
(41816, 128, 10975, 1, 1, -0.029490165),
(41817, 128, 10976, 1, 1, 0.011900135),
(41818, 128, 10977, 1, 1, 0.0040508076),
(41819, 128, 10978, 1, 1, 0.0046023843),
(41820, 128, 1, 1, 2, -0.00001825565),
(41821, 128, 1792, 1, 2, 0),
(41822, 128, 1796, 1, 2, 0),
(41823, 128, 9, 1, 2, 0),
(41824, 128, 145, 1, 2, 1.3134748),
(41825, 128, 4, 1, 2, 0),
(41826, 128, 1784, 1, 2, 0),
(41827, 128, 7, 1, 2, 0),
(41828, 128, 2190, 1, 2, 1.2289283),
(41829, 128, 6, 1, 2, -1.3134751),
(41830, 128, 1786, 1, 2, 0),
(41831, 128, 2, 1, 2, -1.2289284),
(41832, 128, 1950, 1, 2, 0),
(41833, 128, 1776, 1, 2, -0.78143203),
(41834, 128, 1953, 1, 2, 0.7814249),
(41835, 128, 5, 1, 2, -0.60065466),
(41836, 128, 3, 1, 2, 0),
(41837, 128, 2263, 1, 2, 0.4810813),
(41838, 128, 2266, 1, 2, 0.6006529),
(41839, 128, 8, 1, 2, 0),
(41840, 128, 1770, 1, 2, -0.4810829),
(41841, 128, 1815, 1, 2, -0.0000029510666),
(41842, 128, 1817, 1, 2, -0.000018498078),
(41843, 128, 167, 1, 2, -0.00000063763014),
(41844, 128, 158, 1, 2, 1.0383116),
(41845, 128, 1809, 1, 2, -0.0000073561755),
(41846, 128, 160, 1, 2, -0.000019441077),
(41847, 128, 450, 1, 2, 0.18910082),
(41848, 128, 1803, 1, 2, 0),
(41849, 128, 13, 1, 2, -0.26958194),
(41850, 128, 1807, 1, 2, 0.11029373),
(41851, 128, 12, 1, 2, 0.4064261),
(41852, 128, 14, 1, 2, -0.0000095826645),
(41853, 128, 15, 1, 2, -0.00001881742),
(41854, 128, 1802, 1, 2, 0),
(41855, 128, 1854, 1, 2, 0),
(41856, 128, 1850, 1, 2, -0.000006718341),
(41857, 128, 31, 1, 2, -0.000022860115),
(41858, 128, 1824, 1, 2, 0),
(41859, 128, 1856, 1, 2, -0.000010356969),
(41860, 128, 21, 1, 2, 0.082771145),
(41861, 128, 30, 1, 2, -0.000007307052),
(41862, 128, 1842, 1, 2, -0.000013050943),
(41863, 128, 1838, 1, 2, -0.22656058),
(41864, 128, 1857, 1, 2, -0.07326361),
(41865, 128, 26, 1, 2, -0.09697012),
(41866, 128, 1844, 1, 2, 0),
(41867, 128, 17, 1, 2, 0.0954978),
(41868, 128, 454, 1, 2, 0.26732323),
(41869, 128, 1829, 1, 2, -0.18452683),
(41870, 128, 19, 1, 2, 0.9723931),
(41871, 128, 1845, 1, 2, 0),
(41872, 128, 22, 1, 2, 0.09865042),
(41873, 128, 1832, 1, 2, -0.078683734),
(41874, 128, 20, 1, 2, -0.23896028),
(41875, 128, 25, 1, 2, -0.00001384168),
(41876, 128, 1819, 1, 2, 0),
(41877, 128, 1821, 1, 2, 0.027084053),
(41878, 128, 29, 1, 2, -0.000014187928),
(41879, 128, 1827, 1, 2, 0),
(41880, 128, 1875, 1, 2, -0.0000020930038),
(41881, 128, 1877, 1, 2, -0.00002116884),
(41882, 128, 236, 1, 2, -0.00001845877),
(41883, 128, 227, 1, 2, 0.13980147),
(41884, 128, 1869, 1, 2, -0.0000016307786),
(41885, 128, 462, 1, 2, -0.258673),
(41886, 128, 1870, 1, 2, 0),
(41887, 128, 32, 1, 2, -0.05430668),
(41888, 128, 1863, 1, 2, 0),
(41889, 128, 35, 1, 2, 0.111766234),
(41890, 128, 34, 1, 2, -0.2611398),
(41891, 128, 36, 1, 2, -0.000003673031),
(41892, 128, 37, 1, 2, -0.000013986211),
(41893, 128, 1862, 1, 2, 0),
(41894, 128, 1895, 1, 2, 0),
(41895, 128, 1897, 1, 2, -0.000004056952),
(41896, 128, 249, 1, 2, -0.000015242346),
(41897, 128, 1889, 1, 2, -0.000012132285),
(41898, 128, 39, 1, 2, -0.000004056952),
(41899, 128, 565, 1, 2, -0.42379403),
(41900, 128, 1890, 1, 2, 0),
(41901, 128, 38, 1, 2, 0.19218406),
(41902, 128, 1883, 1, 2, -0.39731246),
(41903, 128, 40, 1, 2, -0.025496721),
(41904, 128, 567, 1, 2, -0.40653735),
(41905, 128, 1879, 1, 2, 0.13109304),
(41906, 128, 1882, 1, 2, 0),
(41907, 128, 10979, 1, 2, 0.10901375),
(41908, 128, 10980, 1, 2, 0.19690481),
(41909, 128, 10981, 1, 2, 0.18424843),
(41910, 128, 10982, 1, 2, 0.14331368),
(41911, 128, 10983, 1, 2, 0.06403591),
(41912, 128, 10984, 1, 2, 0.06013691),
(41913, 128, 10985, 1, 2, 0.15040557),
(41914, 128, 10986, 1, 2, 0.15697905),
(41915, 128, 10987, 1, 2, 0.13528466),
(41916, 128, 10988, 1, 2, 0.18499799),
(41917, 128, 10989, 1, 2, -0.117369026),
(41918, 128, 10990, 1, 2, -0.0943009),
(41919, 128, 10991, 1, 2, 0.13040714),
(41920, 128, 10992, 1, 2, -0.054836344),
(41921, 128, 10993, 1, 2, -0.017004931),
(41922, 128, 10994, 1, 2, -0.040397227),
(41923, 128, 10995, 1, 2, -0.24172747),
(41924, 128, 10996, 1, 2, 0.12485135),
(41925, 128, 10997, 1, 2, 0.032040983),
(41926, 128, 10998, 1, 2, 0.052042745),
(41927, 128, 10999, 1, 2, -0.16079372),
(41928, 128, 11000, 1, 2, 0.078113265),
(41929, 128, 11001, 1, 2, 0.06782808),
(41930, 128, 11002, 1, 2, 0.0690225),
(41931, 128, 11003, 1, 2, -0.03010699),
(41932, 128, 9245, 1, 2, 0.040047813),
(41933, 128, 11004, 1, 2, 0.1085295),
(41934, 128, 11005, 1, 2, 0.06886934),
(41935, 128, 11006, 1, 2, -0.0886719),
(41936, 128, 11007, 1, 2, -0.038310744),
(41937, 128, 11008, 1, 2, -0.02980648),
(41938, 128, 11009, 1, 2, 0.0061544874),
(41939, 128, 11010, 1, 2, -0.033097014),
(41940, 128, 11011, 1, 2, 0.08214711),
(41941, 128, 11012, 1, 2, 0.021078194),
(41942, 128, 11013, 1, 2, -0.04240061),
(41943, 128, 11014, 1, 2, 0.00009580827),
(41944, 128, 11015, 1, 2, 0.019347996),
(41945, 128, 10736, 1, 2, -0.11101406),
(41946, 128, 11016, 1, 2, 0.040128205),
(41947, 128, 11017, 1, 2, 0.04402845),
(41948, 128, 11018, 1, 2, 0.03313351),
(41949, 128, 11019, 1, 2, -0.014923259),
(41950, 128, 494, 1, 2, 0.0037190563),
(41951, 128, 11020, 1, 2, 0.005869261),
(41952, 128, 11021, 1, 2, 0.0075178314),
(41953, 128, 11022, 1, 2, -0.013838653),
(41954, 128, 11023, 1, 2, -0.0011868884),
(41955, 128, 11024, 1, 2, 0.002344028),
(41956, 618, 1, 1, 1, -0.025696676),
(41957, 618, 142, 1, 1, 0),
(41958, 618, 5, 1, 1, 0),
(41959, 618, 1119, 1, 1, 0),
(41960, 618, 143, 1, 1, -0.25928906),
(41961, 618, 7, 1, 1, 0),
(41962, 618, 9, 1, 1, 0),
(41963, 618, 147, 1, 1, 0),
(41964, 618, 344, 1, 1, 0),
(41965, 618, 668, 1, 1, 0),
(41966, 618, 4, 1, 1, 0),
(41967, 618, 144, 1, 1, 0),
(41968, 618, 8, 1, 1, 0),
(41969, 618, 2, 1, 1, 0),
(41970, 618, 1123, 1, 1, -0.10710555),
(41971, 618, 153, 1, 1, 0),
(41972, 618, 155, 1, 1, 0),
(41973, 618, 1124, 1, 1, 0),
(41974, 618, 154, 1, 1, 0),
(41975, 618, 1127, 1, 1, 0),
(41976, 618, 146, 1, 1, 0),
(41977, 618, 150, 1, 1, 0),
(41978, 618, 152, 1, 1, 0.046552602),
(41979, 618, 667, 1, 1, 0),
(41980, 618, 148, 1, 1, 0),
(41981, 618, 349, 1, 1, 0),
(41982, 618, 6, 1, 1, 0),
(41983, 618, 151, 1, 1, 0),
(41984, 618, 149, 1, 1, 0),
(41985, 618, 3, 1, 1, 0),
(41986, 618, 347, 1, 1, 0),
(41987, 618, 345, 1, 1, 0.0043032314),
(41988, 618, 669, 1, 1, 0),
(41989, 618, 666, 1, 1, 0.0010969519),
(41990, 618, 13, 1, 1, 0),
(41991, 618, 1130, 1, 1, 0),
(41992, 618, 156, 1, 1, 0.113928735),
(41993, 618, 160, 1, 1, 0),
(41994, 618, 167, 1, 1, 0),
(41995, 618, 161, 1, 1, 0),
(41996, 618, 353, 1, 1, 0),
(41997, 618, 1131, 1, 1, 0),
(41998, 618, 165, 1, 1, 0),
(41999, 618, 157, 1, 1, 0),
(42000, 618, 14, 1, 1, 0),
(42001, 618, 10, 1, 1, 0),
(42002, 618, 1135, 1, 1, -0.2972675),
(42003, 618, 166, 1, 1, 0),
(42004, 618, 168, 1, 1, 0),
(42005, 618, 1136, 1, 1, 0),
(42006, 618, 15, 1, 1, 0),
(42007, 618, 1139, 1, 1, 0),
(42008, 618, 159, 1, 1, 0),
(42009, 618, 11, 1, 1, 0),
(42010, 618, 558, 1, 1, -0.0578092),
(42011, 618, 670, 1, 1, 0),
(42012, 618, 162, 1, 1, 0),
(42013, 618, 358, 1, 1, 0),
(42014, 618, 351, 1, 1, -0.06058348),
(42015, 618, 164, 1, 1, 0),
(42016, 618, 163, 1, 1, 0),
(42017, 618, 356, 1, 1, 0),
(42018, 618, 354, 1, 1, 0.017707784),
(42019, 618, 671, 1, 1, 0),
(42020, 618, 1142, 1, 1, 0.103039026),
(42021, 618, 22, 1, 1, 0),
(42022, 618, 176, 1, 1, 0),
(42023, 618, 1216, 1, 1, 0),
(42024, 618, 1152, 1, 1, 0.118535526),
(42025, 618, 172, 1, 1, 0),
(42026, 618, 27, 1, 1, 0),
(42027, 618, 11025, 1, 1, 0),
(42028, 618, 1259, 1, 1, 0),
(42029, 618, 1256, 1, 1, 0),
(42030, 618, 1161, 1, 1, 0),
(42031, 618, 194, 1, 1, 0),
(42032, 618, 678, 1, 1, 0),
(42033, 618, 703, 1, 1, 0),
(42034, 618, 11026, 1, 1, -0.0010340262),
(42035, 618, 1159, 1, 1, 0),
(42036, 618, 11027, 1, 1, 0),
(42037, 618, 1166, 1, 1, 0),
(42038, 618, 2971, 1, 1, 0),
(42039, 618, 708, 1, 1, 0.18213339),
(42040, 618, 11028, 1, 1, 0.102414295),
(42041, 618, 177, 1, 1, 0),
(42042, 618, 219, 1, 1, 0),
(42043, 618, 190, 1, 1, 0),
(42044, 618, 11029, 1, 1, 0),
(42045, 618, 1332, 1, 1, 0),
(42046, 618, 710, 1, 1, 0),
(42047, 618, 30, 1, 1, 0),
(42048, 618, 692, 1, 1, 0),
(42049, 618, 11030, 1, 1, 0),
(42050, 618, 1181, 1, 1, -0.10257146),
(42051, 618, 191, 1, 1, 0),
(42052, 618, 1306, 1, 1, 0),
(42053, 618, 711, 1, 1, 0),
(42054, 618, 691, 1, 1, 0.09639544),
(42055, 618, 1177, 1, 1, 0),
(42056, 618, 372, 1, 1, 0),
(42057, 618, 1320, 1, 1, 0),
(42058, 618, 677, 1, 1, 0),
(42059, 618, 1291, 1, 1, 0),
(42060, 618, 1018, 1, 1, 0),
(42061, 618, 365, 1, 1, 0),
(42062, 618, 204, 1, 1, 0),
(42063, 618, 1019, 1, 1, 0),
(42064, 618, 561, 1, 1, -0.14296788),
(42065, 618, 182, 1, 1, 0),
(42066, 618, 1408, 1, 1, 0),
(42067, 618, 206, 1, 1, 0),
(42068, 618, 1203, 1, 1, 0),
(42069, 618, 1241, 1, 1, 0),
(42070, 618, 1214, 1, 1, 0),
(42071, 618, 378, 1, 1, 0),
(42072, 618, 11031, 1, 1, 0),
(42073, 618, 1294, 1, 1, 0),
(42074, 618, 11032, 1, 1, -0.14428541),
(42075, 618, 11033, 1, 1, 0.032463323),
(42076, 618, 694, 1, 1, 0),
(42077, 618, 1211, 1, 1, 0),
(42078, 618, 11034, 1, 1, 0),
(42079, 618, 208, 1, 1, 0),
(42080, 618, 824, 1, 1, 0),
(42081, 618, 1387, 1, 1, 0),
(42082, 618, 1187, 1, 1, 0),
(42083, 618, 196, 1, 1, 0),
(42084, 618, 1238, 1, 1, 0),
(42085, 618, 681, 1, 1, 0),
(42086, 618, 1529, 1, 1, 0.07519336),
(42087, 618, 1223, 1, 1, 0),
(42088, 618, 383, 1, 1, 0),
(42089, 618, 1429, 1, 1, 0),
(42090, 618, 1270, 1, 1, 0),
(42091, 618, 680, 1, 1, 0.004647865),
(42092, 618, 1218, 1, 1, 0),
(42093, 618, 1296, 1, 1, 0),
(42094, 618, 1220, 1, 1, 0),
(42095, 618, 11035, 1, 1, -0.052430987),
(42096, 618, 1171, 1, 1, 0),
(42097, 618, 185, 1, 1, 0),
(42098, 618, 183, 1, 1, 0),
(42099, 618, 1226, 1, 1, 0.1270909),
(42100, 618, 28, 1, 1, 0),
(42101, 618, 367, 1, 1, 0.040557183),
(42102, 618, 701, 1, 1, 0),
(42103, 618, 195, 1, 1, 0),
(42104, 618, 712, 1, 1, 0),
(42105, 618, 1343, 1, 1, 0),
(42106, 618, 1232, 1, 1, 0),
(42107, 618, 25, 1, 1, 0),
(42108, 618, 1242, 1, 1, 0),
(42109, 618, 1198, 1, 1, 0),
(42110, 618, 1526, 1, 1, -0.14873333),
(42111, 618, 209, 1, 1, 0),
(42112, 618, 174, 1, 1, 0),
(42113, 618, 1185, 1, 1, 0),
(42114, 618, 17, 1, 1, 0),
(42115, 618, 11036, 1, 1, 0),
(42116, 618, 1253, 1, 1, 0),
(42117, 618, 1021, 1, 1, 0.033053618),
(42118, 618, 11037, 1, 1, 0),
(42119, 618, 683, 1, 1, 0),
(42120, 618, 1245, 1, 1, 0),
(42121, 618, 220, 1, 1, 0),
(42122, 618, 205, 1, 1, 0),
(42123, 618, 1264, 1, 1, 0),
(42124, 618, 374, 1, 1, -0.045887116),
(42125, 618, 1186, 1, 1, 0),
(42126, 618, 207, 1, 1, 0),
(42127, 618, 688, 1, 1, 0),
(42128, 618, 11038, 1, 1, 0),
(42129, 618, 1273, 1, 1, 0),
(42130, 618, 1266, 1, 1, 0),
(42131, 618, 11039, 1, 1, -0.14957151),
(42132, 618, 1284, 1, 1, 0.03302741),
(42133, 618, 1250, 1, 1, 0.041069757),
(42134, 618, 1277, 1, 1, 0),
(42135, 618, 215, 1, 1, 0),
(42136, 618, 223, 1, 1, 0),
(42137, 618, 221, 1, 1, 0),
(42138, 618, 11040, 1, 1, 0.012201335),
(42139, 618, 11041, 1, 1, 0),
(42140, 618, 188, 1, 1, 0),
(42141, 618, 1282, 1, 1, 0),
(42142, 618, 1379, 1, 1, 0),
(42143, 618, 1278, 1, 1, 0),
(42144, 618, 1281, 1, 1, 0),
(42145, 618, 1154, 1, 1, 0),
(42146, 618, 11042, 1, 1, 0.041180797),
(42147, 618, 1527, 1, 1, 0.034461293),
(42148, 618, 184, 1, 1, 0),
(42149, 618, 214, 1, 1, 0),
(42150, 618, 1227, 1, 1, 0),
(42151, 618, 11043, 1, 1, 0),
(42152, 618, 181, 1, 1, 0),
(42153, 618, 1287, 1, 1, 0),
(42154, 618, 11044, 1, 1, 0),
(42155, 618, 175, 1, 1, 0),
(42156, 618, 11045, 1, 1, 0),
(42157, 618, 216, 1, 1, 0),
(42158, 618, 11046, 1, 1, -0.03272917),
(42159, 618, 1145, 1, 1, 0),
(42160, 618, 213, 1, 1, 0),
(42161, 618, 11047, 1, 1, 0.11998406),
(42162, 618, 1299, 1, 1, 0),
(42163, 618, 1347, 1, 1, 0),
(42164, 618, 1303, 1, 1, 0),
(42165, 618, 1146, 1, 1, -0.091455564),
(42166, 618, 679, 1, 1, 0),
(42167, 618, 1285, 1, 1, 0),
(42168, 618, 1151, 1, 1, 0),
(42169, 618, 714, 1, 1, 0),
(42170, 618, 212, 1, 1, 0),
(42171, 618, 11048, 1, 1, 0),
(42172, 618, 29, 1, 1, 0),
(42173, 618, 1337, 1, 1, 0),
(42174, 618, 170, 1, 1, 0),
(42175, 618, 187, 1, 1, 0),
(42176, 618, 11049, 1, 1, 0),
(42177, 618, 704, 1, 1, 0),
(42178, 618, 1366, 1, 1, 0),
(42179, 618, 706, 1, 1, 0.13987008),
(42180, 618, 1221, 1, 1, 0),
(42181, 618, 1212, 1, 1, 0),
(42182, 618, 11050, 1, 1, -0.13860035),
(42183, 618, 1313, 1, 1, 0),
(42184, 618, 197, 1, 1, 0),
(42185, 618, 1338, 1, 1, 0),
(42186, 618, 1279, 1, 1, 0),
(42187, 618, 1310, 1, 1, 0),
(42188, 618, 1339, 1, 1, 0),
(42189, 618, 1272, 1, 1, 0),
(42190, 618, 1236, 1, 1, 0),
(42191, 618, 217, 1, 1, 0),
(42192, 618, 11051, 1, 1, 0),
(42193, 618, 1331, 1, 1, 0),
(42194, 618, 369, 1, 1, 0),
(42195, 618, 198, 1, 1, 0),
(42196, 618, 18, 1, 1, 0),
(42197, 618, 224, 1, 1, 0),
(42198, 618, 1342, 1, 1, 0),
(42199, 618, 1165, 1, 1, 0),
(42200, 618, 687, 1, 1, 0),
(42201, 618, 202, 1, 1, 0),
(42202, 618, 1344, 1, 1, 0),
(42203, 618, 1311, 1, 1, 0),
(42204, 618, 1317, 1, 1, 0),
(42205, 618, 1428, 1, 1, 0),
(42206, 618, 675, 1, 1, 0),
(42207, 618, 1346, 1, 1, 0),
(42208, 618, 11052, 1, 1, 0.069353394),
(42209, 618, 689, 1, 1, -0.17061996),
(42210, 618, 1175, 1, 1, 0),
(42211, 618, 1192, 1, 1, 0),
(42212, 618, 11053, 1, 1, -0.0014430417),
(42213, 618, 169, 1, 1, 0),
(42214, 618, 1155, 1, 1, 0),
(42215, 618, 1447, 1, 1, 0),
(42216, 618, 11054, 1, 1, 0),
(42217, 618, 452, 1, 1, -0.1727177),
(42218, 618, 11055, 1, 1, -0.08875816),
(42219, 618, 690, 1, 1, 0),
(42220, 618, 1325, 1, 1, 0),
(42221, 618, 2968, 1, 1, 0.06364876),
(42222, 618, 189, 1, 1, 0),
(42223, 618, 684, 1, 1, 0),
(42224, 618, 1394, 1, 1, 0),
(42225, 618, 1375, 1, 1, 0),
(42226, 618, 1374, 1, 1, 0),
(42227, 618, 11056, 1, 1, 0),
(42228, 618, 1358, 1, 1, 0),
(42229, 618, 682, 1, 1, -0.09036663),
(42230, 618, 179, 1, 1, 0),
(42231, 618, 1370, 1, 1, 0),
(42232, 618, 685, 1, 1, 0),
(42233, 618, 1240, 1, 1, 0),
(42234, 618, 1349, 1, 1, 0),
(42235, 618, 210, 1, 1, 0),
(42236, 618, 211, 1, 1, 0),
(42237, 618, 193, 1, 1, 0),
(42238, 618, 1301, 1, 1, 0),
(42239, 618, 192, 1, 1, 0),
(42240, 618, 1351, 1, 1, 0),
(42241, 618, 1319, 1, 1, 0),
(42242, 618, 11057, 1, 1, 0.0037388986),
(42243, 618, 178, 1, 1, 0),
(42244, 618, 380, 1, 1, 0),
(42245, 618, 203, 1, 1, 0),
(42246, 618, 201, 1, 1, 0),
(42247, 618, 377, 1, 1, 0),
(42248, 618, 375, 1, 1, 0.11054034),
(42249, 618, 24, 1, 1, 0.04201137),
(42250, 618, 697, 1, 1, 0),
(42251, 618, 1202, 1, 1, 0),
(42252, 618, 1448, 1, 1, 0),
(42253, 618, 695, 1, 1, 0),
(42254, 618, 7232, 1, 1, -0.02799257),
(42255, 618, 1328, 1, 1, 0),
(42256, 618, 709, 1, 1, 0),
(42257, 618, 1409, 1, 1, 0),
(42258, 618, 1200, 1, 1, 0),
(42259, 618, 1360, 1, 1, 0),
(42260, 618, 673, 1, 1, 0),
(42261, 618, 368, 1, 1, 0),
(42262, 618, 11058, 1, 1, 0),
(42263, 618, 1438, 1, 1, 0),
(42264, 618, 1404, 1, 1, 0),
(42265, 618, 1248, 1, 1, 0),
(42266, 618, 1414, 1, 1, 0),
(42267, 618, 1452, 1, 1, 0),
(42268, 618, 222, 1, 1, 0),
(42269, 618, 11059, 1, 1, -0.13287027),
(42270, 618, 693, 1, 1, 0),
(42271, 618, 1156, 1, 1, 0),
(42272, 618, 1017, 1, 1, 0),
(42273, 618, 11060, 1, 1, -0.17020823),
(42274, 618, 713, 1, 1, 0),
(42275, 618, 199, 1, 1, 0),
(42276, 618, 1373, 1, 1, 0),
(42277, 618, 173, 1, 1, 0),
(42278, 618, 11061, 1, 1, -0.0007964852),
(42279, 618, 16, 1, 1, 0),
(42280, 618, 1412, 1, 1, 0),
(42281, 618, 31, 1, 1, 0),
(42282, 618, 1235, 1, 1, 0),
(42283, 618, 674, 1, 1, 0),
(42284, 618, 822, 1, 1, 0),
(42285, 618, 364, 1, 1, 0),
(42286, 618, 1243, 1, 1, 0),
(42287, 618, 1395, 1, 1, 0),
(42288, 618, 672, 1, 1, 0),
(42289, 618, 1435, 1, 1, 0),
(42290, 618, 21, 1, 1, 0),
(42291, 618, 11062, 1, 1, -0.11127321),
(42292, 618, 1168, 1, 1, 0),
(42293, 618, 200, 1, 1, 0),
(42294, 618, 1368, 1, 1, 0),
(42295, 618, 1431, 1, 1, 0),
(42296, 618, 699, 1, 1, 0),
(42297, 618, 1318, 1, 1, 0),
(42298, 618, 1391, 1, 1, 0),
(42299, 618, 1444, 1, 1, 0),
(42300, 618, 11063, 1, 1, 0),
(42301, 618, 1446, 1, 1, 0),
(42302, 618, 705, 1, 1, 0),
(42303, 618, 1333, 1, 1, 0),
(42304, 618, 1454, 1, 1, 0),
(42305, 618, 1441, 1, 1, 0),
(42306, 618, 1453, 1, 1, 0),
(42307, 618, 2969, 1, 1, 0),
(42308, 618, 186, 1, 1, 0),
(42309, 618, 1022, 1, 1, 0.043131962),
(42310, 618, 1442, 1, 1, 0),
(42311, 618, 1197, 1, 1, 0),
(42312, 618, 2970, 1, 1, -0.03485377),
(42313, 618, 1280, 1, 1, 0),
(42314, 618, 560, 1, 1, -0.016382778),
(42315, 618, 171, 1, 1, 0),
(42316, 618, 698, 1, 1, 0),
(42317, 618, 11064, 1, 1, 0.275518),
(42318, 618, 707, 1, 1, 0),
(42319, 618, 35, 1, 1, 0),
(42320, 618, 1458, 1, 1, 0),
(42321, 618, 225, 1, 1, 0),
(42322, 618, 229, 1, 1, 0),
(42323, 618, 236, 1, 1, 0),
(42324, 618, 230, 1, 1, 0),
(42325, 618, 386, 1, 1, 0),
(42326, 618, 717, 1, 1, 0),
(42327, 618, 234, 1, 1, 0),
(42328, 618, 226, 1, 1, 0),
(42329, 618, 36, 1, 1, 0),
(42330, 618, 32, 1, 1, 0),
(42331, 618, 11065, 1, 1, -0.18505007),
(42332, 618, 235, 1, 1, 0),
(42333, 618, 237, 1, 1, 0),
(42334, 618, 1461, 1, 1, 0),
(42335, 618, 37, 1, 1, 0),
(42336, 618, 1464, 1, 1, 0),
(42337, 618, 228, 1, 1, 0),
(42338, 618, 33, 1, 1, 0),
(42339, 618, 384, 1, 1, 0),
(42340, 618, 716, 1, 1, 0),
(42341, 618, 231, 1, 1, 0),
(42342, 618, 391, 1, 1, 0),
(42343, 618, 233, 1, 1, 0),
(42344, 618, 232, 1, 1, 0),
(42345, 618, 389, 1, 1, 0),
(42346, 618, 227, 1, 1, -0.11565593),
(42347, 618, 718, 1, 1, 0),
(42348, 618, 715, 1, 1, -0.24729401),
(42349, 618, 40, 1, 1, 0),
(42350, 618, 1467, 1, 1, 0),
(42351, 618, 238, 1, 1, 0),
(42352, 618, 42, 1, 1, 0),
(42353, 618, 249, 1, 1, 0),
(42354, 618, 241, 1, 1, 0),
(42355, 618, 394, 1, 1, 0),
(42356, 618, 721, 1, 1, 0),
(42357, 618, 245, 1, 1, 0),
(42358, 618, 239, 1, 1, 0),
(42359, 618, 43, 1, 1, 0),
(42360, 618, 38, 1, 1, 0),
(42361, 618, 11066, 1, 1, 0),
(42362, 618, 247, 1, 1, 0),
(42363, 618, 250, 1, 1, 0),
(42364, 618, 1471, 1, 1, 0),
(42365, 618, 248, 1, 1, 0),
(42366, 618, 1474, 1, 1, 0),
(42367, 618, 240, 1, 1, 0),
(42368, 618, 39, 1, 1, 0),
(42369, 618, 246, 1, 1, 0),
(42370, 618, 720, 1, 1, 0),
(42371, 618, 242, 1, 1, 0),
(42372, 618, 399, 1, 1, 0),
(42373, 618, 244, 1, 1, 0),
(42374, 618, 243, 1, 1, 0),
(42375, 618, 397, 1, 1, 0),
(42376, 618, 41, 1, 1, -0.3020166),
(42377, 618, 722, 1, 1, 0),
(42378, 618, 719, 1, 1, -0.3367312),
(42379, 618, 11067, 1, 1, -0.19612858),
(42380, 618, 11068, 1, 1, 0.21535037),
(42381, 618, 11069, 1, 1, -0.11455805),
(42382, 618, 11070, 1, 1, 0.096573226),
(42383, 618, 11071, 1, 1, 0.05475895),
(42384, 618, 11072, 1, 1, 0.18500976),
(42385, 618, 11073, 1, 1, 0.24824488),
(42386, 618, 11074, 1, 1, 0.10816496),
(42387, 618, 11075, 1, 1, 0.16669433),
(42388, 618, 11076, 1, 1, 0.12907435),
(42389, 618, 11077, 1, 1, 0.09315329),
(42390, 618, 11078, 1, 1, -0.03378599),
(42391, 618, 11079, 1, 1, 0.0042718477),
(42392, 618, 11080, 1, 1, 0.07298021),
(42393, 618, 11081, 1, 1, 0.03634138),
(42394, 618, 11082, 1, 1, -0.035985764),
(42395, 618, 11083, 1, 1, 0.0434286),
(42396, 618, 11084, 1, 1, 0.040205557),
(42397, 618, 11085, 1, 1, 0.0076088826),
(42398, 618, 11086, 1, 1, 0.031877276),
(42399, 618, 11087, 1, 1, 0.09820478),
(42400, 618, 11088, 1, 1, 0.088781536),
(42401, 618, 11089, 1, 1, -0.037331212),
(42402, 618, 11090, 1, 1, 0.027503312),
(42403, 618, 11091, 1, 1, 0.12226347),
(42404, 618, 11092, 1, 1, 0.027164161),
(42405, 618, 11093, 1, 1, 0.080267906),
(42406, 618, 11094, 1, 1, 0.10330775),
(42407, 618, 11095, 1, 1, -0.036850404),
(42408, 618, 11096, 1, 1, 0.08221555),
(42409, 618, 11097, 1, 1, 0.07605003),
(42410, 618, 11098, 1, 1, 0.07833169),
(42411, 618, 11099, 1, 1, 0.04627212),
(42412, 618, 11100, 1, 1, 0.052742593),
(42413, 618, 11101, 1, 1, -0.014181187),
(42414, 618, 11102, 1, 1, 0.021945274),
(42415, 618, 11103, 1, 1, 0.017805278),
(42416, 618, 11104, 1, 1, 0.01837426),
(42417, 618, 11105, 1, 1, 0.021800302),
(42418, 618, 11106, 1, 1, 0.021034695),
(42419, 618, 11107, 1, 1, 0.013049972),
(42420, 618, 11108, 1, 1, 0.0018552823),
(42421, 618, 11109, 1, 1, 0.026532162),
(42422, 618, 11110, 1, 1, -0.00026755928),
(42423, 618, 11111, 1, 1, 0.015906604),
(42424, 618, 11112, 1, 1, -0.00038604497),
(42425, 618, 11113, 1, 1, 0.0036585096),
(42426, 618, 11114, 1, 1, 0.0010898116),
(42427, 618, 1, 1, 2, -0.025196087),
(42428, 618, 142, 1, 2, 0),
(42429, 618, 5, 1, 2, 0),
(42430, 618, 1119, 1, 2, 0),
(42431, 618, 143, 1, 2, -0.25677314),
(42432, 618, 7, 1, 2, 0),
(42433, 618, 9, 1, 2, 0),
(42434, 618, 147, 1, 2, 0),
(42435, 618, 344, 1, 2, 0),
(42436, 618, 668, 1, 2, 0),
(42437, 618, 4, 1, 2, 0),
(42438, 618, 144, 1, 2, 0),
(42439, 618, 8, 1, 2, 0),
(42440, 618, 2, 1, 2, 0),
(42441, 618, 1123, 1, 2, -0.020203194),
(42442, 618, 153, 1, 2, 0),
(42443, 618, 155, 1, 2, 0),
(42444, 618, 1124, 1, 2, 0),
(42445, 618, 154, 1, 2, 0),
(42446, 618, 1127, 1, 2, 0),
(42447, 618, 146, 1, 2, 0),
(42448, 618, 150, 1, 2, 0),
(42449, 618, 152, 1, 2, 0.056616277),
(42450, 618, 667, 1, 2, 0),
(42451, 618, 148, 1, 2, 0),
(42452, 618, 349, 1, 2, 0),
(42453, 618, 6, 1, 2, 0),
(42454, 618, 151, 1, 2, 0),
(42455, 618, 149, 1, 2, 0),
(42456, 618, 3, 1, 2, 0),
(42457, 618, 347, 1, 2, 0),
(42458, 618, 345, 1, 2, 0.0033371733),
(42459, 618, 669, 1, 2, 0),
(42460, 618, 666, 1, 2, -0.03161602),
(42461, 618, 13, 1, 2, 0),
(42462, 618, 1130, 1, 2, 0),
(42463, 618, 156, 1, 2, 0.16898577),
(42464, 618, 160, 1, 2, 0),
(42465, 618, 167, 1, 2, 0),
(42466, 618, 161, 1, 2, 0),
(42467, 618, 353, 1, 2, 0),
(42468, 618, 1131, 1, 2, 0),
(42469, 618, 165, 1, 2, 0),
(42470, 618, 157, 1, 2, 0),
(42471, 618, 14, 1, 2, 0),
(42472, 618, 10, 1, 2, 0),
(42473, 618, 1135, 1, 2, -0.27871072),
(42474, 618, 166, 1, 2, 0),
(42475, 618, 168, 1, 2, 0),
(42476, 618, 1136, 1, 2, 0),
(42477, 618, 15, 1, 2, 0),
(42478, 618, 1139, 1, 2, 0),
(42479, 618, 159, 1, 2, 0),
(42480, 618, 11, 1, 2, 0),
(42481, 618, 558, 1, 2, -0.16081174),
(42482, 618, 670, 1, 2, 0),
(42483, 618, 162, 1, 2, 0),
(42484, 618, 358, 1, 2, 0),
(42485, 618, 351, 1, 2, -0.09652384),
(42486, 618, 164, 1, 2, 0),
(42487, 618, 163, 1, 2, 0),
(42488, 618, 356, 1, 2, 0),
(42489, 618, 354, 1, 2, 0.05124776),
(42490, 618, 671, 1, 2, 0),
(42491, 618, 1142, 1, 2, 0.16513889),
(42492, 618, 22, 1, 2, 0),
(42493, 618, 176, 1, 2, 0),
(42494, 618, 1216, 1, 2, 0),
(42495, 618, 1152, 1, 2, 0.14696541),
(42496, 618, 172, 1, 2, 0),
(42497, 618, 27, 1, 2, 0),
(42498, 618, 11025, 1, 2, 0),
(42499, 618, 1259, 1, 2, 0),
(42500, 618, 1256, 1, 2, 0),
(42501, 618, 1161, 1, 2, 0),
(42502, 618, 194, 1, 2, 0),
(42503, 618, 678, 1, 2, 0),
(42504, 618, 703, 1, 2, 0),
(42505, 618, 11026, 1, 2, 0.00095046917),
(42506, 618, 1159, 1, 2, 0),
(42507, 618, 11027, 1, 2, 0),
(42508, 618, 1166, 1, 2, 0),
(42509, 618, 2971, 1, 2, 0),
(42510, 618, 708, 1, 2, 0.11664521),
(42511, 618, 11028, 1, 2, 0.11144644),
(42512, 618, 177, 1, 2, 0),
(42513, 618, 219, 1, 2, 0),
(42514, 618, 190, 1, 2, 0),
(42515, 618, 11029, 1, 2, 0),
(42516, 618, 1332, 1, 2, 0),
(42517, 618, 710, 1, 2, 0),
(42518, 618, 30, 1, 2, 0),
(42519, 618, 692, 1, 2, 0),
(42520, 618, 11030, 1, 2, 0),
(42521, 618, 1181, 1, 2, -0.0895263),
(42522, 618, 191, 1, 2, 0),
(42523, 618, 1306, 1, 2, 0),
(42524, 618, 711, 1, 2, 0),
(42525, 618, 691, 1, 2, 0.08099048),
(42526, 618, 1177, 1, 2, 0),
(42527, 618, 372, 1, 2, 0),
(42528, 618, 1320, 1, 2, 0),
(42529, 618, 677, 1, 2, 0),
(42530, 618, 1291, 1, 2, 0),
(42531, 618, 1018, 1, 2, 0),
(42532, 618, 365, 1, 2, 0),
(42533, 618, 204, 1, 2, 0),
(42534, 618, 1019, 1, 2, 0),
(42535, 618, 561, 1, 2, -0.13041484),
(42536, 618, 182, 1, 2, 0),
(42537, 618, 1408, 1, 2, 0),
(42538, 618, 206, 1, 2, 0),
(42539, 618, 1203, 1, 2, 0),
(42540, 618, 1241, 1, 2, 0),
(42541, 618, 1214, 1, 2, 0),
(42542, 618, 378, 1, 2, 0),
(42543, 618, 11031, 1, 2, 0),
(42544, 618, 1294, 1, 2, 0),
(42545, 618, 11032, 1, 2, -0.14264117),
(42546, 618, 11033, 1, 2, 0.033790052),
(42547, 618, 694, 1, 2, 0),
(42548, 618, 1211, 1, 2, 0),
(42549, 618, 11034, 1, 2, 0),
(42550, 618, 208, 1, 2, 0),
(42551, 618, 824, 1, 2, 0),
(42552, 618, 1387, 1, 2, 0),
(42553, 618, 1187, 1, 2, 0),
(42554, 618, 196, 1, 2, 0),
(42555, 618, 1238, 1, 2, 0),
(42556, 618, 681, 1, 2, 0),
(42557, 618, 1529, 1, 2, 0.11237773),
(42558, 618, 1223, 1, 2, 0),
(42559, 618, 383, 1, 2, 0),
(42560, 618, 1429, 1, 2, 0),
(42561, 618, 1270, 1, 2, 0),
(42562, 618, 680, 1, 2, 0.03789315),
(42563, 618, 1218, 1, 2, 0),
(42564, 618, 1296, 1, 2, 0),
(42565, 618, 1220, 1, 2, 0),
(42566, 618, 11035, 1, 2, -0.07928014),
(42567, 618, 1171, 1, 2, 0),
(42568, 618, 185, 1, 2, 0),
(42569, 618, 183, 1, 2, 0),
(42570, 618, 1226, 1, 2, 0.14859858),
(42571, 618, 28, 1, 2, 0),
(42572, 618, 367, 1, 2, 0.08597002),
(42573, 618, 701, 1, 2, 0),
(42574, 618, 195, 1, 2, 0),
(42575, 618, 712, 1, 2, 0),
(42576, 618, 1343, 1, 2, 0),
(42577, 618, 1232, 1, 2, 0),
(42578, 618, 25, 1, 2, 0),
(42579, 618, 1242, 1, 2, 0),
(42580, 618, 1198, 1, 2, 0),
(42581, 618, 1526, 1, 2, -0.2587332),
(42582, 618, 209, 1, 2, 0),
(42583, 618, 174, 1, 2, 0),
(42584, 618, 1185, 1, 2, 0),
(42585, 618, 17, 1, 2, 0),
(42586, 618, 11036, 1, 2, 0),
(42587, 618, 1253, 1, 2, 0),
(42588, 618, 1021, 1, 2, 0.050270367),
(42589, 618, 11037, 1, 2, 0),
(42590, 618, 683, 1, 2, 0),
(42591, 618, 1245, 1, 2, 0),
(42592, 618, 220, 1, 2, 0),
(42593, 618, 205, 1, 2, 0),
(42594, 618, 1264, 1, 2, 0),
(42595, 618, 374, 1, 2, -0.027597256),
(42596, 618, 1186, 1, 2, 0),
(42597, 618, 207, 1, 2, 0),
(42598, 618, 688, 1, 2, 0),
(42599, 618, 11038, 1, 2, 0),
(42600, 618, 1273, 1, 2, 0),
(42601, 618, 1266, 1, 2, 0),
(42602, 618, 11039, 1, 2, -0.2184081),
(42603, 618, 1284, 1, 2, 0.01634372),
(42604, 618, 1250, 1, 2, -0.011153894),
(42605, 618, 1277, 1, 2, 0),
(42606, 618, 215, 1, 2, 0),
(42607, 618, 223, 1, 2, 0),
(42608, 618, 221, 1, 2, 0),
(42609, 618, 11040, 1, 2, 0.022224745),
(42610, 618, 11041, 1, 2, 0),
(42611, 618, 188, 1, 2, 0),
(42612, 618, 1282, 1, 2, 0),
(42613, 618, 1379, 1, 2, 0),
(42614, 618, 1278, 1, 2, 0),
(42615, 618, 1281, 1, 2, 0),
(42616, 618, 1154, 1, 2, 0),
(42617, 618, 11042, 1, 2, 0.050481647),
(42618, 618, 1527, 1, 2, 0.07313676),
(42619, 618, 184, 1, 2, 0),
(42620, 618, 214, 1, 2, 0),
(42621, 618, 1227, 1, 2, 0),
(42622, 618, 11043, 1, 2, 0),
(42623, 618, 181, 1, 2, 0),
(42624, 618, 1287, 1, 2, 0),
(42625, 618, 11044, 1, 2, 0),
(42626, 618, 175, 1, 2, 0),
(42627, 618, 11045, 1, 2, 0),
(42628, 618, 216, 1, 2, 0),
(42629, 618, 11046, 1, 2, -0.07457489),
(42630, 618, 1145, 1, 2, 0),
(42631, 618, 213, 1, 2, 0),
(42632, 618, 11047, 1, 2, 0.18323946),
(42633, 618, 1299, 1, 2, 0),
(42634, 618, 1347, 1, 2, 0),
(42635, 618, 1303, 1, 2, 0),
(42636, 618, 1146, 1, 2, -0.104230784),
(42637, 618, 679, 1, 2, 0),
(42638, 618, 1285, 1, 2, 0),
(42639, 618, 1151, 1, 2, 0),
(42640, 618, 714, 1, 2, 0),
(42641, 618, 212, 1, 2, 0),
(42642, 618, 11048, 1, 2, 0),
(42643, 618, 29, 1, 2, 0),
(42644, 618, 1337, 1, 2, 0),
(42645, 618, 170, 1, 2, 0),
(42646, 618, 187, 1, 2, 0),
(42647, 618, 11049, 1, 2, 0),
(42648, 618, 704, 1, 2, 0),
(42649, 618, 1366, 1, 2, 0),
(42650, 618, 706, 1, 2, 0.12609401),
(42651, 618, 1221, 1, 2, 0),
(42652, 618, 1212, 1, 2, 0),
(42653, 618, 11050, 1, 2, -0.12736554),
(42654, 618, 1313, 1, 2, 0),
(42655, 618, 197, 1, 2, 0),
(42656, 618, 1338, 1, 2, 0),
(42657, 618, 1279, 1, 2, 0),
(42658, 618, 1310, 1, 2, 0),
(42659, 618, 1339, 1, 2, 0),
(42660, 618, 1272, 1, 2, 0),
(42661, 618, 1236, 1, 2, 0),
(42662, 618, 217, 1, 2, 0),
(42663, 618, 11051, 1, 2, 0),
(42664, 618, 1331, 1, 2, 0),
(42665, 618, 369, 1, 2, 0),
(42666, 618, 198, 1, 2, 0),
(42667, 618, 18, 1, 2, 0),
(42668, 618, 224, 1, 2, 0),
(42669, 618, 1342, 1, 2, 0),
(42670, 618, 1165, 1, 2, 0),
(42671, 618, 687, 1, 2, 0),
(42672, 618, 202, 1, 2, 0),
(42673, 618, 1344, 1, 2, 0),
(42674, 618, 1311, 1, 2, 0),
(42675, 618, 1317, 1, 2, 0),
(42676, 618, 1428, 1, 2, 0),
(42677, 618, 675, 1, 2, 0),
(42678, 618, 1346, 1, 2, 0),
(42679, 618, 11052, 1, 2, 0.072041176),
(42680, 618, 689, 1, 2, -0.15136981),
(42681, 618, 1175, 1, 2, 0),
(42682, 618, 1192, 1, 2, 0),
(42683, 618, 11053, 1, 2, 0.018352138),
(42684, 618, 169, 1, 2, 0),
(42685, 618, 1155, 1, 2, 0),
(42686, 618, 1447, 1, 2, 0),
(42687, 618, 11054, 1, 2, 0),
(42688, 618, 452, 1, 2, -0.109036885),
(42689, 618, 11055, 1, 2, -0.07883403),
(42690, 618, 690, 1, 2, 0),
(42691, 618, 1325, 1, 2, 0),
(42692, 618, 2968, 1, 2, 0.0876478),
(42693, 618, 189, 1, 2, 0),
(42694, 618, 684, 1, 2, 0),
(42695, 618, 1394, 1, 2, 0),
(42696, 618, 1375, 1, 2, 0),
(42697, 618, 1374, 1, 2, 0),
(42698, 618, 11056, 1, 2, 0),
(42699, 618, 1358, 1, 2, 0),
(42700, 618, 682, 1, 2, -0.07397036),
(42701, 618, 179, 1, 2, 0),
(42702, 618, 1370, 1, 2, 0),
(42703, 618, 685, 1, 2, 0),
(42704, 618, 1240, 1, 2, 0),
(42705, 618, 1349, 1, 2, 0),
(42706, 618, 210, 1, 2, 0),
(42707, 618, 211, 1, 2, 0),
(42708, 618, 193, 1, 2, 0),
(42709, 618, 1301, 1, 2, 0),
(42710, 618, 192, 1, 2, 0),
(42711, 618, 1351, 1, 2, 0),
(42712, 618, 1319, 1, 2, 0),
(42713, 618, 11057, 1, 2, 0.021866512),
(42714, 618, 178, 1, 2, 0),
(42715, 618, 380, 1, 2, 0),
(42716, 618, 203, 1, 2, 0),
(42717, 618, 201, 1, 2, 0),
(42718, 618, 377, 1, 2, 0),
(42719, 618, 375, 1, 2, 0.09899254),
(42720, 618, 24, 1, 2, 0.0001072766),
(42721, 618, 697, 1, 2, 0),
(42722, 618, 1202, 1, 2, 0),
(42723, 618, 1448, 1, 2, 0),
(42724, 618, 695, 1, 2, 0),
(42725, 618, 7232, 1, 2, -0.0019241034),
(42726, 618, 1328, 1, 2, 0),
(42727, 618, 709, 1, 2, 0),
(42728, 618, 1409, 1, 2, 0),
(42729, 618, 1200, 1, 2, 0),
(42730, 618, 1360, 1, 2, 0),
(42731, 618, 673, 1, 2, 0),
(42732, 618, 368, 1, 2, 0),
(42733, 618, 11058, 1, 2, 0),
(42734, 618, 1438, 1, 2, 0),
(42735, 618, 1404, 1, 2, 0),
(42736, 618, 1248, 1, 2, 0),
(42737, 618, 1414, 1, 2, 0),
(42738, 618, 1452, 1, 2, 0),
(42739, 618, 222, 1, 2, 0),
(42740, 618, 11059, 1, 2, -0.15295099),
(42741, 618, 693, 1, 2, 0),
(42742, 618, 1156, 1, 2, 0),
(42743, 618, 1017, 1, 2, 0),
(42744, 618, 11060, 1, 2, -0.16995175),
(42745, 618, 713, 1, 2, 0),
(42746, 618, 199, 1, 2, 0),
(42747, 618, 1373, 1, 2, 0),
(42748, 618, 173, 1, 2, 0),
(42749, 618, 11061, 1, 2, -0.0035872478),
(42750, 618, 16, 1, 2, 0),
(42751, 618, 1412, 1, 2, 0),
(42752, 618, 31, 1, 2, 0),
(42753, 618, 1235, 1, 2, 0),
(42754, 618, 674, 1, 2, 0),
(42755, 618, 822, 1, 2, 0),
(42756, 618, 364, 1, 2, 0),
(42757, 618, 1243, 1, 2, 0),
(42758, 618, 1395, 1, 2, 0),
(42759, 618, 672, 1, 2, 0),
(42760, 618, 1435, 1, 2, 0),
(42761, 618, 21, 1, 2, 0),
(42762, 618, 11062, 1, 2, -0.114938),
(42763, 618, 1168, 1, 2, 0),
(42764, 618, 200, 1, 2, 0),
(42765, 618, 1368, 1, 2, 0),
(42766, 618, 1431, 1, 2, 0),
(42767, 618, 699, 1, 2, 0),
(42768, 618, 1318, 1, 2, 0),
(42769, 618, 1391, 1, 2, 0),
(42770, 618, 1444, 1, 2, 0),
(42771, 618, 11063, 1, 2, 0),
(42772, 618, 1446, 1, 2, 0),
(42773, 618, 705, 1, 2, 0),
(42774, 618, 1333, 1, 2, 0),
(42775, 618, 1454, 1, 2, 0),
(42776, 618, 1441, 1, 2, 0),
(42777, 618, 1453, 1, 2, 0),
(42778, 618, 2969, 1, 2, 0),
(42779, 618, 186, 1, 2, 0),
(42780, 618, 1022, 1, 2, 0.093200415),
(42781, 618, 1442, 1, 2, 0),
(42782, 618, 1197, 1, 2, 0),
(42783, 618, 2970, 1, 2, 0.052427627),
(42784, 618, 1280, 1, 2, 0),
(42785, 618, 560, 1, 2, -0.02273688),
(42786, 618, 171, 1, 2, 0),
(42787, 618, 698, 1, 2, 0),
(42788, 618, 11064, 1, 2, 0.27413392),
(42789, 618, 707, 1, 2, 0),
(42790, 618, 35, 1, 2, 0),
(42791, 618, 1458, 1, 2, 0),
(42792, 618, 225, 1, 2, 0),
(42793, 618, 229, 1, 2, 0),
(42794, 618, 236, 1, 2, 0),
(42795, 618, 230, 1, 2, 0),
(42796, 618, 386, 1, 2, 0),
(42797, 618, 717, 1, 2, 0),
(42798, 618, 234, 1, 2, 0),
(42799, 618, 226, 1, 2, 0),
(42800, 618, 36, 1, 2, 0),
(42801, 618, 32, 1, 2, 0),
(42802, 618, 11065, 1, 2, -0.17878145),
(42803, 618, 235, 1, 2, 0),
(42804, 618, 237, 1, 2, 0),
(42805, 618, 1461, 1, 2, 0),
(42806, 618, 37, 1, 2, 0),
(42807, 618, 1464, 1, 2, 0),
(42808, 618, 228, 1, 2, 0),
(42809, 618, 33, 1, 2, 0),
(42810, 618, 384, 1, 2, 0),
(42811, 618, 716, 1, 2, 0),
(42812, 618, 231, 1, 2, 0),
(42813, 618, 391, 1, 2, 0),
(42814, 618, 233, 1, 2, 0),
(42815, 618, 232, 1, 2, 0),
(42816, 618, 389, 1, 2, 0),
(42817, 618, 227, 1, 2, -0.12308383),
(42818, 618, 718, 1, 2, 0),
(42819, 618, 715, 1, 2, -0.11171558),
(42820, 618, 40, 1, 2, 0),
(42821, 618, 1467, 1, 2, 0),
(42822, 618, 238, 1, 2, 0),
(42823, 618, 42, 1, 2, 0),
(42824, 618, 249, 1, 2, 0),
(42825, 618, 241, 1, 2, 0),
(42826, 618, 394, 1, 2, 0),
(42827, 618, 721, 1, 2, 0),
(42828, 618, 245, 1, 2, 0),
(42829, 618, 239, 1, 2, 0),
(42830, 618, 43, 1, 2, 0),
(42831, 618, 38, 1, 2, 0),
(42832, 618, 11066, 1, 2, 0),
(42833, 618, 247, 1, 2, 0),
(42834, 618, 250, 1, 2, 0),
(42835, 618, 1471, 1, 2, 0),
(42836, 618, 248, 1, 2, 0),
(42837, 618, 1474, 1, 2, 0),
(42838, 618, 240, 1, 2, 0),
(42839, 618, 39, 1, 2, 0),
(42840, 618, 246, 1, 2, 0),
(42841, 618, 720, 1, 2, 0),
(42842, 618, 242, 1, 2, 0),
(42843, 618, 399, 1, 2, 0),
(42844, 618, 244, 1, 2, 0),
(42845, 618, 243, 1, 2, 0),
(42846, 618, 397, 1, 2, 0),
(42847, 618, 41, 1, 2, -0.27883914),
(42848, 618, 722, 1, 2, 0),
(42849, 618, 719, 1, 2, -0.29686236),
(42850, 618, 11115, 1, 2, 0.2636819),
(42851, 618, 11068, 1, 2, 0.2465515),
(42852, 618, 11116, 1, 2, 0.16011232),
(42853, 618, 11117, 1, 2, -0.021068022),
(42854, 618, 11118, 1, 2, -0.15367877),
(42855, 618, 11069, 1, 2, -0.10375231),
(42856, 618, 11119, 1, 2, -0.04594935),
(42857, 618, 11083, 1, 2, 0.07638309),
(42858, 618, 11120, 1, 2, 0.06829363),
(42859, 618, 11121, 1, 2, -0.05801629),
(42860, 618, 11122, 1, 2, 0.02102473),
(42861, 618, 11104, 1, 2, 0.066073805),
(42862, 618, 11123, 1, 2, 0.08855313),
(42863, 618, 11124, 1, 2, -0.042742386),
(42864, 618, 11081, 1, 2, 0.013860989),
(42865, 618, 11070, 1, 2, 0.016165854),
(42866, 618, 11125, 1, 2, 0.0043166117),
(42867, 618, 11126, 1, 2, 0.053424105),
(42868, 618, 11127, 1, 2, 0.00079764804),
(42869, 618, 11128, 1, 2, -0.016993867),
(42870, 618, 11129, 1, 2, 0.10705218),
(42871, 618, 11130, 1, 2, 0.055226915),
(42872, 618, 11131, 1, 2, 0.0710093),
(42873, 618, 11132, 1, 2, -0.01661778),
(42874, 618, 11133, 1, 2, 0.062813),
(42875, 618, 11134, 1, 2, -0.0057814727),
(42876, 618, 11135, 1, 2, 0.014615769),
(42877, 618, 11136, 1, 2, -0.039201893),
(42878, 618, 11108, 1, 2, 0.0073705413),
(42879, 618, 11137, 1, 2, -0.0025943213),
(42880, 618, 11138, 1, 2, -0.0013871449),
(42881, 618, 11139, 1, 2, -0.027203955),
(42882, 618, 11140, 1, 2, -0.009778204),
(42883, 618, 11141, 1, 2, 0.0032311121),
(42884, 618, 11142, 1, 2, 0.024806509),
(42885, 618, 11143, 1, 2, 0.044064134),
(42886, 618, 11086, 1, 2, -0.0020920413),
(42887, 618, 11144, 1, 2, -0.0070366757),
(42888, 618, 11145, 1, 2, 0.015022586),
(42889, 618, 11146, 1, 2, 0.009928113),
(42890, 618, 11071, 1, 2, -0.0019170573),
(42891, 618, 11147, 1, 2, 0.011832453),
(42892, 618, 11148, 1, 2, 0.0067679733),
(42893, 618, 11149, 1, 2, 0.010762759),
(42894, 618, 11150, 1, 2, -0.0011651479),
(42895, 618, 11151, 1, 2, 0.0063107098),
(42896, 618, 11152, 1, 2, 0.0045064944),
(42897, 618, 11153, 1, 2, -0.0016832995),
(42898, 618, 11154, 1, 2, 0.002935947),
(42899, 592, 1, 1, 1, 0.0004043099),
(42900, 592, 3, 1, 1, 0),
(42901, 592, 7, 1, 1, 0),
(42902, 592, 1784, 1, 1, 0),
(42903, 592, 2, 1, 1, 0),
(42904, 592, 1770, 1, 1, 0),
(42905, 592, 5, 1, 1, 0),
(42906, 592, 9, 1, 1, 0),
(42907, 592, 4, 1, 1, 0),
(42908, 592, 1793, 1, 1, 0),
(42909, 592, 8, 1, 1, 0),
(42910, 592, 1776, 1, 1, 0),
(42911, 592, 1774, 1, 1, 0),
(42912, 592, 6, 1, 1, 0),
(42913, 592, 1786, 1, 1, 0),
(42914, 592, 12, 1, 1, -0.004297304),
(42915, 592, 15, 1, 1, -0.0037922803),
(42916, 592, 1809, 1, 1, 0.004369185),
(42917, 592, 10, 1, 1, -0.0045056385),
(42918, 592, 450, 1, 1, 0.0004043099),
(42919, 592, 1799, 1, 1, 0.05292068),
(42920, 592, 13, 1, 1, 0.008387984),
(42921, 592, 167, 1, 1, 0.019174842),
(42922, 592, 158, 1, 1, 0.0006003354),
(42923, 592, 1815, 1, 1, 0.004428056),
(42924, 592, 14, 1, 1, -0.0018573788),
(42925, 592, 1802, 1, 1, 0.0038987154),
(42926, 592, 351, 1, 1, -0.00043987817),
(42927, 592, 1810, 1, 1, 0.0032479677),
(42928, 592, 20, 1, 1, -0.022634683),
(42929, 592, 4103, 1, 1, 0.0004043099),
(42930, 592, 27, 1, 1, 0.0031023494),
(42931, 592, 29, 1, 1, 0.0060390737),
(42932, 592, 1842, 1, 1, -0.00856406),
(42933, 592, 4139, 1, 1, -0.042466234),
(42934, 592, 1838, 1, 1, -0.0013995307),
(42935, 592, 17, 1, 1, 0.005909535),
(42936, 592, 559, 1, 1, 0.004102436),
(42937, 592, 1821, 1, 1, 0.023500808),
(42938, 592, 4172, 1, 1, 0.0004043099),
(42939, 592, 456, 1, 1, -0.2637636),
(42940, 592, 1845, 1, 1, -0.0120299645),
(42941, 592, 19, 1, 1, 0.0034513213),
(42942, 592, 22, 1, 1, 0.0049873446),
(42943, 592, 1832, 1, 1, -0.029191416),
(42944, 592, 4102, 1, 1, -0.050653417),
(42945, 592, 178, 1, 1, 0.0004043099),
(42946, 592, 30, 1, 1, 0.015479736),
(42947, 592, 24, 1, 1, 0.00008138228),
(42948, 592, 31, 1, 1, 0.0025940256),
(42949, 592, 1850, 1, 1, 0.006129977),
(42950, 592, 1854, 1, 1, -0.0022665465),
(42951, 592, 25, 1, 1, -0.00022218721),
(42952, 592, 1824, 1, 1, -0.024958637),
(42953, 592, 200, 1, 1, 0.0015249122),
(42954, 592, 28, 1, 1, -0.0014737452),
(42955, 592, 21, 1, 1, 0.031842776),
(42956, 592, 16, 1, 1, 0.011789179),
(42957, 592, 1827, 1, 1, 0.0004135745),
(42958, 592, 454, 1, 1, 0.003346073),
(42959, 592, 93, 1, 1, 0.0010415759),
(42960, 592, 26, 1, 1, 0.02826561),
(42961, 592, 1844, 1, 1, -0.0097268075),
(42962, 592, 34, 1, 1, -0.061058015),
(42963, 592, 229, 1, 1, 0.0029598877),
(42964, 592, 37, 1, 1, -0.006007894),
(42965, 592, 1869, 1, 1, 0.0031759657),
(42966, 592, 32, 1, 1, -0.002398452),
(42967, 592, 562, 1, 1, -0.052555677),
(42968, 592, 1859, 1, 1, 0.02485588),
(42969, 592, 35, 1, 1, -0.004556985),
(42970, 592, 236, 1, 1, 0.025466643),
(42971, 592, 227, 1, 1, 0.0008831627),
(42972, 592, 234, 1, 1, 0.0004043099),
(42973, 592, 1875, 1, 1, -0.0011665378),
(42974, 592, 36, 1, 1, -0.0118322),
(42975, 592, 1862, 1, 1, 0.015273165),
(42976, 592, 462, 1, 1, 0.00050534075),
(42977, 592, 1870, 1, 1, -0.0006546341),
(42978, 592, 42, 1, 1, -0.0017399624),
(42979, 592, 1889, 1, 1, -0.027381374),
(42980, 592, 38, 1, 1, -0.005230165),
(42981, 592, 1879, 1, 1, -0.0022946158),
(42982, 592, 40, 1, 1, 0.020275382),
(42983, 592, 41, 1, 1, -0.0020837444),
(42984, 592, 1895, 1, 1, -0.0036094484),
(42985, 592, 43, 1, 1, 0.0124325175),
(42986, 592, 1882, 1, 1, -0.012090402),
(42987, 592, 1890, 1, 1, -0.021688083),
(42988, 592, 11155, 1, 1, 0.03020559),
(42989, 592, 11156, 1, 1, 0.022944158),
(42990, 592, 11157, 1, 1, 0.020310849),
(42991, 592, 11158, 1, 1, 0.26278633),
(42992, 592, 11159, 1, 1, -0.008488525),
(42993, 592, 11160, 1, 1, 0.0026409857),
(42994, 592, 11161, 1, 1, 0.14312473),
(42995, 592, 11162, 1, 1, 0.013662454),
(42996, 592, 11163, 1, 1, 0.1768331),
(42997, 592, 11164, 1, 1, 0.039012786),
(42998, 592, 11165, 1, 1, 0.1259638),
(42999, 592, 11166, 1, 1, 0.10566644),
(43000, 592, 11167, 1, 1, 0.04716113),
(43001, 592, 11168, 1, 1, -0.0021952144),
(43002, 592, 11169, 1, 1, 0.08693473),
(43003, 592, 11170, 1, 1, 0.038519405),
(43004, 592, 11171, 1, 1, 0.022076327),
(43005, 592, 11172, 1, 1, 0.0163498),
(43006, 592, 11173, 1, 1, 0.0010571482),
(43007, 592, 6620, 1, 1, 0.0065382943),
(43008, 592, 11174, 1, 1, 0.15782167),
(43009, 592, 11175, 1, 1, -0.0048908386),
(43010, 592, 11176, 1, 1, -0.053714953),
(43011, 592, 11177, 1, 1, -0.008041484),
(43012, 592, 11178, 1, 1, 0.0060406057),
(43013, 592, 11179, 1, 1, -0.0008729438),
(43014, 592, 11180, 1, 1, 0.007884214),
(43015, 592, 11181, 1, 1, 0.00060589076),
(43016, 592, 11182, 1, 1, -0.031455714),
(43017, 592, 11183, 1, 1, 0.026990557),
(43018, 592, 11184, 1, 1, 0.0165632),
(43019, 592, 11185, 1, 1, 0.07705252),
(43020, 592, 11186, 1, 1, 0.072228804),
(43021, 592, 11187, 1, 1, -0.009207836),
(43022, 592, 11188, 1, 1, 0.03252185),
(43023, 592, 11189, 1, 1, 0.011237714),
(43024, 592, 11190, 1, 1, 0.06767234),
(43025, 592, 11191, 1, 1, -0.040179867),
(43026, 592, 11192, 1, 1, 0.043580033),
(43027, 592, 11193, 1, 1, 0.04435424),
(43028, 592, 11194, 1, 1, -0.009460929),
(43029, 592, 11195, 1, 1, -0.0047975276),
(43030, 592, 11196, 1, 1, -0.00050746574),
(43031, 592, 11197, 1, 1, 0.054628182),
(43032, 592, 11198, 1, 1, 0.018865967),
(43033, 592, 3137, 1, 1, 0.0360125);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(43034, 592, 11199, 1, 1, -0.00953089),
(43035, 592, 11200, 1, 1, -0.0118744355),
(43036, 592, 11201, 1, 1, 0.006272514),
(43037, 592, 1, 1, 2, 0.00025888567),
(43038, 592, 3, 1, 2, 0),
(43039, 592, 7, 1, 2, 0),
(43040, 592, 1784, 1, 2, 0.027636133),
(43041, 592, 2, 1, 2, 0),
(43042, 592, 1770, 1, 2, 0),
(43043, 592, 5, 1, 2, 0),
(43044, 592, 9, 1, 2, 0),
(43045, 592, 4, 1, 2, 0),
(43046, 592, 1792, 1, 2, 0),
(43047, 592, 8, 1, 2, 0),
(43048, 592, 1776, 1, 2, 0),
(43049, 592, 1774, 1, 2, -0.027624158),
(43050, 592, 6, 1, 2, 0),
(43051, 592, 1786, 1, 2, 0),
(43052, 592, 12, 1, 2, 0.005272403),
(43053, 592, 1809, 1, 2, -0.0316904),
(43054, 592, 15, 1, 2, 0.008389029),
(43055, 592, 10, 1, 2, -0.019304076),
(43056, 592, 450, 1, 2, 0.033860214),
(43057, 592, 1799, 1, 2, 0.012535989),
(43058, 592, 4066, 1, 2, 0.00025888567),
(43059, 592, 13, 1, 2, 0.0083628725),
(43060, 592, 167, 1, 2, 0.010779959),
(43061, 592, 158, 1, 2, 0.0004957675),
(43062, 592, 1815, 1, 2, 0.0017427007),
(43063, 592, 1802, 1, 2, -0.015025482),
(43064, 592, 351, 1, 2, 0.01951205),
(43065, 592, 11, 1, 2, -0.00093102205),
(43066, 592, 1810, 1, 2, 0.0070401235),
(43067, 592, 20, 1, 2, -0.028582728),
(43068, 592, 4103, 1, 2, -0.061375506),
(43069, 592, 27, 1, 2, -0.038880993),
(43070, 592, 29, 1, 2, 0.0005088166),
(43071, 592, 1842, 1, 2, 0.007763532),
(43072, 592, 4139, 1, 2, -0.0036110685),
(43073, 592, 1838, 1, 2, 0.00672475),
(43074, 592, 17, 1, 2, 0.041428663),
(43075, 592, 559, 1, 2, 0.00086881354),
(43076, 592, 1821, 1, 2, 0.0022420743),
(43077, 592, 4172, 1, 2, 0.00025888567),
(43078, 592, 1845, 1, 2, -0.013872458),
(43079, 592, 19, 1, 2, 0.0074992003),
(43080, 592, 22, 1, 2, -0.009916724),
(43081, 592, 209, 1, 2, 0.014446368),
(43082, 592, 1832, 1, 2, 0.01640263),
(43083, 592, 4102, 1, 2, 0.097583756),
(43084, 592, 23, 1, 2, -0.10922707),
(43085, 592, 30, 1, 2, 0.00041477528),
(43086, 592, 24, 1, 2, 0.009319292),
(43087, 592, 204, 1, 2, 0.14522746),
(43088, 592, 4076, 1, 2, 0.00046345047),
(43089, 592, 177, 1, 2, 0.016676394),
(43090, 592, 31, 1, 2, 0.001655669),
(43091, 592, 1850, 1, 2, -0.01745171),
(43092, 592, 1854, 1, 2, -0.00059621496),
(43093, 592, 4140, 1, 2, 0.0009841443),
(43094, 592, 25, 1, 2, 0.0065858816),
(43095, 592, 1824, 1, 2, -0.0063656336),
(43096, 592, 200, 1, 2, -0.005255373),
(43097, 592, 4168, 1, 2, 0.00025888567),
(43098, 592, 16, 1, 2, 0.0076853293),
(43099, 592, 1827, 1, 2, 0.0077718436),
(43100, 592, 454, 1, 2, -0.00065383426),
(43101, 592, 26, 1, 2, 0.012985101),
(43102, 592, 18, 1, 2, -0.0034963477),
(43103, 592, 1844, 1, 2, -0.03277466),
(43104, 592, 34, 1, 2, -0.011915437),
(43105, 592, 229, 1, 2, -0.008307541),
(43106, 592, 37, 1, 2, -0.000785717),
(43107, 592, 1869, 1, 2, -0.006800426),
(43108, 592, 32, 1, 2, 0.0109048225),
(43109, 592, 1859, 1, 2, -0.019447038),
(43110, 592, 35, 1, 2, -0.0069689574),
(43111, 592, 236, 1, 2, 0.0047756475),
(43112, 592, 227, 1, 2, 0.0044145803),
(43113, 592, 4187, 1, 2, 0.06933814),
(43114, 592, 1875, 1, 2, 0.0009962822),
(43115, 592, 4219, 1, 2, 0.07829341),
(43116, 592, 1862, 1, 2, -0.009027902),
(43117, 592, 462, 1, 2, 0.012052209),
(43118, 592, 33, 1, 2, 0.009034951),
(43119, 592, 1870, 1, 2, -0.018596623),
(43120, 592, 42, 1, 2, 0.0017153502),
(43121, 592, 248, 1, 2, 0.025088016),
(43122, 592, 1889, 1, 2, 0.00096373126),
(43123, 592, 38, 1, 2, 0.035892587),
(43124, 592, 1879, 1, 2, -0.04634738),
(43125, 592, 40, 1, 2, -0.006513352),
(43126, 592, 249, 1, 2, -0.020044887),
(43127, 592, 41, 1, 2, -0.004854923),
(43128, 592, 1895, 1, 2, 0.0026688601),
(43129, 592, 4275, 1, 2, 0.001771446),
(43130, 592, 1882, 1, 2, -0.007724037),
(43131, 592, 39, 1, 2, 0.008258079),
(43132, 592, 1890, 1, 2, -0.032955643),
(43133, 592, 11202, 1, 2, 0.011499218),
(43134, 592, 11203, 1, 2, -0.015086212),
(43135, 592, 11204, 1, 2, 0.5523874),
(43136, 592, 11205, 1, 2, 0.002021924),
(43137, 592, 11206, 1, 2, 0.015406709),
(43138, 592, 11207, 1, 2, -0.020021781),
(43139, 592, 11208, 1, 2, 0.84206474),
(43140, 592, 11209, 1, 2, 0.050408073),
(43141, 592, 11210, 1, 2, 0.34090587),
(43142, 592, 11211, 1, 2, 0.04311771),
(43143, 592, 11212, 1, 2, 0.07681589),
(43144, 592, 11213, 1, 2, 0.033078194),
(43145, 592, 11214, 1, 2, -0.11381429),
(43146, 592, 11215, 1, 2, 0.7508935),
(43147, 592, 11216, 1, 2, 0.02350413),
(43148, 592, 11217, 1, 2, 0.528192),
(43149, 592, 11218, 1, 2, 0.11552565),
(43150, 592, 11219, 1, 2, -0.018268544),
(43151, 592, 11220, 1, 2, 0.028300801),
(43152, 592, 11221, 1, 2, 0.61930317),
(43153, 592, 11222, 1, 2, 0.0009800107),
(43154, 592, 11223, 1, 2, 0.014812419),
(43155, 592, 11224, 1, 2, -0.0062826164),
(43156, 592, 11225, 1, 2, 0.032563347),
(43157, 592, 11226, 1, 2, 0.0153870545),
(43158, 592, 11227, 1, 2, -0.010452531),
(43159, 592, 11228, 1, 2, 0.00600276),
(43160, 592, 11229, 1, 2, 0.016769258),
(43161, 592, 11230, 1, 2, 0.00537013),
(43162, 592, 11231, 1, 2, 0.01277273),
(43163, 592, 11232, 1, 2, 0.16903253),
(43164, 592, 11233, 1, 2, -0.046760447),
(43165, 592, 11234, 1, 2, 0.33293238),
(43166, 592, 11235, 1, 2, 0.02092704),
(43167, 592, 11236, 1, 2, -0.009102917),
(43168, 592, 11237, 1, 2, 0.048825312),
(43169, 592, 11238, 1, 2, 0.00047549704),
(43170, 592, 11239, 1, 2, 0.0026773573),
(43171, 592, 11240, 1, 2, -0.0069120848),
(43172, 592, 11241, 1, 2, -0.005323786),
(43173, 592, 11242, 1, 2, 0.0015043458),
(43174, 592, 11243, 1, 2, 0.0012579653),
(43175, 592, 11244, 1, 2, 0.013510743),
(43176, 592, 11245, 1, 2, 0.013119746),
(43177, 592, 11246, 1, 2, 0.03728667),
(43178, 592, 11247, 1, 2, 0.011432932),
(43179, 592, 11248, 1, 2, -0.002822009),
(43180, 592, 11249, 1, 2, 0.0083422),
(43181, 592, 11250, 1, 2, 0.0022521124),
(43182, 373, 1, 1, 1, 0.00041387425),
(43183, 373, 7, 1, 1, 0),
(43184, 373, 1776, 1, 1, 0),
(43185, 373, 9, 1, 1, 0),
(43186, 373, 1774, 1, 1, 0),
(43187, 373, 6, 1, 1, 0),
(43188, 373, 1784, 1, 1, 0),
(43189, 373, 3, 1, 1, 0),
(43190, 373, 1793, 1, 1, 0),
(43191, 373, 2, 1, 1, 0),
(43192, 373, 1770, 1, 1, 0),
(43193, 373, 5, 1, 1, 0),
(43194, 373, 4, 1, 1, 0),
(43195, 373, 1786, 1, 1, 0),
(43196, 373, 8, 1, 1, 0),
(43197, 373, 15, 1, 1, -0.0022447058),
(43198, 373, 4017, 1, 1, 0.00041387425),
(43199, 373, 1803, 1, 1, -0.006817812),
(43200, 373, 167, 1, 1, 0.02026597),
(43201, 373, 1802, 1, 1, 0.003922422),
(43202, 373, 351, 1, 1, 0.003777659),
(43203, 373, 1809, 1, 1, -0.0033957527),
(43204, 373, 12, 1, 1, -0.00066722144),
(43205, 373, 11, 1, 1, -0.0019661526),
(43206, 373, 1799, 1, 1, 0.122671254),
(43207, 373, 13, 1, 1, -0.06578252),
(43208, 373, 1810, 1, 1, 0.07261458),
(43209, 373, 158, 1, 1, -0.009982817),
(43210, 373, 14, 1, 1, -0.00001710144),
(43211, 373, 178, 1, 1, 0.00041387425),
(43212, 373, 23, 1, 1, 0.0010990177),
(43213, 373, 1850, 1, 1, -0.0027159448),
(43214, 373, 16, 1, 1, 0.006365374),
(43215, 373, 27, 1, 1, -0.0034643086),
(43216, 373, 177, 1, 1, 0.011505402),
(43217, 373, 29, 1, 1, 0.0032311317),
(43218, 373, 4076, 1, 1, 0.00737172),
(43219, 373, 1829, 1, 1, 0.0047533596),
(43220, 373, 19, 1, 1, 0.00731946),
(43221, 373, 30, 1, 1, 0.013398758),
(43222, 373, 1827, 1, 1, -0.0018278419),
(43223, 373, 200, 1, 1, 0.014395009),
(43224, 373, 4102, 1, 1, 0.00041387425),
(43225, 373, 1845, 1, 1, -0.0074642324),
(43226, 373, 26, 1, 1, 0.037153196),
(43227, 373, 4103, 1, 1, 0.00041387425),
(43228, 373, 4172, 1, 1, 0.00041387425),
(43229, 373, 1842, 1, 1, -0.0149077475),
(43230, 373, 20, 1, 1, -0.027460935),
(43231, 373, 456, 1, 1, 0.0014503777),
(43232, 373, 4140, 1, 1, -0.00000650051),
(43233, 373, 1832, 1, 1, -0.015789388),
(43234, 373, 93, 1, 1, 0.00041387425),
(43235, 373, 18, 1, 1, 0.0009782661),
(43236, 373, 1821, 1, 1, 0.0027864396),
(43237, 373, 22, 1, 1, 0.022038724),
(43238, 373, 1819, 1, 1, 0.0034900329),
(43239, 373, 1824, 1, 1, -0.028638665),
(43240, 373, 454, 1, 1, -0.006278181),
(43241, 373, 1844, 1, 1, -0.025966045),
(43242, 373, 24, 1, 1, -0.0033102583),
(43243, 373, 21, 1, 1, 0.032366324),
(43244, 373, 4168, 1, 1, 0.00041387425),
(43245, 373, 31, 1, 1, -0.0073401434),
(43246, 373, 28, 1, 1, 0.0058465376),
(43247, 373, 229, 1, 1, 0.002750115),
(43248, 373, 37, 1, 1, 0.012113927),
(43249, 373, 4187, 1, 1, 0.048559524),
(43250, 373, 1863, 1, 1, -0.0064656734),
(43251, 373, 236, 1, 1, 0.002875931),
(43252, 373, 1862, 1, 1, 0.0027647286),
(43253, 373, 462, 1, 1, -0.01771247),
(43254, 373, 1869, 1, 1, -0.011216851),
(43255, 373, 34, 1, 1, -0.034191076),
(43256, 373, 33, 1, 1, -0.0023538584),
(43257, 373, 1859, 1, 1, 0.006303469),
(43258, 373, 35, 1, 1, 0.0020151695),
(43259, 373, 1870, 1, 1, -0.009001564),
(43260, 373, 227, 1, 1, -0.00081077544),
(43261, 373, 36, 1, 1, 0.001861769),
(43262, 373, 42, 1, 1, 0.004254026),
(43263, 373, 1883, 1, 1, -0.0042701433),
(43264, 373, 1882, 1, 1, 0.0033110047),
(43265, 373, 1889, 1, 1, -0.013480155),
(43266, 373, 39, 1, 1, 0.005149764),
(43267, 373, 1879, 1, 1, -0.0010403993),
(43268, 373, 40, 1, 1, 0.013960642),
(43269, 373, 1890, 1, 1, -0.018134521),
(43270, 373, 41, 1, 1, 0.0029331278),
(43271, 373, 43, 1, 1, -0.0025619224),
(43272, 373, 11251, 1, 1, 0.012471191),
(43273, 373, 11252, 1, 1, 0.04118403),
(43274, 373, 11253, 1, 1, 0.017184034),
(43275, 373, 11254, 1, 1, 0.025746683),
(43276, 373, 11255, 1, 1, -0.013458035),
(43277, 373, 11256, 1, 1, -0.0071771815),
(43278, 373, 11257, 1, 1, 0.0016974363),
(43279, 373, 11258, 1, 1, 0.009622839),
(43280, 373, 11259, 1, 1, 0.2719264),
(43281, 373, 11260, 1, 1, 0.102776654),
(43282, 373, 11261, 1, 1, -0.02025778),
(43283, 373, 11262, 1, 1, 0.053431444),
(43284, 373, 11263, 1, 1, 0.05473446),
(43285, 373, 11264, 1, 1, 0.091173366),
(43286, 373, 11265, 1, 1, 0.052156698),
(43287, 373, 11266, 1, 1, -0.0013144407),
(43288, 373, 11267, 1, 1, 0.16557531),
(43289, 373, 11268, 1, 1, 0.038521342),
(43290, 373, 11269, 1, 1, -0.00051217707),
(43291, 373, 11270, 1, 1, 0.0055057625),
(43292, 373, 11271, 1, 1, 0.04822967),
(43293, 373, 11272, 1, 1, 0.12110362),
(43294, 373, 11273, 1, 1, -0.00015089776),
(43295, 373, 11274, 1, 1, -0.05662278),
(43296, 373, 11275, 1, 1, 0.033029336),
(43297, 373, 11276, 1, 1, 0.049994532),
(43298, 373, 11277, 1, 1, 0.49370956),
(43299, 373, 11278, 1, 1, 0.049031794),
(43300, 373, 11279, 1, 1, 0.033274904),
(43301, 373, 11280, 1, 1, 0.028300738),
(43302, 373, 11281, 1, 1, 0.016680015),
(43303, 373, 11282, 1, 1, 0.04654696),
(43304, 373, 11283, 1, 1, 0.0070461715),
(43305, 373, 11284, 1, 1, 0.022017343),
(43306, 373, 11285, 1, 1, 0.09666298),
(43307, 373, 11286, 1, 1, 0.025990535),
(43308, 373, 11287, 1, 1, 0.023629287),
(43309, 373, 11288, 1, 1, -0.0057889083),
(43310, 373, 11289, 1, 1, 0.019190155),
(43311, 373, 11290, 1, 1, 0.0027713717),
(43312, 373, 11291, 1, 1, 0.054910157),
(43313, 373, 11292, 1, 1, 0.018960759),
(43314, 373, 11293, 1, 1, 0.004717901),
(43315, 373, 11294, 1, 1, 0.0020590827),
(43316, 373, 11295, 1, 1, -0.008283855),
(43317, 373, 11296, 1, 1, 0.019328477),
(43318, 373, 11297, 1, 1, 0.045563683),
(43319, 373, 11298, 1, 1, 0.007608986),
(43320, 373, 11299, 1, 1, 0.0001610805),
(43321, 373, 1, 1, 2, 0.00023891583),
(43322, 373, 7, 1, 2, 0),
(43323, 373, 1776, 1, 2, 0),
(43324, 373, 1950, 1, 2, 0.037787393),
(43325, 373, 9, 1, 2, 0),
(43326, 373, 1774, 1, 2, -0.037774164),
(43327, 373, 6, 1, 2, 0),
(43328, 373, 3, 1, 2, 0),
(43329, 373, 2, 1, 2, 0),
(43330, 373, 1770, 1, 2, 0),
(43331, 373, 5, 1, 2, 0),
(43332, 373, 4, 1, 2, 0),
(43333, 373, 1786, 1, 2, 0),
(43334, 373, 8, 1, 2, 0),
(43335, 373, 1792, 1, 2, 0),
(43336, 373, 15, 1, 2, 0.012204297),
(43337, 373, 1803, 1, 2, 0.017379077),
(43338, 373, 167, 1, 2, 0.00052753824),
(43339, 373, 1802, 1, 2, -0.02085763),
(43340, 373, 351, 1, 2, 0.0053353016),
(43341, 373, 4066, 1, 2, 0.0137273865),
(43342, 373, 1809, 1, 2, -0.03399643),
(43343, 373, 12, 1, 2, 0.012789467),
(43344, 373, 10, 1, 2, 0.007928502),
(43345, 373, 450, 1, 2, 0.033658523),
(43346, 373, 11, 1, 2, 0.0071065435),
(43347, 373, 1799, 1, 2, -0.007776034),
(43348, 373, 1810, 1, 2, -0.0044534868),
(43349, 373, 158, 1, 2, 0.0068929954),
(43350, 373, 14, 1, 2, 0.0042118356),
(43351, 373, 178, 1, 2, 0.00023891583),
(43352, 373, 23, 1, 2, 0.0005119133),
(43353, 373, 1850, 1, 2, -0.02596286),
(43354, 373, 16, 1, 2, -0.0019648296),
(43355, 373, 27, 1, 2, 0.019866565),
(43356, 373, 177, 1, 2, 0.018783273),
(43357, 373, 29, 1, 2, -0.0010029578),
(43358, 373, 4076, 1, 2, 0.011794023),
(43359, 373, 1829, 1, 2, -0.003888869),
(43360, 373, 4106, 1, 2, 0.05062421),
(43361, 373, 19, 1, 2, 0.011340007),
(43362, 373, 30, 1, 2, 0.0047576386),
(43363, 373, 1827, 1, 2, 0.0163925),
(43364, 373, 200, 1, 2, 0.016293988),
(43365, 373, 4102, 1, 2, 0.00023891583),
(43366, 373, 1845, 1, 2, -0.014967159),
(43367, 373, 26, 1, 2, 0.019113552),
(43368, 373, 4172, 1, 2, 0.00023891583),
(43369, 373, 1842, 1, 2, 0.014424996),
(43370, 373, 20, 1, 2, -0.032871217),
(43371, 373, 456, 1, 2, -0.019331668),
(43372, 373, 4140, 1, 2, 0.00023891583),
(43373, 373, 209, 1, 2, 0.05505504),
(43374, 373, 1832, 1, 2, 0.007782919),
(43375, 373, 1838, 1, 2, 0.007734975),
(43376, 373, 17, 1, 2, 0.016835047),
(43377, 373, 559, 1, 2, 0.00023891583),
(43378, 373, 18, 1, 2, -0.016742654),
(43379, 373, 1821, 1, 2, -0.012994467),
(43380, 373, 1824, 1, 2, -0.0014285459),
(43381, 373, 454, 1, 2, -0.0013659116),
(43382, 373, 1844, 1, 2, -0.0037226486),
(43383, 373, 24, 1, 2, -0.0023339977),
(43384, 373, 4168, 1, 2, 0.05505504),
(43385, 373, 31, 1, 2, 0.01629338),
(43386, 373, 28, 1, 2, 0.00010748622),
(43387, 373, 25, 1, 2, -0.00373847),
(43388, 373, 229, 1, 2, 0.00035368456),
(43389, 373, 37, 1, 2, -0.005111178),
(43390, 373, 4187, 1, 2, 0.018634738),
(43391, 373, 1863, 1, 2, -0.00969084),
(43392, 373, 236, 1, 2, 0.0015902553),
(43393, 373, 1862, 1, 2, 0.0075270105),
(43394, 373, 462, 1, 2, 0.0325134),
(43395, 373, 1869, 1, 2, 0.0072746747),
(43396, 373, 34, 1, 2, -0.021085938),
(43397, 373, 4219, 1, 2, 0.04485246),
(43398, 373, 32, 1, 2, 0.025246505),
(43399, 373, 562, 1, 2, 0.00023891583),
(43400, 373, 33, 1, 2, -0.009710962),
(43401, 373, 1859, 1, 2, -0.030704994),
(43402, 373, 1870, 1, 2, -0.018404402),
(43403, 373, 227, 1, 2, -0.0008609787),
(43404, 373, 36, 1, 2, -0.0035539616),
(43405, 373, 42, 1, 2, 0.010893518),
(43406, 373, 248, 1, 2, 0.00023891583),
(43407, 373, 1883, 1, 2, -0.001151314),
(43408, 373, 249, 1, 2, 0.01804815),
(43409, 373, 1882, 1, 2, -0.008605411),
(43410, 373, 1889, 1, 2, 0.006943969),
(43411, 373, 4275, 1, 2, 0.036734167),
(43412, 373, 38, 1, 2, 0.050392486),
(43413, 373, 39, 1, 2, 0.0047463346),
(43414, 373, 1879, 1, 2, -0.04352128),
(43415, 373, 1890, 1, 2, -0.050511755),
(43416, 373, 41, 1, 2, 0.0031422216),
(43417, 373, 43, 1, 2, -0.0008974829),
(43418, 373, 11300, 1, 2, 0.0049873637),
(43419, 373, 11301, 1, 2, 0.041126847),
(43420, 373, 11302, 1, 2, 0.037089717),
(43421, 373, 11303, 1, 2, 0.023625724),
(43422, 373, 11304, 1, 2, -0.015450468),
(43423, 373, 11305, 1, 2, 0.011152777),
(43424, 373, 11306, 1, 2, 0.041617937),
(43425, 373, 11307, 1, 2, 0.05780541),
(43426, 373, 11308, 1, 2, 0.0053573926),
(43427, 373, 11309, 1, 2, -0.0054992223),
(43428, 373, 11310, 1, 2, 0.024256323),
(43429, 373, 11311, 1, 2, -0.00029230554),
(43430, 373, 11312, 1, 2, 0.001382579),
(43431, 373, 11313, 1, 2, -0.0036981998),
(43432, 373, 11314, 1, 2, 0.0036082065),
(43433, 373, 11315, 1, 2, 0.009119207),
(43434, 373, 11316, 1, 2, 0.008643559),
(43435, 373, 11317, 1, 2, -0.005209735),
(43436, 373, 11318, 1, 2, -0.0035161842),
(43437, 373, 11319, 1, 2, 0.586962),
(43438, 373, 11320, 1, 2, 0.04728537),
(43439, 373, 11321, 1, 2, 0.62152356),
(43440, 373, 11322, 1, 2, 0.020578269),
(43441, 373, 11323, 1, 2, 0.005862852),
(43442, 373, 11324, 1, 2, 0.6554518),
(43443, 373, 11325, 1, 2, 0.010743094),
(43444, 373, 11326, 1, 2, 0.007163893),
(43445, 373, 11327, 1, 2, 0.791851),
(43446, 373, 11328, 1, 2, 0.37105736),
(43447, 373, 11329, 1, 2, 0.07289222),
(43448, 373, 11330, 1, 2, -0.009112494),
(43449, 373, 11331, 1, 2, -0.00033964516),
(43450, 373, 11332, 1, 2, -0.044715263),
(43451, 373, 11333, 1, 2, 0.036162756),
(43452, 373, 11334, 1, 2, 0.05326018),
(43453, 373, 11335, 1, 2, -0.0115064345),
(43454, 373, 11336, 1, 2, 0.029174851),
(43455, 373, 11337, 1, 2, -0.029876677),
(43456, 373, 11236, 1, 2, 0.06336402),
(43457, 373, 11338, 1, 2, 0.08376817),
(43458, 373, 11339, 1, 2, 0.039383154),
(43459, 373, 11340, 1, 2, 0.014738318),
(43460, 373, 11341, 1, 2, 0.16662118),
(43461, 373, 11342, 1, 2, 0.031248156),
(43462, 373, 11343, 1, 2, 0.026296059),
(43463, 373, 11344, 1, 2, -0.025753897),
(43464, 373, 11345, 1, 2, 0.0023624352),
(43465, 373, 11346, 1, 2, -0.0030249306),
(43466, 373, 11347, 1, 2, -0.00040348608),
(43467, 375, 1, 1, 1, -0.000024116278),
(43468, 375, 142, 1, 1, 0),
(43469, 375, 153, 1, 1, 0),
(43470, 375, 154, 1, 1, 0),
(43471, 375, 147, 1, 1, 0),
(43472, 375, 7, 1, 1, 0),
(43473, 375, 9, 1, 1, 0),
(43474, 375, 143, 1, 1, -0.09292375),
(43475, 375, 8, 1, 1, 0),
(43476, 375, 150, 1, 1, 0),
(43477, 375, 146, 1, 1, 0),
(43478, 375, 2, 1, 1, 0),
(43479, 375, 151, 1, 1, 0),
(43480, 375, 3, 1, 1, 0),
(43481, 375, 145, 1, 1, 0),
(43482, 375, 152, 1, 1, 0.0929235),
(43483, 375, 5, 1, 1, 0),
(43484, 375, 155, 1, 1, 0),
(43485, 375, 4, 1, 1, 0),
(43486, 375, 149, 1, 1, 0),
(43487, 375, 148, 1, 1, 0),
(43488, 375, 144, 1, 1, 0),
(43489, 375, 166, 1, 1, 0),
(43490, 375, 15, 1, 1, 0),
(43491, 375, 161, 1, 1, 0),
(43492, 375, 167, 1, 1, 0),
(43493, 375, 160, 1, 1, 0),
(43494, 375, 156, 1, 1, 0.0611068),
(43495, 375, 14, 1, 1, 0),
(43496, 375, 11, 1, 1, 0),
(43497, 375, 159, 1, 1, 0),
(43498, 375, 10, 1, 1, 0),
(43499, 375, 164, 1, 1, 0),
(43500, 375, 12, 1, 1, -0.011369438),
(43501, 375, 158, 1, 1, 0.3319183),
(43502, 375, 13, 1, 1, 0),
(43503, 375, 351, 1, 1, -0.13461903),
(43504, 375, 168, 1, 1, 0),
(43505, 375, 165, 1, 1, 0),
(43506, 375, 162, 1, 1, 0),
(43507, 375, 163, 1, 1, 0),
(43508, 375, 157, 1, 1, 0),
(43509, 375, 215, 1, 1, 0),
(43510, 375, 189, 1, 1, 0),
(43511, 375, 212, 1, 1, 0),
(43512, 375, 29, 1, 1, 0),
(43513, 375, 191, 1, 1, 0),
(43514, 375, 30, 1, 1, 0),
(43515, 375, 27, 1, 1, 0),
(43516, 375, 222, 1, 1, 0),
(43517, 375, 200, 1, 1, 0),
(43518, 375, 172, 1, 1, 0.060516536),
(43519, 375, 177, 1, 1, 0),
(43520, 375, 224, 1, 1, 0),
(43521, 375, 219, 1, 1, 0),
(43522, 375, 28, 1, 1, 0),
(43523, 375, 217, 1, 1, 0),
(43524, 375, 198, 1, 1, 0),
(43525, 375, 18, 1, 1, 0),
(43526, 375, 180, 1, 1, 0.04354295),
(43527, 375, 187, 1, 1, 0),
(43528, 375, 17, 1, 1, 0),
(43529, 375, 176, 1, 1, 0),
(43530, 375, 178, 1, 1, 0),
(43531, 375, 170, 1, 1, 0),
(43532, 375, 31, 1, 1, 0),
(43533, 375, 194, 1, 1, 0),
(43534, 375, 203, 1, 1, 0),
(43535, 375, 174, 1, 1, 0),
(43536, 375, 192, 1, 1, 0),
(43537, 375, 171, 1, 1, 0),
(43538, 375, 1578, 1, 1, 0.00023343223),
(43539, 375, 221, 1, 1, 0),
(43540, 375, 211, 1, 1, 0),
(43541, 375, 24, 1, 1, -0.10715082),
(43542, 375, 22, 1, 1, 0),
(43543, 375, 218, 1, 1, -0.09034486),
(43544, 375, 2968, 1, 1, -0.02978971),
(43545, 375, 206, 1, 1, 0),
(43546, 375, 205, 1, 1, 0),
(43547, 375, 213, 1, 1, 0),
(43548, 375, 453, 1, 1, -0.101600155),
(43549, 375, 25, 1, 1, 0),
(43550, 375, 209, 1, 1, 0),
(43551, 375, 214, 1, 1, 0),
(43552, 375, 190, 1, 1, 0),
(43553, 375, 202, 1, 1, 0),
(43554, 375, 454, 1, 1, -0.03468041),
(43555, 375, 185, 1, 1, 0),
(43556, 375, 173, 1, 1, 0),
(43557, 375, 207, 1, 1, 0),
(43558, 375, 21, 1, 1, 0),
(43559, 375, 195, 1, 1, 0),
(43560, 375, 223, 1, 1, 0),
(43561, 375, 220, 1, 1, 0),
(43562, 375, 197, 1, 1, 0),
(43563, 375, 16, 1, 1, 0),
(43564, 375, 371, 1, 1, -0.09412142),
(43565, 375, 204, 1, 1, 0),
(43566, 375, 199, 1, 1, 0),
(43567, 375, 216, 1, 1, 0),
(43568, 375, 455, 1, 1, -0.101600155),
(43569, 375, 169, 1, 1, 0),
(43570, 375, 193, 1, 1, 0),
(43571, 375, 201, 1, 1, 0),
(43572, 375, 175, 1, 1, 0),
(43573, 375, 19, 1, 1, -0.0441285),
(43574, 375, 186, 1, 1, 0),
(43575, 375, 196, 1, 1, 0),
(43576, 375, 188, 1, 1, 0),
(43577, 375, 183, 1, 1, 0),
(43578, 375, 181, 1, 1, 0),
(43579, 375, 182, 1, 1, 0),
(43580, 375, 179, 1, 1, 0),
(43581, 375, 208, 1, 1, 0),
(43582, 375, 210, 1, 1, 0),
(43583, 375, 184, 1, 1, 0),
(43584, 375, 235, 1, 1, 0),
(43585, 375, 37, 1, 1, 0),
(43586, 375, 230, 1, 1, 0),
(43587, 375, 236, 1, 1, 0),
(43588, 375, 229, 1, 1, 0),
(43589, 375, 225, 1, 1, 0.056002367),
(43590, 375, 36, 1, 1, 0),
(43591, 375, 33, 1, 1, 0),
(43592, 375, 228, 1, 1, 0),
(43593, 375, 32, 1, 1, 0),
(43594, 375, 233, 1, 1, 0),
(43595, 375, 227, 1, 1, -0.14102449),
(43596, 375, 35, 1, 1, 0),
(43597, 375, 237, 1, 1, 0),
(43598, 375, 234, 1, 1, 0),
(43599, 375, 231, 1, 1, 0),
(43600, 375, 232, 1, 1, 0),
(43601, 375, 226, 1, 1, 0),
(43602, 375, 247, 1, 1, 0),
(43603, 375, 248, 1, 1, 0),
(43604, 375, 241, 1, 1, 0),
(43605, 375, 249, 1, 1, 0),
(43606, 375, 42, 1, 1, 0),
(43607, 375, 43, 1, 1, 0),
(43608, 375, 39, 1, 1, 0),
(43609, 375, 240, 1, 1, 0),
(43610, 375, 38, 1, 1, 0),
(43611, 375, 244, 1, 1, 0),
(43612, 375, 41, 1, 1, 0.09857821),
(43613, 375, 246, 1, 1, -0.05600249),
(43614, 375, 40, 1, 1, 0),
(43615, 375, 250, 1, 1, 0),
(43616, 375, 245, 1, 1, 0),
(43617, 375, 242, 1, 1, 0),
(43618, 375, 243, 1, 1, 0),
(43619, 375, 239, 1, 1, 0),
(43620, 375, 11348, 1, 1, -0.024652082),
(43621, 375, 11349, 1, 1, -0.21678747),
(43622, 375, 11350, 1, 1, 0.083010085),
(43623, 375, 1629, 1, 1, 0.03854216),
(43624, 375, 11351, 1, 1, 0.07273813),
(43625, 375, 3301, 1, 1, -0.115320526),
(43626, 375, 11352, 1, 1, -0.05857151),
(43627, 375, 11353, 1, 1, -0.13553296),
(43628, 375, 11354, 1, 1, 0.094828956),
(43629, 375, 11355, 1, 1, 0.12633477),
(43630, 375, 11356, 1, 1, 0.048734907),
(43631, 375, 11357, 1, 1, -0.024846474),
(43632, 375, 11358, 1, 1, -0.0408282),
(43633, 375, 11359, 1, 1, -0.092521265),
(43634, 375, 11360, 1, 1, -0.012844139),
(43635, 375, 1587, 1, 1, -0.0454286),
(43636, 375, 11361, 1, 1, 0.019316461),
(43637, 375, 11362, 1, 1, -0.01714723),
(43638, 375, 11363, 1, 1, -0.024723846),
(43639, 375, 11364, 1, 1, 0.18350855),
(43640, 375, 11365, 1, 1, -0.08288715),
(43641, 375, 11366, 1, 1, -0.034944892),
(43642, 375, 11367, 1, 1, -0.059932653),
(43643, 375, 11368, 1, 1, -0.060448084),
(43644, 375, 11369, 1, 1, 0.030018311),
(43645, 375, 11370, 1, 1, 0.052785322),
(43646, 375, 11371, 1, 1, -0.025940476),
(43647, 375, 11372, 1, 1, 0.046319984),
(43648, 375, 11373, 1, 1, 0.11705435),
(43649, 375, 11374, 1, 1, -0.054283768),
(43650, 375, 11375, 1, 1, -0.07721033),
(43651, 375, 11376, 1, 1, 0.008890321),
(43652, 375, 11377, 1, 1, 0.0562532),
(43653, 375, 11378, 1, 1, -0.023932785),
(43654, 375, 11379, 1, 1, -0.00505954),
(43655, 375, 11380, 1, 1, 0.042756792),
(43656, 375, 11381, 1, 1, 0.0384601),
(43657, 375, 11382, 1, 1, -0.020322679),
(43658, 375, 11383, 1, 1, 0.05051362),
(43659, 375, 11384, 1, 1, 0.0088517545),
(43660, 375, 11385, 1, 1, -0.0018620235),
(43661, 375, 11386, 1, 1, -0.008108097),
(43662, 375, 11387, 1, 1, -0.008203447),
(43663, 375, 11388, 1, 1, 0.012879281),
(43664, 375, 11389, 1, 1, 0.007636202),
(43665, 375, 11390, 1, 1, 0.005877916),
(43666, 375, 8931, 1, 1, -0.0066216686),
(43667, 375, 2763, 1, 1, 0.00059009483),
(43668, 375, 1, 1, 2, -0.000021559408),
(43669, 375, 142, 1, 2, 0),
(43670, 375, 153, 1, 2, 0),
(43671, 375, 154, 1, 2, 0),
(43672, 375, 147, 1, 2, 0),
(43673, 375, 9, 1, 2, 0),
(43674, 375, 7, 1, 2, 0),
(43675, 375, 143, 1, 2, -0.18403561),
(43676, 375, 8, 1, 2, 0),
(43677, 375, 150, 1, 2, 0),
(43678, 375, 146, 1, 2, 0),
(43679, 375, 2, 1, 2, 0),
(43680, 375, 151, 1, 2, 0),
(43681, 375, 3, 1, 2, 0),
(43682, 375, 145, 1, 2, 0),
(43683, 375, 152, 1, 2, 0.18403552),
(43684, 375, 5, 1, 2, 0),
(43685, 375, 155, 1, 2, 0),
(43686, 375, 4, 1, 2, 0),
(43687, 375, 148, 1, 2, 0),
(43688, 375, 149, 1, 2, 0),
(43689, 375, 144, 1, 2, 0),
(43690, 375, 166, 1, 2, 0),
(43691, 375, 15, 1, 2, 0),
(43692, 375, 161, 1, 2, 0),
(43693, 375, 167, 1, 2, 0),
(43694, 375, 160, 1, 2, 0),
(43695, 375, 156, 1, 2, 0.1313139),
(43696, 375, 14, 1, 2, 0),
(43697, 375, 11, 1, 2, 0),
(43698, 375, 159, 1, 2, 0),
(43699, 375, 10, 1, 2, 0),
(43700, 375, 164, 1, 2, 0),
(43701, 375, 12, 1, 2, 0.020490656),
(43702, 375, 158, 1, 2, 0.43958172),
(43703, 375, 13, 1, 2, 0),
(43704, 375, 351, 1, 2, -0.012873285),
(43705, 375, 168, 1, 2, 0),
(43706, 375, 165, 1, 2, 0),
(43707, 375, 162, 1, 2, 0),
(43708, 375, 163, 1, 2, 0),
(43709, 375, 157, 1, 2, 0),
(43710, 375, 215, 1, 2, 0),
(43711, 375, 189, 1, 2, 0),
(43712, 375, 212, 1, 2, 0),
(43713, 375, 29, 1, 2, 0),
(43714, 375, 191, 1, 2, 0),
(43715, 375, 30, 1, 2, 0),
(43716, 375, 27, 1, 2, 0),
(43717, 375, 222, 1, 2, 0),
(43718, 375, 200, 1, 2, 0),
(43719, 375, 172, 1, 2, -0.1736438),
(43720, 375, 177, 1, 2, 0),
(43721, 375, 224, 1, 2, 0),
(43722, 375, 219, 1, 2, 0),
(43723, 375, 28, 1, 2, 0),
(43724, 375, 217, 1, 2, 0),
(43725, 375, 198, 1, 2, 0),
(43726, 375, 18, 1, 2, 0),
(43727, 375, 180, 1, 2, 0.123170495),
(43728, 375, 187, 1, 2, 0),
(43729, 375, 17, 1, 2, 0),
(43730, 375, 176, 1, 2, 0),
(43731, 375, 178, 1, 2, 0),
(43732, 375, 170, 1, 2, 0),
(43733, 375, 31, 1, 2, 0),
(43734, 375, 194, 1, 2, 0),
(43735, 375, 203, 1, 2, 0),
(43736, 375, 174, 1, 2, 0),
(43737, 375, 192, 1, 2, 0),
(43738, 375, 171, 1, 2, 0),
(43739, 375, 1578, 1, 2, 0.34329265),
(43740, 375, 221, 1, 2, 0),
(43741, 375, 211, 1, 2, 0),
(43742, 375, 24, 1, 2, -0.26411474),
(43743, 375, 22, 1, 2, 0),
(43744, 375, 218, 1, 2, -0.020677678),
(43745, 375, 2968, 1, 2, -0.17889397),
(43746, 375, 206, 1, 2, 0),
(43747, 375, 205, 1, 2, 0),
(43748, 375, 213, 1, 2, 0),
(43749, 375, 453, 1, 2, -0.26421458),
(43750, 375, 25, 1, 2, 0),
(43751, 375, 209, 1, 2, 0),
(43752, 375, 214, 1, 2, 0),
(43753, 375, 190, 1, 2, 0),
(43754, 375, 202, 1, 2, 0),
(43755, 375, 454, 1, 2, -0.23086227),
(43756, 375, 185, 1, 2, 0),
(43757, 375, 173, 1, 2, 0),
(43758, 375, 207, 1, 2, 0),
(43759, 375, 21, 1, 2, 0),
(43760, 375, 195, 1, 2, 0),
(43761, 375, 223, 1, 2, 0),
(43762, 375, 220, 1, 2, 0),
(43763, 375, 197, 1, 2, 0),
(43764, 375, 16, 1, 2, 0),
(43765, 375, 371, 1, 2, -0.14778922),
(43766, 375, 204, 1, 2, 0),
(43767, 375, 199, 1, 2, 0),
(43768, 375, 216, 1, 2, 0),
(43769, 375, 455, 1, 2, -0.27625632),
(43770, 375, 169, 1, 2, 0),
(43771, 375, 193, 1, 2, 0),
(43772, 375, 201, 1, 2, 0),
(43773, 375, 175, 1, 2, 0),
(43774, 375, 19, 1, 2, -0.0171215),
(43775, 375, 186, 1, 2, 0),
(43776, 375, 196, 1, 2, 0),
(43777, 375, 188, 1, 2, 0),
(43778, 375, 183, 1, 2, 0),
(43779, 375, 181, 1, 2, 0),
(43780, 375, 182, 1, 2, 0),
(43781, 375, 179, 1, 2, 0),
(43782, 375, 208, 1, 2, 0),
(43783, 375, 210, 1, 2, 0),
(43784, 375, 184, 1, 2, 0),
(43785, 375, 235, 1, 2, 0),
(43786, 375, 37, 1, 2, 0),
(43787, 375, 230, 1, 2, 0),
(43788, 375, 236, 1, 2, 0),
(43789, 375, 229, 1, 2, 0),
(43790, 375, 225, 1, 2, 0.022157254),
(43791, 375, 36, 1, 2, 0),
(43792, 375, 33, 1, 2, 0),
(43793, 375, 228, 1, 2, 0),
(43794, 375, 32, 1, 2, 0),
(43795, 375, 233, 1, 2, 0),
(43796, 375, 227, 1, 2, -0.30377913),
(43797, 375, 35, 1, 2, 0),
(43798, 375, 237, 1, 2, 0),
(43799, 375, 234, 1, 2, 0),
(43800, 375, 231, 1, 2, 0),
(43801, 375, 232, 1, 2, 0),
(43802, 375, 226, 1, 2, 0),
(43803, 375, 247, 1, 2, 0),
(43804, 375, 248, 1, 2, 0),
(43805, 375, 241, 1, 2, 0),
(43806, 375, 249, 1, 2, 0),
(43807, 375, 42, 1, 2, 0),
(43808, 375, 43, 1, 2, 0),
(43809, 375, 39, 1, 2, 0),
(43810, 375, 240, 1, 2, 0),
(43811, 375, 38, 1, 2, 0),
(43812, 375, 244, 1, 2, 0),
(43813, 375, 41, 1, 2, -0.32005057),
(43814, 375, 246, 1, 2, -0.022157434),
(43815, 375, 40, 1, 2, 0),
(43816, 375, 250, 1, 2, 0),
(43817, 375, 245, 1, 2, 0),
(43818, 375, 242, 1, 2, 0),
(43819, 375, 243, 1, 2, 0),
(43820, 375, 239, 1, 2, 0),
(43821, 375, 2765, 1, 2, 0.07843641),
(43822, 375, 11391, 1, 2, -0.1742862),
(43823, 375, 11392, 1, 2, 0.23540772),
(43824, 375, 11393, 1, 2, 0.06469838),
(43825, 375, 7156, 1, 2, 0.2928152),
(43826, 375, 7016, 1, 2, 0.27623153),
(43827, 375, 11394, 1, 2, -0.16002102),
(43828, 375, 11395, 1, 2, 0.09753272),
(43829, 375, 11396, 1, 2, 0.052609414),
(43830, 375, 11397, 1, 2, -0.0491954),
(43831, 375, 11398, 1, 2, 0.035990108),
(43832, 375, 320, 1, 2, 0.012415455),
(43833, 375, 11399, 1, 2, 0.24047467),
(43834, 375, 11400, 1, 2, 0.12182701),
(43835, 375, 11401, 1, 2, -0.014432571),
(43836, 375, 11402, 1, 2, 0.12936564),
(43837, 375, 11403, 1, 2, 0.14250363),
(43838, 375, 11404, 1, 2, 0.024447393),
(43839, 375, 11405, 1, 2, 0.011631391),
(43840, 375, 11406, 1, 2, 0.008101386),
(43841, 375, 11407, 1, 2, 0.042786323),
(43842, 375, 11408, 1, 2, -0.096767604),
(43843, 375, 11409, 1, 2, -0.16686273),
(43844, 375, 11410, 1, 2, 0.02828165),
(43845, 375, 11411, 1, 2, -0.0054602874),
(43846, 375, 11412, 1, 2, 0.006525588),
(43847, 375, 11413, 1, 2, 0.08944134),
(43848, 375, 11414, 1, 2, -0.014023349),
(43849, 375, 11415, 1, 2, -0.0025593662),
(43850, 375, 11416, 1, 2, 0.022981217),
(43851, 375, 11417, 1, 2, -0.072202645),
(43852, 375, 1652, 1, 2, -0.0237126),
(43853, 375, 3329, 1, 2, 0.0058493544),
(43854, 375, 4957, 1, 2, 0.051858153),
(43855, 375, 11418, 1, 2, 0.042648796),
(43856, 375, 11419, 1, 2, -0.06176506),
(43857, 375, 11420, 1, 2, 0.00574138),
(43858, 375, 11421, 1, 2, -0.03315018),
(43859, 375, 11422, 1, 2, 0.0062660296),
(43860, 375, 11423, 1, 2, 0.015069625),
(43861, 375, 11424, 1, 2, -0.0227268),
(43862, 375, 11425, 1, 2, 0.02848584),
(43863, 375, 11426, 1, 2, 0.024302421),
(43864, 375, 11427, 1, 2, -0.0114022875),
(43865, 375, 11428, 1, 2, 0.024275046),
(43866, 375, 11429, 1, 2, -0.0062188557),
(43867, 375, 11430, 1, 2, 0.018542128),
(43868, 375, 11431, 1, 2, 0.0013106283),
(43869, 375, 11432, 1, 2, 0.00072128576),
(43870, 160, 1, 1, 1, 0.00017388775),
(43871, 160, 3, 1, 1, 0),
(43872, 160, 669, 1, 1, 0),
(43873, 160, 147, 1, 1, 0),
(43874, 160, 151, 1, 1, -0.049363263),
(43875, 160, 4, 1, 1, 0),
(43876, 160, 155, 1, 1, 0),
(43877, 160, 7, 1, 1, 0),
(43878, 160, 666, 1, 1, -0.031490672),
(43879, 160, 153, 1, 1, 0.03177741),
(43880, 160, 149, 1, 1, 0),
(43881, 160, 8, 1, 1, 0),
(43882, 160, 5, 1, 1, 0),
(43883, 160, 143, 1, 1, 0.05586177),
(43884, 160, 6, 1, 1, 0),
(43885, 160, 667, 1, 1, 0),
(43886, 160, 9, 1, 1, 0),
(43887, 160, 2, 1, 1, 0),
(43888, 160, 152, 1, 1, -0.037571095),
(43889, 160, 146, 1, 1, 0),
(43890, 160, 668, 1, 1, 0.009172452),
(43891, 160, 12, 1, 1, 0.03159906),
(43892, 160, 15, 1, 1, 0.1103495),
(43893, 160, 671, 1, 1, 0),
(43894, 160, 161, 1, 1, 0),
(43895, 160, 164, 1, 1, -0.023130652),
(43896, 160, 157, 1, 1, 0.05944953),
(43897, 160, 168, 1, 1, 0),
(43898, 160, 11, 1, 1, -0.048370123),
(43899, 160, 160, 1, 1, -0.041033786),
(43900, 160, 1142, 1, 1, -0.0036828627),
(43901, 160, 166, 1, 1, 0.04593606),
(43902, 160, 163, 1, 1, 0),
(43903, 160, 14, 1, 1, 0.047488276),
(43904, 160, 13, 1, 1, -0.09740608),
(43905, 160, 451, 1, 1, 0.18359892),
(43906, 160, 156, 1, 1, -0.0012226875),
(43907, 160, 670, 1, 1, 0),
(43908, 160, 167, 1, 1, -0.03535513),
(43909, 160, 10, 1, 1, -0.034105152),
(43910, 160, 450, 1, 1, -0.086521745),
(43911, 160, 558, 1, 1, -0.0641954),
(43912, 160, 159, 1, 1, 0),
(43913, 160, 158, 1, 1, -0.06725669),
(43914, 160, 1131, 1, 1, -0.00026834782),
(43915, 160, 208, 1, 1, -0.07783256),
(43916, 160, 23, 1, 1, 0.013922867),
(43917, 160, 1238, 1, 1, 0.0025600637),
(43918, 160, 216, 1, 1, 0),
(43919, 160, 211, 1, 1, 0.0143362265),
(43920, 160, 198, 1, 1, -0.009665874),
(43921, 160, 683, 1, 1, 0),
(43922, 160, 707, 1, 1, -0.027092531),
(43923, 160, 200, 1, 1, -0.0048765764),
(43924, 160, 222, 1, 1, 0),
(43925, 160, 179, 1, 1, -0.019533714),
(43926, 160, 177, 1, 1, -0.014014347),
(43927, 160, 199, 1, 1, 0),
(43928, 160, 688, 1, 1, -0.0205494),
(43929, 160, 31, 1, 1, 0.0003436219),
(43930, 160, 457, 1, 1, -0.031929575),
(43931, 160, 169, 1, 1, -0.04057425),
(43932, 160, 709, 1, 1, 0),
(43933, 160, 712, 1, 1, 0),
(43934, 160, 192, 1, 1, -0.019926779),
(43935, 160, 713, 1, 1, 0),
(43936, 160, 458, 1, 1, 0.039650425),
(43937, 160, 456, 1, 1, 0.049343362),
(43938, 160, 191, 1, 1, 0),
(43939, 160, 203, 1, 1, -0.048664942),
(43940, 160, 1021, 1, 1, -0.00821604),
(43941, 160, 693, 1, 1, 0),
(43942, 160, 21, 1, 1, 0.014994192),
(43943, 160, 672, 1, 1, 0),
(43944, 160, 684, 1, 1, -0.011566143),
(43945, 160, 1168, 1, 1, 0.01952558),
(43946, 160, 210, 1, 1, -0.029580796),
(43947, 160, 1020, 1, 1, 0.020459846),
(43948, 160, 174, 1, 1, 0.06445123),
(43949, 160, 223, 1, 1, 0),
(43950, 160, 18, 1, 1, 0.023588864),
(43951, 160, 455, 1, 1, -0.12516898),
(43952, 160, 703, 1, 1, 0.10921303),
(43953, 160, 186, 1, 1, 0),
(43954, 160, 1527, 1, 1, 0.02677835),
(43955, 160, 175, 1, 1, -0.1001079),
(43956, 160, 695, 1, 1, 0),
(43957, 160, 184, 1, 1, 0),
(43958, 160, 27, 1, 1, 0.02119114),
(43959, 160, 698, 1, 1, 0),
(43960, 160, 213, 1, 1, 0),
(43961, 160, 679, 1, 1, 0),
(43962, 160, 701, 1, 1, -0.028262967),
(43963, 160, 699, 1, 1, 0),
(43964, 160, 461, 1, 1, -0.041214842),
(43965, 160, 207, 1, 1, -0.07010608),
(43966, 160, 185, 1, 1, -0.049461987),
(43967, 160, 1022, 1, 1, 0.026469804),
(43968, 160, 215, 1, 1, 0.0082903635),
(43969, 160, 1429, 1, 1, 0.020325473),
(43970, 160, 201, 1, 1, 0),
(43971, 160, 19, 1, 1, 0.024511011),
(43972, 160, 28, 1, 1, -0.10559006),
(43973, 160, 678, 1, 1, 0.04385746),
(43974, 160, 194, 1, 1, 0),
(43975, 160, 704, 1, 1, 0),
(43976, 160, 25, 1, 1, 0.05138229),
(43977, 160, 1294, 1, 1, -0.021986727),
(43978, 160, 673, 1, 1, -0.021114746),
(43979, 160, 700, 1, 1, 0.15471895),
(43980, 160, 706, 1, 1, -0.027189013),
(43981, 160, 218, 1, 1, 0.037015706),
(43982, 160, 708, 1, 1, 0.038639072),
(43983, 160, 214, 1, 1, -0.030303106),
(43984, 160, 22, 1, 1, 0.004652461),
(43985, 160, 453, 1, 1, 0.084141254),
(43986, 160, 685, 1, 1, 0),
(43987, 160, 190, 1, 1, 0.037525985),
(43988, 160, 197, 1, 1, 0),
(43989, 160, 687, 1, 1, 0),
(43990, 160, 172, 1, 1, 0.025918622),
(43991, 160, 1019, 1, 1, 0.022690475),
(43992, 160, 711, 1, 1, 0),
(43993, 160, 459, 1, 1, 0.009877518),
(43994, 160, 176, 1, 1, 0),
(43995, 160, 178, 1, 1, -0.037559185),
(43996, 160, 221, 1, 1, 0.011090931),
(43997, 160, 454, 1, 1, 0.058701053),
(43998, 160, 690, 1, 1, 0),
(43999, 160, 676, 1, 1, -0.016077287),
(44000, 160, 692, 1, 1, 0),
(44001, 160, 206, 1, 1, 0),
(44002, 160, 17, 1, 1, -0.048593737),
(44003, 160, 220, 1, 1, 0.029725708),
(44004, 160, 205, 1, 1, 0),
(44005, 160, 694, 1, 1, 0),
(44006, 160, 16, 1, 1, -0.004390757),
(44007, 160, 180, 1, 1, -0.045323547),
(44008, 160, 710, 1, 1, 0),
(44009, 160, 452, 1, 1, 0.037260454),
(44010, 160, 705, 1, 1, 0.02727749),
(44011, 160, 824, 1, 1, 0.02605188),
(44012, 160, 460, 1, 1, 0.021378938),
(44013, 160, 212, 1, 1, -0.007880244),
(44014, 160, 189, 1, 1, 0),
(44015, 160, 187, 1, 1, 0),
(44016, 160, 202, 1, 1, -0.058404647),
(44017, 160, 677, 1, 1, 0),
(44018, 160, 24, 1, 1, -0.0026145168),
(44019, 160, 1332, 1, 1, 0.018053882),
(44020, 160, 1018, 1, 1, -0.03277019),
(44021, 160, 209, 1, 1, -0.07010608),
(44022, 160, 1223, 1, 1, -0.0021111818),
(44023, 160, 680, 1, 1, 0.017384758),
(44024, 160, 681, 1, 1, 0),
(44025, 160, 718, 1, 1, 0),
(44026, 160, 230, 1, 1, 0),
(44027, 160, 237, 1, 1, 0),
(44028, 160, 33, 1, 1, 0.054138105),
(44029, 160, 229, 1, 1, 0.030339727),
(44030, 160, 715, 1, 1, -0.010510592),
(44031, 160, 235, 1, 1, 0.030273808),
(44032, 160, 232, 1, 1, 0),
(44033, 160, 36, 1, 1, -0.033868887),
(44034, 160, 35, 1, 1, 0.028525239),
(44035, 160, 716, 1, 1, 0),
(44036, 160, 32, 1, 1, -0.0067564985),
(44037, 160, 384, 1, 1, -0.020280581),
(44038, 160, 228, 1, 1, 0),
(44039, 160, 227, 1, 1, 0.052796252),
(44040, 160, 717, 1, 1, 0.0041505825),
(44041, 160, 1024, 1, 1, -0.018303936),
(44042, 160, 722, 1, 1, 0),
(44043, 160, 241, 1, 1, 0),
(44044, 160, 244, 1, 1, -0.017585019),
(44045, 160, 250, 1, 1, 0),
(44046, 160, 39, 1, 1, 0.020553885),
(44047, 160, 42, 1, 1, 0.001622501),
(44048, 160, 719, 1, 1, 0),
(44049, 160, 247, 1, 1, 0.010878387),
(44050, 160, 242, 1, 1, 0.025290096),
(44051, 160, 243, 1, 1, 0),
(44052, 160, 43, 1, 1, 0.015989974),
(44053, 160, 40, 1, 1, 0.021132695),
(44054, 160, 238, 1, 1, -0.036472987),
(44055, 160, 720, 1, 1, 0),
(44056, 160, 38, 1, 1, -0.026893495),
(44057, 160, 246, 1, 1, 0.0043684104),
(44058, 160, 240, 1, 1, 0),
(44059, 160, 41, 1, 1, -0.035471167),
(44060, 160, 721, 1, 1, 0),
(44061, 160, 11433, 1, 1, 0.021553813),
(44062, 160, 11434, 1, 1, -0.033026386),
(44063, 160, 11435, 1, 1, -0.00555232),
(44064, 160, 11436, 1, 1, 0.010146047),
(44065, 160, 11437, 1, 1, 0.087596454),
(44066, 160, 11438, 1, 1, -0.025264205),
(44067, 160, 11439, 1, 1, 0.05969669),
(44068, 160, 11440, 1, 1, -0.03632774),
(44069, 160, 11441, 1, 1, 0.18280311),
(44070, 160, 11442, 1, 1, 0.058545727),
(44071, 160, 11443, 1, 1, 0.005635284),
(44072, 160, 11444, 1, 1, 0.001980296),
(44073, 160, 11445, 1, 1, 0.021605507),
(44074, 160, 11446, 1, 1, 0.011609776),
(44075, 160, 11447, 1, 1, 0.06629566),
(44076, 160, 11448, 1, 1, -0.022246977),
(44077, 160, 11449, 1, 1, 0.016932763),
(44078, 160, 11450, 1, 1, 0.009703891),
(44079, 160, 11451, 1, 1, -0.034735948),
(44080, 160, 11452, 1, 1, -0.026645796),
(44081, 160, 11453, 1, 1, -0.014066444),
(44082, 160, 11454, 1, 1, -0.027360478),
(44083, 160, 11455, 1, 1, -0.07067664),
(44084, 160, 11456, 1, 1, -0.03735578),
(44085, 160, 11457, 1, 1, 0.0018079728),
(44086, 160, 11458, 1, 1, -0.038864426),
(44087, 160, 11459, 1, 1, 0.05318234),
(44088, 160, 11460, 1, 1, -0.0102190105),
(44089, 160, 11461, 1, 1, -0.0005554333),
(44090, 160, 11462, 1, 1, 0.081258014),
(44091, 160, 11463, 1, 1, -0.046242714),
(44092, 160, 11464, 1, 1, -0.010202303),
(44093, 160, 11465, 1, 1, -0.030557504),
(44094, 160, 11466, 1, 1, 0.022395426),
(44095, 160, 11467, 1, 1, -0.008909217),
(44096, 160, 11468, 1, 1, -0.042388264),
(44097, 160, 11469, 1, 1, -0.029726349),
(44098, 160, 11470, 1, 1, 0.0091966605),
(44099, 160, 11471, 1, 1, 0.04424581),
(44100, 160, 11472, 1, 1, 0.023681292),
(44101, 160, 11473, 1, 1, 0.039636947),
(44102, 160, 11474, 1, 1, 0.008689936),
(44103, 160, 11475, 1, 1, -0.02456771),
(44104, 160, 11476, 1, 1, 0.019617902),
(44105, 160, 11477, 1, 1, -0.0018586703),
(44106, 160, 516, 1, 1, 0.05868433),
(44107, 160, 11478, 1, 1, -0.0030020983),
(44108, 160, 11479, 1, 1, 0.00841724),
(44109, 160, 1, 1, 2, 0.00027315),
(44110, 160, 3, 1, 2, 0),
(44111, 160, 669, 1, 2, 0),
(44112, 160, 147, 1, 2, 0),
(44113, 160, 151, 1, 2, -0.032217715),
(44114, 160, 4, 1, 2, 0),
(44115, 160, 155, 1, 2, 0),
(44116, 160, 7, 1, 2, 0),
(44117, 160, 666, 1, 2, -0.0015164897),
(44118, 160, 153, 1, 2, 0.028754734),
(44119, 160, 149, 1, 2, 0),
(44120, 160, 8, 1, 2, 0),
(44121, 160, 5, 1, 2, 0),
(44122, 160, 143, 1, 2, 0.028863503),
(44123, 160, 6, 1, 2, 0),
(44124, 160, 667, 1, 2, 0),
(44125, 160, 9, 1, 2, 0),
(44126, 160, 2, 1, 2, 0),
(44127, 160, 152, 1, 2, -0.039369613),
(44128, 160, 146, 1, 2, 0),
(44129, 160, 668, 1, 2, -0.0038807539),
(44130, 160, 12, 1, 2, 0.014151442),
(44131, 160, 15, 1, 2, 0.0645037),
(44132, 160, 671, 1, 2, 0),
(44133, 160, 161, 1, 2, 0),
(44134, 160, 164, 1, 2, 0.007120976),
(44135, 160, 157, 1, 2, 0.22378929),
(44136, 160, 168, 1, 2, 0),
(44137, 160, 11, 1, 2, 0.024523996),
(44138, 160, 160, 1, 2, 0.021305814),
(44139, 160, 1142, 1, 2, 0.014737251),
(44140, 160, 166, 1, 2, 0.026795926),
(44141, 160, 163, 1, 2, 0),
(44142, 160, 14, 1, 2, 0.056102064),
(44143, 160, 13, 1, 2, -0.05309711),
(44144, 160, 451, 1, 2, -0.23838086),
(44145, 160, 156, 1, 2, -0.013340458),
(44146, 160, 670, 1, 2, 0),
(44147, 160, 167, 1, 2, 0.0042677945),
(44148, 160, 10, 1, 2, -0.16817835),
(44149, 160, 450, 1, 2, 0.04222783),
(44150, 160, 558, 1, 2, 0.014891646),
(44151, 160, 159, 1, 2, 0),
(44152, 160, 158, 1, 2, -0.016640583),
(44153, 160, 1131, 1, 2, -0.009771212),
(44154, 160, 208, 1, 2, -0.06456649),
(44155, 160, 23, 1, 2, 0.015869698),
(44156, 160, 1238, 1, 2, -0.020381086),
(44157, 160, 216, 1, 2, 0),
(44158, 160, 211, 1, 2, -0.0021660186),
(44159, 160, 198, 1, 2, -0.042066008),
(44160, 160, 683, 1, 2, 0),
(44161, 160, 707, 1, 2, 0.022711525),
(44162, 160, 200, 1, 2, 0.07663566),
(44163, 160, 222, 1, 2, 0),
(44164, 160, 179, 1, 2, -0.00029903447),
(44165, 160, 177, 1, 2, -0.014232122),
(44166, 160, 199, 1, 2, 0),
(44167, 160, 688, 1, 2, -0.0097677205),
(44168, 160, 31, 1, 2, -0.03434411),
(44169, 160, 457, 1, 2, 0.10567912),
(44170, 160, 169, 1, 2, -0.012156492),
(44171, 160, 709, 1, 2, 0),
(44172, 160, 712, 1, 2, 0),
(44173, 160, 192, 1, 2, -0.01555607),
(44174, 160, 713, 1, 2, 0),
(44175, 160, 458, 1, 2, 0.026849318),
(44176, 160, 456, 1, 2, 0.1044577),
(44177, 160, 191, 1, 2, 0),
(44178, 160, 203, 1, 2, -0.012415115),
(44179, 160, 1021, 1, 2, 0.020121295),
(44180, 160, 693, 1, 2, 0),
(44181, 160, 21, 1, 2, -0.02324441),
(44182, 160, 672, 1, 2, 0),
(44183, 160, 684, 1, 2, -0.017372161),
(44184, 160, 1168, 1, 2, -0.005474661),
(44185, 160, 210, 1, 2, -0.04873309),
(44186, 160, 1020, 1, 2, 0.014502751),
(44187, 160, 174, 1, 2, -0.0011505448),
(44188, 160, 223, 1, 2, 0),
(44189, 160, 18, 1, 2, 0.040717594),
(44190, 160, 455, 1, 2, -0.027363816),
(44191, 160, 703, 1, 2, 0.023166236),
(44192, 160, 186, 1, 2, 0),
(44193, 160, 1527, 1, 2, 0.011523307),
(44194, 160, 175, 1, 2, -0.03765061),
(44195, 160, 695, 1, 2, 0),
(44196, 160, 184, 1, 2, 0),
(44197, 160, 27, 1, 2, -0.014774805),
(44198, 160, 698, 1, 2, 0),
(44199, 160, 213, 1, 2, 0),
(44200, 160, 679, 1, 2, 0),
(44201, 160, 701, 1, 2, -0.0030324324),
(44202, 160, 699, 1, 2, 0),
(44203, 160, 461, 1, 2, -0.16893561),
(44204, 160, 207, 1, 2, -0.04207043),
(44205, 160, 185, 1, 2, 0.0010882099),
(44206, 160, 1022, 1, 2, -0.0029985385),
(44207, 160, 215, 1, 2, -0.00088474667),
(44208, 160, 1429, 1, 2, 0.015951654),
(44209, 160, 201, 1, 2, 0),
(44210, 160, 19, 1, 2, -0.009658356),
(44211, 160, 28, 1, 2, -0.08573208),
(44212, 160, 678, 1, 2, 0.03947366),
(44213, 160, 194, 1, 2, 0),
(44214, 160, 704, 1, 2, 0),
(44215, 160, 25, 1, 2, 0.022222772),
(44216, 160, 1294, 1, 2, -0.042244866),
(44217, 160, 673, 1, 2, 0.008031693),
(44218, 160, 700, 1, 2, 0.07286673),
(44219, 160, 706, 1, 2, -0.033891324),
(44220, 160, 218, 1, 2, -0.002246514),
(44221, 160, 708, 1, 2, 0.02803019),
(44222, 160, 214, 1, 2, 0.00035596633),
(44223, 160, 22, 1, 2, 0.05685087),
(44224, 160, 453, 1, 2, -0.095432065),
(44225, 160, 685, 1, 2, 0),
(44226, 160, 190, 1, 2, 0.2024975),
(44227, 160, 197, 1, 2, 0),
(44228, 160, 687, 1, 2, 0),
(44229, 160, 172, 1, 2, -0.003691806),
(44230, 160, 1019, 1, 2, -0.01163417),
(44231, 160, 711, 1, 2, 0),
(44232, 160, 459, 1, 2, 0.1269042),
(44233, 160, 176, 1, 2, 0),
(44234, 160, 178, 1, 2, -0.03765061),
(44235, 160, 221, 1, 2, 0.02325657),
(44236, 160, 454, 1, 2, 0.022084314),
(44237, 160, 690, 1, 2, 0),
(44238, 160, 676, 1, 2, 0.018295372),
(44239, 160, 692, 1, 2, 0),
(44240, 160, 206, 1, 2, 0),
(44241, 160, 17, 1, 2, -0.027525462),
(44242, 160, 220, 1, 2, 0.010352767),
(44243, 160, 205, 1, 2, 0),
(44244, 160, 694, 1, 2, 0),
(44245, 160, 16, 1, 2, 0.0388492),
(44246, 160, 180, 1, 2, -0.024374206),
(44247, 160, 710, 1, 2, 0),
(44248, 160, 452, 1, 2, 0.06334779),
(44249, 160, 705, 1, 2, 0.03750132),
(44250, 160, 824, 1, 2, 0.0326059),
(44251, 160, 460, 1, 2, -0.019918244),
(44252, 160, 212, 1, 2, 0.004747812),
(44253, 160, 189, 1, 2, 0),
(44254, 160, 187, 1, 2, 0),
(44255, 160, 202, 1, 2, -0.0020894227),
(44256, 160, 677, 1, 2, 0),
(44257, 160, 24, 1, 2, 0.013527153),
(44258, 160, 1332, 1, 2, 0.0010154804),
(44259, 160, 1018, 1, 2, -0.013133695),
(44260, 160, 209, 1, 2, -0.040972732),
(44261, 160, 1223, 1, 2, -0.008282979),
(44262, 160, 680, 1, 2, -0.007955138),
(44263, 160, 681, 1, 2, 0),
(44264, 160, 718, 1, 2, 0),
(44265, 160, 230, 1, 2, 0),
(44266, 160, 237, 1, 2, 0),
(44267, 160, 33, 1, 2, -0.03304319),
(44268, 160, 229, 1, 2, -0.011114307),
(44269, 160, 715, 1, 2, -0.034454245),
(44270, 160, 235, 1, 2, -0.0016041301),
(44271, 160, 232, 1, 2, 0),
(44272, 160, 36, 1, 2, -0.020420516),
(44273, 160, 35, 1, 2, -0.036226664),
(44274, 160, 716, 1, 2, 0),
(44275, 160, 32, 1, 2, 0.014703472),
(44276, 160, 384, 1, 2, 0.00082147936),
(44277, 160, 228, 1, 2, 0),
(44278, 160, 227, 1, 2, 0.0040820073),
(44279, 160, 717, 1, 2, 0.0016124796),
(44280, 160, 1024, 1, 2, -0.021855423),
(44281, 160, 722, 1, 2, 0),
(44282, 160, 241, 1, 2, 0),
(44283, 160, 244, 1, 2, -0.00411089),
(44284, 160, 250, 1, 2, 0),
(44285, 160, 39, 1, 2, -0.031096622),
(44286, 160, 42, 1, 2, 0.009455793),
(44287, 160, 719, 1, 2, 0),
(44288, 160, 247, 1, 2, 0.01367027),
(44289, 160, 242, 1, 2, 0.019560564),
(44290, 160, 243, 1, 2, 0),
(44291, 160, 43, 1, 2, 0.019340742),
(44292, 160, 40, 1, 2, -0.02929349),
(44293, 160, 238, 1, 2, -0.035288334),
(44294, 160, 720, 1, 2, 0),
(44295, 160, 38, 1, 2, -0.006716902),
(44296, 160, 246, 1, 2, -0.018534878),
(44297, 160, 240, 1, 2, 0),
(44298, 160, 41, 1, 2, -0.0419342),
(44299, 160, 721, 1, 2, 0),
(44300, 160, 11480, 1, 2, 0.032699477),
(44301, 160, 11481, 1, 2, -0.029107124),
(44302, 160, 11482, 1, 2, 0.1686747),
(44303, 160, 11483, 1, 2, 0.017587928),
(44304, 160, 11484, 1, 2, 0.13319924),
(44305, 160, 11485, 1, 2, -0.0026550791),
(44306, 160, 11486, 1, 2, 0.098166496),
(44307, 160, 11487, 1, 2, -0.0024713217),
(44308, 160, 4784, 1, 2, -0.078159384),
(44309, 160, 11488, 1, 2, 0.14812033),
(44310, 160, 11489, 1, 2, -0.016550338),
(44311, 160, 11490, 1, 2, -0.01270775),
(44312, 160, 11491, 1, 2, -0.073854804),
(44313, 160, 11492, 1, 2, 0.07593164),
(44314, 160, 11493, 1, 2, 0.0460124),
(44315, 160, 11494, 1, 2, 0.022225332),
(44316, 160, 11495, 1, 2, -0.028632147),
(44317, 160, 11496, 1, 2, -0.0055176932),
(44318, 160, 11497, 1, 2, 0.003460996),
(44319, 160, 11498, 1, 2, 0.079011716),
(44320, 160, 11499, 1, 2, -0.009291384),
(44321, 160, 11500, 1, 2, 0.0040513203),
(44322, 160, 11501, 1, 2, -0.05819017),
(44323, 160, 11502, 1, 2, -0.01435035),
(44324, 160, 11503, 1, 2, 0.05094226),
(44325, 160, 11504, 1, 2, 0.029188637),
(44326, 160, 11505, 1, 2, 0.051755868),
(44327, 160, 11506, 1, 2, -0.03807191),
(44328, 160, 11507, 1, 2, -0.004739472),
(44329, 160, 11508, 1, 2, 0.04580446),
(44330, 160, 11509, 1, 2, -0.05102522),
(44331, 160, 11510, 1, 2, -0.019972002),
(44332, 160, 11511, 1, 2, -0.014489459),
(44333, 160, 11512, 1, 2, 0.03651211),
(44334, 160, 11513, 1, 2, -0.025273839),
(44335, 160, 11514, 1, 2, 0.013145069),
(44336, 160, 11515, 1, 2, -0.009291812),
(44337, 160, 11516, 1, 2, 0.024226928),
(44338, 160, 11517, 1, 2, -0.002417828),
(44339, 160, 11518, 1, 2, 0.010252359),
(44340, 160, 11519, 1, 2, -0.030190688),
(44341, 160, 11520, 1, 2, 0.011319636),
(44342, 160, 11521, 1, 2, 0.014841089),
(44343, 160, 11522, 1, 2, 0.0078236265),
(44344, 160, 11523, 1, 2, -0.0017011765),
(44345, 160, 11524, 1, 2, 0.026647188),
(44346, 160, 11525, 1, 2, -0.01695448),
(44347, 160, 11526, 1, 2, 0.0076882793),
(44348, 160, 11527, 1, 2, -0.0038352725),
(44349, 190, 1, 1, 1, 0.0027365354),
(44350, 190, 2, 1, 1, 0),
(44351, 190, 7, 1, 1, 0),
(44352, 190, 3, 1, 1, 0),
(44353, 190, 9, 1, 1, 0),
(44354, 190, 5, 1, 1, 0),
(44355, 190, 8, 1, 1, 0),
(44356, 190, 6, 1, 1, 0),
(44357, 190, 4, 1, 1, 0),
(44358, 190, 11, 1, 1, -0.001444926),
(44359, 190, 450, 1, 1, 0.0027365354),
(44360, 190, 10, 1, 1, 0.0006899426),
(44361, 190, 15, 1, 1, 0.0023558598),
(44362, 190, 12, 1, 1, 0.010286805),
(44363, 190, 158, 1, 1, -0.010440093),
(44364, 190, 167, 1, 1, -0.0055907364),
(44365, 190, 13, 1, 1, 0.008638043),
(44366, 190, 14, 1, 1, 0.023804916),
(44367, 190, 351, 1, 1, -0.00793169),
(44368, 190, 16, 1, 1, 0.002773948),
(44369, 190, 18, 1, 1, 0.0038135068),
(44370, 190, 559, 1, 1, -0.04868946),
(44371, 190, 17, 1, 1, 0.0009889528),
(44372, 190, 27, 1, 1, 0.020786695),
(44373, 190, 29, 1, 1, 0.00063939655),
(44374, 190, 19, 1, 1, 0.013757314),
(44375, 190, 456, 1, 1, 0.0012303161),
(44376, 190, 21, 1, 1, -0.0022856668),
(44377, 190, 454, 1, 1, 0.0025207736),
(44378, 190, 31, 1, 1, -0.008304516),
(44379, 190, 20, 1, 1, -0.0029330815),
(44380, 190, 24, 1, 1, 0.0049017943),
(44381, 190, 177, 1, 1, 0.0052838805),
(44382, 190, 30, 1, 1, 0.0025923303),
(44383, 190, 25, 1, 1, 0.002783636),
(44384, 190, 22, 1, 1, -0.0010893712),
(44385, 190, 183, 1, 1, 0.0027365354),
(44386, 190, 28, 1, 1, -0.0013253025),
(44387, 190, 200, 1, 1, 0.009625146),
(44388, 190, 26, 1, 1, 0.0003615707),
(44389, 190, 23, 1, 1, 0.014305179),
(44390, 190, 33, 1, 1, 0.0006438855),
(44391, 190, 562, 1, 1, 0.0027365354),
(44392, 190, 32, 1, 1, 0.00053513725),
(44393, 190, 229, 1, 1, -0.0037867057),
(44394, 190, 37, 1, 1, -0.0038944166),
(44395, 190, 34, 1, 1, -0.005537753),
(44396, 190, 227, 1, 1, 0.0048533585),
(44397, 190, 236, 1, 1, 0.0005899222),
(44398, 190, 35, 1, 1, 0.0076270103),
(44399, 190, 36, 1, 1, 0.0069960533),
(44400, 190, 462, 1, 1, 0.0088612735),
(44401, 190, 39, 1, 1, -0.0015607892),
(44402, 190, 38, 1, 1, 0.0018840197),
(44403, 190, 42, 1, 1, -0.00035528262),
(44404, 190, 248, 1, 1, 0.0060745035),
(44405, 190, 567, 1, 1, -0.0027816743),
(44406, 190, 41, 1, 1, 0.0017577665),
(44407, 190, 249, 1, 1, 0.009959685),
(44408, 190, 40, 1, 1, 0.0046371864),
(44409, 190, 43, 1, 1, 0.004535812),
(44410, 190, 565, 1, 1, 0.016603598),
(44411, 190, 11528, 1, 1, 0.008555994),
(44412, 190, 5416, 1, 1, 0.75377595),
(44413, 190, 11529, 1, 1, 0.0130660795),
(44414, 190, 11530, 1, 1, -0.009818799),
(44415, 190, 11531, 1, 1, -0.015518212),
(44416, 190, 11532, 1, 1, -0.013490949),
(44417, 190, 11533, 1, 1, 0.015005778),
(44418, 190, 11534, 1, 1, -0.015670845),
(44419, 190, 11535, 1, 1, 0.00063902),
(44420, 190, 11536, 1, 1, 0.011718873),
(44421, 190, 11537, 1, 1, 0.011557397),
(44422, 190, 11538, 1, 1, -0.015283238),
(44423, 190, 11539, 1, 1, -0.018229743),
(44424, 190, 11540, 1, 1, -0.0075972895),
(44425, 190, 11541, 1, 1, -0.020341042),
(44426, 190, 11542, 1, 1, -0.008370811),
(44427, 190, 11543, 1, 1, -0.0089414455),
(44428, 190, 11544, 1, 1, -0.04390611),
(44429, 190, 11545, 1, 1, -0.0009655501),
(44430, 190, 11546, 1, 1, -0.013415245),
(44431, 190, 11547, 1, 1, 0.0041072797),
(44432, 190, 11548, 1, 1, -0.006716168),
(44433, 190, 11549, 1, 1, 0.0072283368),
(44434, 190, 11550, 1, 1, -0.00079146394),
(44435, 190, 1, 1, 2, 0.002673349),
(44436, 190, 2, 1, 2, 0),
(44437, 190, 7, 1, 2, 0),
(44438, 190, 3, 1, 2, 0),
(44439, 190, 9, 1, 2, 0),
(44440, 190, 5, 1, 2, 0),
(44441, 190, 8, 1, 2, 0),
(44442, 190, 6, 1, 2, 0),
(44443, 190, 4, 1, 2, 0),
(44444, 190, 11, 1, 2, -0.0043699164),
(44445, 190, 450, 1, 2, 0.039744426),
(44446, 190, 10, 1, 2, 0.002063925),
(44447, 190, 15, 1, 2, 0.010178762),
(44448, 190, 12, 1, 2, 0.00077496737),
(44449, 190, 158, 1, 2, 0.004758511),
(44450, 190, 167, 1, 2, -0.010368762),
(44451, 190, 13, 1, 2, -0.0033206774),
(44452, 190, 14, 1, 2, 0.038825084),
(44453, 190, 351, 1, 2, -0.004852633),
(44454, 190, 16, 1, 2, -0.0029622924),
(44455, 190, 18, 1, 2, 0.009906427),
(44456, 190, 559, 1, 2, 0.09326723),
(44457, 190, 17, 1, 2, 0.0022212467),
(44458, 190, 27, 1, 2, -0.015398125),
(44459, 190, 29, 1, 2, 0.002898405),
(44460, 190, 19, 1, 2, 0.0151105095),
(44461, 190, 456, 1, 2, -0.028694984),
(44462, 190, 21, 1, 2, -0.0029845191),
(44463, 190, 454, 1, 2, 0.0023292552),
(44464, 190, 31, 1, 2, 0.00197301),
(44465, 190, 20, 1, 2, -0.0008907318),
(44466, 190, 24, 1, 2, 0.0031559784),
(44467, 190, 177, 1, 2, 0.0027967715),
(44468, 190, 30, 1, 2, 0.0060815206),
(44469, 190, 25, 1, 2, -0.0063341404),
(44470, 190, 93, 1, 2, 0.002673349),
(44471, 190, 22, 1, 2, -0.0027177834),
(44472, 190, 28, 1, 2, 0.005881415),
(44473, 190, 200, 1, 2, -0.006341042),
(44474, 190, 26, 1, 2, -0.008201654),
(44475, 190, 23, 1, 2, 0.007836652),
(44476, 190, 33, 1, 2, 0.006032644),
(44477, 190, 562, 1, 2, 0.002673349),
(44478, 190, 32, 1, 2, 0.003933447),
(44479, 190, 229, 1, 2, 0.020751655),
(44480, 190, 37, 1, 2, -0.01159284),
(44481, 190, 34, 1, 2, 0.0022490097),
(44482, 190, 227, 1, 2, -0.0018803539),
(44483, 190, 236, 1, 2, 0.0070018517),
(44484, 190, 563, 1, 2, 0.002673349),
(44485, 190, 35, 1, 2, -0.0021775367),
(44486, 190, 36, 1, 2, 0.0036420599),
(44487, 190, 462, 1, 2, -0.004187991),
(44488, 190, 39, 1, 2, 0.0036075676),
(44489, 190, 38, 1, 2, -0.0007658275),
(44490, 190, 42, 1, 2, 0.028390288),
(44491, 190, 248, 1, 2, -0.015070817),
(44492, 190, 567, 1, 2, 0.012481677),
(44493, 190, 41, 1, 2, 0.02241977),
(44494, 190, 249, 1, 2, 0.019221693),
(44495, 190, 40, 1, 2, -0.0012838381),
(44496, 190, 43, 1, 2, 0.008638519),
(44497, 190, 565, 1, 2, -0.0070201326),
(44498, 190, 11551, 1, 2, 0.021800986),
(44499, 190, 11552, 1, 2, -0.004249741),
(44500, 190, 11553, 1, 2, 0.0014315208),
(44501, 190, 11554, 1, 2, -0.017812403),
(44502, 190, 11555, 1, 2, -0.0030892),
(44503, 190, 11556, 1, 2, -0.030526595),
(44504, 190, 11557, 1, 2, -0.0057766847),
(44505, 190, 11558, 1, 2, -0.02994524),
(44506, 190, 11559, 1, 2, -0.024936322),
(44507, 190, 11560, 1, 2, 0.0035909945),
(44508, 190, 11561, 1, 2, 0.013288996),
(44509, 190, 11562, 1, 2, -0.041117147),
(44510, 190, 5416, 1, 2, 0.7173622),
(44511, 190, 11563, 1, 2, -0.026053803),
(44512, 190, 11564, 1, 2, -0.013307391),
(44513, 190, 11565, 1, 2, -0.004676189),
(44514, 190, 11566, 1, 2, 0.006376555),
(44515, 190, 11567, 1, 2, 0.008813244),
(44516, 190, 11568, 1, 2, -0.017433606),
(44517, 190, 11569, 1, 2, -0.003922994),
(44518, 190, 11570, 1, 2, 0.003117585);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(44519, 190, 11571, 1, 2, -0.019397907),
(44520, 190, 11572, 1, 2, -0.024886195),
(44521, 190, 11573, 1, 2, -0.006449771),
(44522, 493, 1, 1, 1, -0.0000046453642),
(44523, 493, 142, 1, 1, 0),
(44524, 493, 7, 1, 1, 0),
(44525, 493, 5, 1, 1, 0),
(44526, 493, 8, 1, 1, 0),
(44527, 493, 2, 1, 1, 0),
(44528, 493, 9, 1, 1, 0),
(44529, 493, 148, 1, 1, 0),
(44530, 493, 150, 1, 1, 0),
(44531, 493, 4, 1, 1, 0),
(44532, 493, 3, 1, 1, 0),
(44533, 493, 6, 1, 1, 0),
(44534, 493, 154, 1, 1, 0),
(44535, 493, 144, 1, 1, 0),
(44536, 493, 160, 1, 1, 0),
(44537, 493, 13, 1, 1, 0.17103794),
(44538, 493, 14, 1, 1, 0),
(44539, 493, 10, 1, 1, -0.60837305),
(44540, 493, 167, 1, 1, 0),
(44541, 493, 162, 1, 1, 0),
(44542, 493, 11, 1, 1, 0),
(44543, 493, 165, 1, 1, 0),
(44544, 493, 12, 1, 1, -0.2688156),
(44545, 493, 351, 1, 1, -0.13047184),
(44546, 493, 15, 1, 1, 0),
(44547, 493, 157, 1, 1, 0),
(44548, 493, 209, 1, 1, 0),
(44549, 493, 19, 1, 1, 0.28647798),
(44550, 493, 171, 1, 1, 0),
(44551, 493, 23, 1, 1, 0.005605781),
(44552, 493, 173, 1, 1, 0),
(44553, 493, 454, 1, 1, -0.028302718),
(44554, 493, 25, 1, 1, 0),
(44555, 493, 178, 1, 1, 0),
(44556, 493, 16, 1, 1, 0),
(44557, 493, 27, 1, 1, 0),
(44558, 493, 22, 1, 1, 0.00427658),
(44559, 493, 177, 1, 1, -0.60846865),
(44560, 493, 200, 1, 1, 0),
(44561, 493, 28, 1, 1, 0),
(44562, 493, 17, 1, 1, 0.3138235),
(44563, 493, 21, 1, 1, 0.012986469),
(44564, 493, 30, 1, 1, 0),
(44565, 493, 193, 1, 1, 0),
(44566, 493, 18, 1, 1, 0),
(44567, 493, 204, 1, 1, 0),
(44568, 493, 24, 1, 1, -0.0796028),
(44569, 493, 20, 1, 1, 0.1781685),
(44570, 493, 26, 1, 1, 0.41202608),
(44571, 493, 29, 1, 1, 0),
(44572, 493, 93, 1, 1, -0.0000046453642),
(44573, 493, 183, 1, 1, 0),
(44574, 493, 31, 1, 1, 0),
(44575, 493, 229, 1, 1, 0),
(44576, 493, 35, 1, 1, 0.032961637),
(44577, 493, 36, 1, 1, 0),
(44578, 493, 32, 1, 1, 0.0029295906),
(44579, 493, 236, 1, 1, 0),
(44580, 493, 231, 1, 1, 0),
(44581, 493, 33, 1, 1, 0),
(44582, 493, 234, 1, 1, 0),
(44583, 493, 227, 1, 1, 0.014964198),
(44584, 493, 37, 1, 1, 0),
(44585, 493, 226, 1, 1, 0),
(44586, 493, 42, 1, 1, 0),
(44587, 493, 40, 1, 1, -0.14296292),
(44588, 493, 43, 1, 1, 0),
(44589, 493, 38, 1, 1, 0.19100752),
(44590, 493, 249, 1, 1, 0),
(44591, 493, 242, 1, 1, 0),
(44592, 493, 39, 1, 1, 0),
(44593, 493, 245, 1, 1, 0),
(44594, 493, 41, 1, 1, 0.092068076),
(44595, 493, 248, 1, 1, 0),
(44596, 493, 239, 1, 1, 0),
(44597, 493, 8955, 1, 1, 0.29362983),
(44598, 493, 11574, 1, 1, 0.031212972),
(44599, 493, 11575, 1, 1, 0.088032864),
(44600, 493, 11576, 1, 1, 0.27098155),
(44601, 493, 11577, 1, 1, 0.21272723),
(44602, 493, 11578, 1, 1, 0.18159795),
(44603, 493, 11579, 1, 1, 0.1951034),
(44604, 493, 11580, 1, 1, 0.21722819),
(44605, 493, 11581, 1, 1, -0.27106336),
(44606, 493, 8548, 1, 1, 0.08335802),
(44607, 493, 11582, 1, 1, 0.13074839),
(44608, 493, 11583, 1, 1, 0.043033596),
(44609, 493, 11584, 1, 1, 0.014530652),
(44610, 493, 11585, 1, 1, 0.03194648),
(44611, 493, 11586, 1, 1, 0.096472174),
(44612, 493, 11587, 1, 1, 0.056263518),
(44613, 493, 11588, 1, 1, 0.10347162),
(44614, 493, 8442, 1, 1, 0.050019935),
(44615, 493, 11589, 1, 1, 0.12286781),
(44616, 493, 11590, 1, 1, -0.050400276),
(44617, 493, 11591, 1, 1, 0.08295709),
(44618, 493, 11592, 1, 1, 0.11874423),
(44619, 493, 2883, 1, 1, 0.024530428),
(44620, 493, 10546, 1, 1, 0.026066104),
(44621, 493, 11593, 1, 1, -0.042978063),
(44622, 493, 11594, 1, 1, 0.07155463),
(44623, 493, 11595, 1, 1, -0.00083614246),
(44624, 493, 11596, 1, 1, -0.02252497),
(44625, 493, 11597, 1, 1, 0.053153407),
(44626, 493, 11598, 1, 1, 0.033142988),
(44627, 493, 11599, 1, 1, 0.015083638),
(44628, 493, 11600, 1, 1, 0.04159052),
(44629, 493, 11601, 1, 1, -0.04599923),
(44630, 493, 11602, 1, 1, 0.086863704),
(44631, 493, 11603, 1, 1, 0.024994157),
(44632, 493, 11604, 1, 1, 0.02378453),
(44633, 493, 11605, 1, 1, 0.065409996),
(44634, 493, 9510, 1, 1, -0.0069751055),
(44635, 493, 11606, 1, 1, 0.039407354),
(44636, 493, 11607, 1, 1, 0.00032262443),
(44637, 493, 9532, 1, 1, 0.019053912),
(44638, 493, 11608, 1, 1, -0.020687653),
(44639, 493, 11609, 1, 1, 0.010893819),
(44640, 493, 11610, 1, 1, 0.008355993),
(44641, 493, 11611, 1, 1, 0.012083392),
(44642, 493, 11612, 1, 1, 0.004294048),
(44643, 493, 11613, 1, 1, -0.003666369),
(44644, 493, 11614, 1, 1, -0.002556224),
(44645, 493, 11615, 1, 1, -0.0000073202573),
(44646, 493, 1, 1, 2, 0.0000067048704),
(44647, 493, 142, 1, 2, 0),
(44648, 493, 7, 1, 2, 0),
(44649, 493, 5, 1, 2, 0),
(44650, 493, 8, 1, 2, 0),
(44651, 493, 2, 1, 2, 0),
(44652, 493, 9, 1, 2, 0),
(44653, 493, 148, 1, 2, 0),
(44654, 493, 150, 1, 2, 0),
(44655, 493, 4, 1, 2, 0),
(44656, 493, 3, 1, 2, 0),
(44657, 493, 6, 1, 2, 0),
(44658, 493, 154, 1, 2, 0),
(44659, 493, 144, 1, 2, 0),
(44660, 493, 160, 1, 2, 0),
(44661, 493, 13, 1, 2, 0.083715916),
(44662, 493, 14, 1, 2, 0),
(44663, 493, 10, 1, 2, -0.49164253),
(44664, 493, 167, 1, 2, 0),
(44665, 493, 162, 1, 2, 0),
(44666, 493, 11, 1, 2, 0),
(44667, 493, 165, 1, 2, 0),
(44668, 493, 12, 1, 2, -0.1527939),
(44669, 493, 351, 1, 2, -0.14905393),
(44670, 493, 15, 1, 2, 0),
(44671, 493, 157, 1, 2, 0),
(44672, 493, 209, 1, 2, 0),
(44673, 493, 19, 1, 2, 0.16819687),
(44674, 493, 171, 1, 2, 0),
(44675, 493, 23, 1, 2, 0.0000067048704),
(44676, 493, 173, 1, 2, 0),
(44677, 493, 454, 1, 2, -0.011524613),
(44678, 493, 25, 1, 2, 0),
(44679, 493, 178, 1, 2, 0),
(44680, 493, 16, 1, 2, 0),
(44681, 493, 27, 1, 2, 0),
(44682, 493, 22, 1, 2, 0.021025626),
(44683, 493, 177, 1, 2, -0.36223608),
(44684, 493, 200, 1, 2, 0),
(44685, 493, 28, 1, 2, 0),
(44686, 493, 17, 1, 2, 0.2955798),
(44687, 493, 21, 1, 2, 0.19186346),
(44688, 493, 30, 1, 2, 0),
(44689, 493, 193, 1, 2, 0),
(44690, 493, 18, 1, 2, 0),
(44691, 493, 204, 1, 2, 0),
(44692, 493, 24, 1, 2, 0.05433301),
(44693, 493, 20, 1, 2, -0.023946408),
(44694, 493, 26, 1, 2, 0.5783363),
(44695, 493, 29, 1, 2, 0),
(44696, 493, 93, 1, 2, 0.0000067048704),
(44697, 493, 183, 1, 2, 0),
(44698, 493, 31, 1, 2, 0),
(44699, 493, 229, 1, 2, 0),
(44700, 493, 35, 1, 2, 0.021795744),
(44701, 493, 36, 1, 2, 0),
(44702, 493, 32, 1, 2, -0.07865798),
(44703, 493, 236, 1, 2, 0),
(44704, 493, 231, 1, 2, 0),
(44705, 493, 33, 1, 2, 0),
(44706, 493, 234, 1, 2, 0),
(44707, 493, 227, 1, 2, 0.04697356),
(44708, 493, 37, 1, 2, 0),
(44709, 493, 226, 1, 2, 0),
(44710, 493, 42, 1, 2, 0),
(44711, 493, 40, 1, 2, 0.061745152),
(44712, 493, 43, 1, 2, 0),
(44713, 493, 38, 1, 2, 0.14087078),
(44714, 493, 249, 1, 2, 0),
(44715, 493, 242, 1, 2, 0),
(44716, 493, 39, 1, 2, 0),
(44717, 493, 245, 1, 2, 0),
(44718, 493, 41, 1, 2, 0.050967727),
(44719, 493, 248, 1, 2, 0),
(44720, 493, 239, 1, 2, 0),
(44721, 493, 11616, 1, 2, 0.054976534),
(44722, 493, 11617, 1, 2, 0.13408905),
(44723, 493, 11618, 1, 2, 0.17696777),
(44724, 493, 11579, 1, 2, 0.056002866),
(44725, 493, 11619, 1, 2, 0.06594057),
(44726, 493, 11620, 1, 2, 0.049304284),
(44727, 493, 10424, 1, 2, -0.07119556),
(44728, 493, 11621, 1, 2, 0.09022436),
(44729, 493, 10450, 1, 2, 0.069582224),
(44730, 493, 11622, 1, 2, 0.1347691),
(44731, 493, 10678, 1, 2, 0.076461315),
(44732, 493, 11623, 1, 2, -0.0156061575),
(44733, 493, 11624, 1, 2, 0.060772818),
(44734, 493, 11625, 1, 2, 0.067761995),
(44735, 493, 11626, 1, 2, 0.014346527),
(44736, 493, 4740, 1, 2, 0.04548336),
(44737, 493, 11627, 1, 2, -0.009558393),
(44738, 493, 9563, 1, 2, -0.018289866),
(44739, 493, 11628, 1, 2, -0.03327208),
(44740, 493, 11629, 1, 2, 0.016592124),
(44741, 493, 11630, 1, 2, 0.09956755),
(44742, 493, 11631, 1, 2, -0.08668149),
(44743, 493, 11632, 1, 2, 0.012213102),
(44744, 493, 11633, 1, 2, 0.03822305),
(44745, 493, 11634, 1, 2, 0.061631165),
(44746, 493, 11635, 1, 2, -0.054533504),
(44747, 493, 11636, 1, 2, 0.0657733),
(44748, 493, 11637, 1, 2, 0.057909206),
(44749, 493, 11638, 1, 2, 0.034764815),
(44750, 493, 11639, 1, 2, -0.015051109),
(44751, 493, 11640, 1, 2, 0.021070246),
(44752, 493, 11641, 1, 2, 0.013568281),
(44753, 493, 7055, 1, 2, 0.036634587),
(44754, 493, 11642, 1, 2, 0.066540584),
(44755, 493, 11643, 1, 2, 0.009685207),
(44756, 493, 11644, 1, 2, 0.018902702),
(44757, 493, 8474, 1, 2, -0.0009950146),
(44758, 493, 11645, 1, 2, 0.035391606),
(44759, 493, 11646, 1, 2, 0.011515302),
(44760, 493, 11647, 1, 2, -0.00058452284),
(44761, 493, 11648, 1, 2, -0.0028812175),
(44762, 493, 11649, 1, 2, 0.013250639),
(44763, 493, 11650, 1, 2, -0.0036184748),
(44764, 493, 11651, 1, 2, 0.010968426),
(44765, 493, 11652, 1, 2, 0.0008888121),
(44766, 493, 11653, 1, 2, 0.009093239),
(44767, 493, 11654, 1, 2, 0.0054338565),
(44768, 493, 11655, 1, 2, -0.008343783),
(44769, 493, 11656, 1, 2, 0.0004277919),
(44770, 220, 1, 1, 1, -0.000054585133),
(44771, 220, 142, 1, 1, 0),
(44772, 220, 143, 1, 1, 0.0074800863),
(44773, 220, 5, 1, 1, 0),
(44774, 220, 155, 1, 1, 0),
(44775, 220, 4, 1, 1, 0),
(44776, 220, 145, 1, 1, 0),
(44777, 220, 3, 1, 1, 0),
(44778, 220, 149, 1, 1, 0),
(44779, 220, 144, 1, 1, 0),
(44780, 220, 153, 1, 1, 0),
(44781, 220, 150, 1, 1, 0),
(44782, 220, 2, 1, 1, 0),
(44783, 220, 8, 1, 1, 0),
(44784, 220, 151, 1, 1, 0),
(44785, 220, 148, 1, 1, 0),
(44786, 220, 147, 1, 1, 0),
(44787, 220, 154, 1, 1, 0),
(44788, 220, 146, 1, 1, 0),
(44789, 220, 9, 1, 1, 0),
(44790, 220, 152, 1, 1, -0.0074804053),
(44791, 220, 7, 1, 1, 0),
(44792, 220, 156, 1, 1, 0.0059913476),
(44793, 220, 13, 1, 1, 0),
(44794, 220, 168, 1, 1, 0),
(44795, 220, 165, 1, 1, 0),
(44796, 220, 158, 1, 1, 0.023345439),
(44797, 220, 163, 1, 1, 0),
(44798, 220, 157, 1, 1, 0),
(44799, 220, 166, 1, 1, 0),
(44800, 220, 11, 1, 1, 0),
(44801, 220, 10, 1, 1, 0),
(44802, 220, 14, 1, 1, 0),
(44803, 220, 164, 1, 1, 0),
(44804, 220, 162, 1, 1, 0),
(44805, 220, 161, 1, 1, 0),
(44806, 220, 15, 1, 1, 0),
(44807, 220, 159, 1, 1, 0),
(44808, 220, 167, 1, 1, 0),
(44809, 220, 160, 1, 1, 0),
(44810, 220, 181, 1, 1, 0),
(44811, 220, 194, 1, 1, 0),
(44812, 220, 180, 1, 1, -0.054996572),
(44813, 220, 197, 1, 1, 0),
(44814, 220, 190, 1, 1, 0),
(44815, 220, 214, 1, 1, 0),
(44816, 220, 179, 1, 1, 0),
(44817, 220, 195, 1, 1, 0),
(44818, 220, 171, 1, 1, 0),
(44819, 220, 176, 1, 1, 0),
(44820, 220, 172, 1, 1, -0.005991663),
(44821, 220, 22, 1, 1, 0),
(44822, 220, 223, 1, 1, 0),
(44823, 220, 212, 1, 1, 0),
(44824, 220, 204, 1, 1, 0),
(44825, 220, 219, 1, 1, 0),
(44826, 220, 218, 1, 1, 0.03136921),
(44827, 220, 184, 1, 1, 0),
(44828, 220, 186, 1, 1, 0),
(44829, 220, 175, 1, 1, 0),
(44830, 220, 224, 1, 1, 0),
(44831, 220, 202, 1, 1, 0),
(44832, 220, 24, 1, 1, -0.15361361),
(44833, 220, 16, 1, 1, 0),
(44834, 220, 221, 1, 1, 0),
(44835, 220, 207, 1, 1, 0),
(44836, 220, 173, 1, 1, 0),
(44837, 220, 201, 1, 1, 0),
(44838, 220, 177, 1, 1, 0),
(44839, 220, 183, 1, 1, 0),
(44840, 220, 215, 1, 1, 0),
(44841, 220, 213, 1, 1, 0),
(44842, 220, 18, 1, 1, 0),
(44843, 220, 216, 1, 1, 0),
(44844, 220, 222, 1, 1, 0),
(44845, 220, 211, 1, 1, 0),
(44846, 220, 200, 1, 1, 0),
(44847, 220, 31, 1, 1, 0),
(44848, 220, 192, 1, 1, 0),
(44849, 220, 17, 1, 1, 0),
(44850, 220, 220, 1, 1, 0),
(44851, 220, 210, 1, 1, 0),
(44852, 220, 185, 1, 1, 0),
(44853, 220, 188, 1, 1, 0),
(44854, 220, 196, 1, 1, 0),
(44855, 220, 209, 1, 1, 0),
(44856, 220, 28, 1, 1, 0),
(44857, 220, 203, 1, 1, 0),
(44858, 220, 193, 1, 1, 0),
(44859, 220, 21, 1, 1, 0),
(44860, 220, 191, 1, 1, 0),
(44861, 220, 199, 1, 1, 0),
(44862, 220, 29, 1, 1, 0),
(44863, 220, 205, 1, 1, 0),
(44864, 220, 206, 1, 1, 0),
(44865, 220, 174, 1, 1, 0),
(44866, 220, 217, 1, 1, 0),
(44867, 220, 182, 1, 1, 0),
(44868, 220, 208, 1, 1, 0),
(44869, 220, 198, 1, 1, 0),
(44870, 220, 189, 1, 1, 0),
(44871, 220, 178, 1, 1, 0),
(44872, 220, 187, 1, 1, 0),
(44873, 220, 170, 1, 1, 0),
(44874, 220, 19, 1, 1, 0.018332962),
(44875, 220, 25, 1, 1, 0),
(44876, 220, 30, 1, 1, 0),
(44877, 220, 169, 1, 1, 0),
(44878, 220, 27, 1, 1, 0),
(44879, 220, 35, 1, 1, 0),
(44880, 220, 237, 1, 1, 0),
(44881, 220, 234, 1, 1, 0),
(44882, 220, 227, 1, 1, 0.059255447),
(44883, 220, 232, 1, 1, 0),
(44884, 220, 226, 1, 1, 0),
(44885, 220, 235, 1, 1, 0),
(44886, 220, 33, 1, 1, 0),
(44887, 220, 32, 1, 1, 0),
(44888, 220, 36, 1, 1, 0),
(44889, 220, 233, 1, 1, 0),
(44890, 220, 231, 1, 1, 0),
(44891, 220, 230, 1, 1, 0),
(44892, 220, 37, 1, 1, 0),
(44893, 220, 228, 1, 1, 0),
(44894, 220, 236, 1, 1, 0),
(44895, 220, 229, 1, 1, 0),
(44896, 220, 238, 1, 1, -0.023305412),
(44897, 220, 40, 1, 1, 0),
(44898, 220, 250, 1, 1, 0),
(44899, 220, 245, 1, 1, 0),
(44900, 220, 41, 1, 1, 0.012973663),
(44901, 220, 243, 1, 1, 0),
(44902, 220, 239, 1, 1, 0),
(44903, 220, 247, 1, 1, 0),
(44904, 220, 39, 1, 1, 0),
(44905, 220, 38, 1, 1, 0),
(44906, 220, 43, 1, 1, 0),
(44907, 220, 244, 1, 1, 0),
(44908, 220, 242, 1, 1, 0),
(44909, 220, 241, 1, 1, 0),
(44910, 220, 248, 1, 1, 0),
(44911, 220, 240, 1, 1, 0),
(44912, 220, 249, 1, 1, 0),
(44913, 220, 42, 1, 1, 0),
(44914, 220, 11657, 1, 1, -0.21073139),
(44915, 220, 2757, 1, 1, 0.0030433806),
(44916, 220, 1627, 1, 1, 0.37874037),
(44917, 220, 4647, 1, 1, 0.1175437),
(44918, 220, 3291, 1, 1, 0.06425433),
(44919, 220, 2711, 1, 1, -0.08376468),
(44920, 220, 2745, 1, 1, 0.03427662),
(44921, 220, 2751, 1, 1, 0.0339542),
(44922, 220, 9001, 1, 1, 0.09275031),
(44923, 220, 1583, 1, 1, 0.10254229),
(44924, 220, 268, 1, 1, 0.01822072),
(44925, 220, 2748, 1, 1, -0.067033224),
(44926, 220, 11658, 1, 1, -0.12983528),
(44927, 220, 3270, 1, 1, 0.02472315),
(44928, 220, 11659, 1, 1, -0.016340993),
(44929, 220, 11660, 1, 1, 0.075536646),
(44930, 220, 11661, 1, 1, -0.00038515564),
(44931, 220, 11662, 1, 1, 0),
(44932, 220, 11663, 1, 1, -0.03707783),
(44933, 220, 11664, 1, 1, -0.06888081),
(44934, 220, 3347, 1, 1, 0.05239839),
(44935, 220, 11665, 1, 1, -0.07563676),
(44936, 220, 2720, 1, 1, -0.031490322),
(44937, 220, 11666, 1, 1, 0.0113980295),
(44938, 220, 7543, 1, 1, 0.034948148),
(44939, 220, 11667, 1, 1, -0.00066054944),
(44940, 220, 4626, 1, 1, 0.129777),
(44941, 220, 253, 1, 1, 0.056867737),
(44942, 220, 7974, 1, 1, -0.010123848),
(44943, 220, 7531, 1, 1, 0.08649198),
(44944, 220, 11668, 1, 1, 0.021729566),
(44945, 220, 6255, 1, 1, 0.11063066),
(44946, 220, 274, 1, 1, -0.027049854),
(44947, 220, 11669, 1, 1, -0.007931307),
(44948, 220, 11670, 1, 1, -0.031592492),
(44949, 220, 10750, 1, 1, -0.052261394),
(44950, 220, 4609, 1, 1, -0.11023998),
(44951, 220, 7979, 1, 1, -0.07988908),
(44952, 220, 11671, 1, 1, -0.0074954163),
(44953, 220, 11672, 1, 1, -0.016574072),
(44954, 220, 11673, 1, 1, 0.01843523),
(44955, 220, 11674, 1, 1, 0.029048614),
(44956, 220, 11675, 1, 1, -0.019607143),
(44957, 220, 11676, 1, 1, 0.002120588),
(44958, 220, 11677, 1, 1, -0.019030444),
(44959, 220, 2708, 1, 1, 0.007172824),
(44960, 220, 11678, 1, 1, -0.012620541),
(44961, 220, 282, 1, 1, 0.000053800293),
(44962, 220, 11679, 1, 1, -0.0013312058),
(44963, 220, 1, 1, 2, -0.15329473),
(44964, 220, 142, 1, 2, 0),
(44965, 220, 143, 1, 2, -0.08744093),
(44966, 220, 5, 1, 2, 0),
(44967, 220, 155, 1, 2, 0),
(44968, 220, 4, 1, 2, 0),
(44969, 220, 145, 1, 2, 0),
(44970, 220, 3, 1, 2, 0),
(44971, 220, 149, 1, 2, 0),
(44972, 220, 144, 1, 2, 0),
(44973, 220, 153, 1, 2, 0),
(44974, 220, 150, 1, 2, 0),
(44975, 220, 2, 1, 2, 0),
(44976, 220, 8, 1, 2, 0),
(44977, 220, 151, 1, 2, 0),
(44978, 220, 148, 1, 2, 0),
(44979, 220, 147, 1, 2, 0),
(44980, 220, 154, 1, 2, 0),
(44981, 220, 146, 1, 2, 0),
(44982, 220, 9, 1, 2, 0),
(44983, 220, 152, 1, 2, 0.033082653),
(44984, 220, 7, 1, 2, 0),
(44985, 220, 156, 1, 2, -0.07159223),
(44986, 220, 13, 1, 2, 0),
(44987, 220, 168, 1, 2, 0),
(44988, 220, 165, 1, 2, 0),
(44989, 220, 158, 1, 2, -0.14539139),
(44990, 220, 163, 1, 2, 0),
(44991, 220, 157, 1, 2, 0),
(44992, 220, 166, 1, 2, 0),
(44993, 220, 11, 1, 2, 0),
(44994, 220, 10, 1, 2, 0),
(44995, 220, 14, 1, 2, 0),
(44996, 220, 164, 1, 2, 0),
(44997, 220, 162, 1, 2, 0),
(44998, 220, 161, 1, 2, 0),
(44999, 220, 15, 1, 2, 0),
(45000, 220, 159, 1, 2, 0),
(45001, 220, 167, 1, 2, 0),
(45002, 220, 160, 1, 2, 0),
(45003, 220, 181, 1, 2, 0),
(45004, 220, 194, 1, 2, 0),
(45005, 220, 180, 1, 2, 0.103770316),
(45006, 220, 197, 1, 2, 0),
(45007, 220, 190, 1, 2, 0),
(45008, 220, 214, 1, 2, 0),
(45009, 220, 179, 1, 2, 0),
(45010, 220, 195, 1, 2, 0),
(45011, 220, 171, 1, 2, 0),
(45012, 220, 176, 1, 2, 0),
(45013, 220, 172, 1, 2, 0.016014416),
(45014, 220, 22, 1, 2, 0),
(45015, 220, 223, 1, 2, 0),
(45016, 220, 212, 1, 2, 0),
(45017, 220, 204, 1, 2, 0),
(45018, 220, 219, 1, 2, 0),
(45019, 220, 218, 1, 2, -0.1038594),
(45020, 220, 184, 1, 2, 0),
(45021, 220, 186, 1, 2, 0),
(45022, 220, 175, 1, 2, 0),
(45023, 220, 224, 1, 2, 0),
(45024, 220, 202, 1, 2, 0),
(45025, 220, 24, 1, 2, -0.123903185),
(45026, 220, 16, 1, 2, 0),
(45027, 220, 221, 1, 2, 0),
(45028, 220, 207, 1, 2, 0),
(45029, 220, 173, 1, 2, 0),
(45030, 220, 201, 1, 2, 0),
(45031, 220, 177, 1, 2, 0),
(45032, 220, 183, 1, 2, 0),
(45033, 220, 215, 1, 2, 0),
(45034, 220, 213, 1, 2, 0),
(45035, 220, 18, 1, 2, 0),
(45036, 220, 216, 1, 2, 0),
(45037, 220, 222, 1, 2, 0),
(45038, 220, 211, 1, 2, 0),
(45039, 220, 200, 1, 2, 0),
(45040, 220, 31, 1, 2, 0),
(45041, 220, 192, 1, 2, 0),
(45042, 220, 17, 1, 2, 0),
(45043, 220, 220, 1, 2, 0),
(45044, 220, 210, 1, 2, 0),
(45045, 220, 185, 1, 2, 0),
(45046, 220, 188, 1, 2, 0),
(45047, 220, 196, 1, 2, 0),
(45048, 220, 209, 1, 2, 0),
(45049, 220, 28, 1, 2, 0),
(45050, 220, 203, 1, 2, 0),
(45051, 220, 193, 1, 2, 0),
(45052, 220, 21, 1, 2, 0),
(45053, 220, 191, 1, 2, 0),
(45054, 220, 199, 1, 2, 0),
(45055, 220, 29, 1, 2, 0),
(45056, 220, 205, 1, 2, 0),
(45057, 220, 206, 1, 2, 0),
(45058, 220, 174, 1, 2, 0),
(45059, 220, 217, 1, 2, 0),
(45060, 220, 182, 1, 2, 0),
(45061, 220, 208, 1, 2, 0),
(45062, 220, 198, 1, 2, 0),
(45063, 220, 189, 1, 2, 0),
(45064, 220, 178, 1, 2, 0),
(45065, 220, 187, 1, 2, 0),
(45066, 220, 170, 1, 2, 0),
(45067, 220, 19, 1, 2, 0.09922705),
(45068, 220, 25, 1, 2, 0),
(45069, 220, 30, 1, 2, 0),
(45070, 220, 169, 1, 2, 0),
(45071, 220, 27, 1, 2, 0),
(45072, 220, 35, 1, 2, 0),
(45073, 220, 237, 1, 2, 0),
(45074, 220, 234, 1, 2, 0),
(45075, 220, 227, 1, 2, -0.052516963),
(45076, 220, 232, 1, 2, 0),
(45077, 220, 226, 1, 2, 0),
(45078, 220, 235, 1, 2, 0),
(45079, 220, 33, 1, 2, 0),
(45080, 220, 32, 1, 2, 0),
(45081, 220, 36, 1, 2, 0),
(45082, 220, 233, 1, 2, 0),
(45083, 220, 231, 1, 2, 0),
(45084, 220, 230, 1, 2, 0),
(45085, 220, 37, 1, 2, 0),
(45086, 220, 228, 1, 2, 0),
(45087, 220, 236, 1, 2, 0),
(45088, 220, 229, 1, 2, 0),
(45089, 220, 238, 1, 2, -0.016073586),
(45090, 220, 40, 1, 2, 0),
(45091, 220, 250, 1, 2, 0),
(45092, 220, 245, 1, 2, 0),
(45093, 220, 41, 1, 2, 0.1201423),
(45094, 220, 243, 1, 2, 0),
(45095, 220, 239, 1, 2, 0),
(45096, 220, 247, 1, 2, 0),
(45097, 220, 39, 1, 2, 0),
(45098, 220, 38, 1, 2, 0),
(45099, 220, 43, 1, 2, 0),
(45100, 220, 244, 1, 2, 0),
(45101, 220, 242, 1, 2, 0),
(45102, 220, 241, 1, 2, 0),
(45103, 220, 248, 1, 2, 0),
(45104, 220, 240, 1, 2, 0),
(45105, 220, 249, 1, 2, 0),
(45106, 220, 42, 1, 2, 0),
(45107, 220, 7993, 1, 2, -0.09069256),
(45108, 220, 11680, 1, 2, -0.084330425),
(45109, 220, 11681, 1, 2, 0.30112234),
(45110, 220, 2771, 1, 2, -0.04223051),
(45111, 220, 261, 1, 2, 0.09715871),
(45112, 220, 4627, 1, 2, 0.02615589),
(45113, 220, 259, 1, 2, 0.061374046),
(45114, 220, 6277, 1, 2, -0.07880935),
(45115, 220, 3301, 1, 2, -0.0694916),
(45116, 220, 3329, 1, 2, -0.12701227),
(45117, 220, 3305, 1, 2, 0.19626558),
(45118, 220, 11682, 1, 2, 0.004542506),
(45119, 220, 2707, 1, 2, -0.14292438),
(45120, 220, 282, 1, 2, -0.1515841),
(45121, 220, 2763, 1, 2, 0.052482232),
(45122, 220, 11683, 1, 2, -0.24349885),
(45123, 220, 11684, 1, 2, 0.0036065946),
(45124, 220, 2743, 1, 2, 0.029832253),
(45125, 220, 4594, 1, 2, 0.098340005),
(45126, 220, 11685, 1, 2, 0.10489028),
(45127, 220, 11686, 1, 2, 0.13749857),
(45128, 220, 11687, 1, 2, 0.05185229),
(45129, 220, 11688, 1, 2, 0.021767352),
(45130, 220, 11689, 1, 2, -0.22393811),
(45131, 220, 280, 1, 2, -0.09519205),
(45132, 220, 11690, 1, 2, 0.057845667),
(45133, 220, 11691, 1, 2, -0.020169226),
(45134, 220, 11692, 1, 2, -0.0859588),
(45135, 220, 2718, 1, 2, -0.09059903),
(45136, 220, 11693, 1, 2, -0.25930557),
(45137, 220, 3355, 1, 2, -0.02686562),
(45138, 220, 11694, 1, 2, -0.05861059),
(45139, 220, 11695, 1, 2, -0.0481503),
(45140, 220, 1583, 1, 2, 0.008128964),
(45141, 220, 10780, 1, 2, -0.0026984736),
(45142, 220, 11696, 1, 2, 0.063268736),
(45143, 220, 11697, 1, 2, 0.013553674),
(45144, 220, 11698, 1, 2, 0.019322798),
(45145, 220, 11699, 1, 2, -0.04202279),
(45146, 220, 6278, 1, 2, -0.037348166),
(45147, 220, 2711, 1, 2, -0.012199939),
(45148, 220, 11700, 1, 2, 0.040343147),
(45149, 220, 11701, 1, 2, -0.038667295),
(45150, 220, 7535, 1, 2, -0.015647244),
(45151, 220, 9409, 1, 2, 0.017687352),
(45152, 220, 2761, 1, 2, -0.07486932),
(45153, 220, 269, 1, 2, -0.0005074318),
(45154, 220, 11702, 1, 2, -0.009298846),
(45155, 220, 2770, 1, 2, 0.009003812),
(45156, 413, 1, 1, 1, 0.14947395),
(45157, 413, 6, 1, 1, 0),
(45158, 413, 2, 1, 1, 0),
(45159, 413, 7, 1, 1, 0),
(45160, 413, 3, 1, 1, 0),
(45161, 413, 8, 1, 1, 0),
(45162, 413, 5, 1, 1, 0),
(45163, 413, 4, 1, 1, 0),
(45164, 413, 9, 1, 1, 0),
(45165, 413, 158, 1, 1, -0.04039103),
(45166, 413, 10, 1, 1, -0.45527875),
(45167, 413, 160, 1, 1, -0.037986483),
(45168, 413, 11, 1, 1, 0.02591935),
(45169, 413, 12, 1, 1, -0.032892313),
(45170, 413, 14, 1, 1, 0.02910334),
(45171, 413, 450, 1, 1, 0.0053040492),
(45172, 413, 13, 1, 1, 0.17006801),
(45173, 413, 165, 1, 1, -0.043197308),
(45174, 413, 15, 1, 1, -0.0060272315),
(45175, 413, 167, 1, 1, 0.01892011),
(45176, 413, 26, 1, 1, 0.014651867),
(45177, 413, 24, 1, 1, 0.023259303),
(45178, 413, 209, 1, 1, 0.04721788),
(45179, 413, 16, 1, 1, -0.07996322),
(45180, 413, 25, 1, 1, -0.005641505),
(45181, 413, 17, 1, 1, -0.0033745766),
(45182, 413, 27, 1, 1, 0.0059920074),
(45183, 413, 18, 1, 1, 0.00653306),
(45184, 413, 19, 1, 1, -0.021808725),
(45185, 413, 177, 1, 1, -0.032294646),
(45186, 413, 454, 1, 1, 0.020681117),
(45187, 413, 20, 1, 1, -0.035726275),
(45188, 413, 200, 1, 1, 0.017780239),
(45189, 413, 31, 1, 1, 0.0021720137),
(45190, 413, 28, 1, 1, -0.04978016),
(45191, 413, 559, 1, 1, 0.055019997),
(45192, 413, 22, 1, 1, -0.053650323),
(45193, 413, 21, 1, 1, -0.03560143),
(45194, 413, 204, 1, 1, 0.063581154),
(45195, 413, 29, 1, 1, -0.008753913),
(45196, 413, 30, 1, 1, 0.026211344),
(45197, 413, 23, 1, 1, 0.045549408),
(45198, 413, 462, 1, 1, 0.00034743955),
(45199, 413, 227, 1, 1, 0.018942066),
(45200, 413, 32, 1, 1, 0.0034240573),
(45201, 413, 229, 1, 1, -0.034105856),
(45202, 413, 33, 1, 1, 0.018784782),
(45203, 413, 34, 1, 1, -0.036654513),
(45204, 413, 36, 1, 1, 0.04237292),
(45205, 413, 562, 1, 1, 0.11166595),
(45206, 413, 35, 1, 1, -0.015822606),
(45207, 413, 234, 1, 1, 0.05839176),
(45208, 413, 37, 1, 1, 0.008593348),
(45209, 413, 236, 1, 1, 0.058479942),
(45210, 413, 565, 1, 1, -0.018664563),
(45211, 413, 41, 1, 1, -0.0016482124),
(45212, 413, 38, 1, 1, 0.0071237306),
(45213, 413, 42, 1, 1, 0.012049416),
(45214, 413, 39, 1, 1, 0.00879963),
(45215, 413, 567, 1, 1, -0.046835415),
(45216, 413, 43, 1, 1, 0.012568078),
(45217, 413, 564, 1, 1, 0.13804491),
(45218, 413, 40, 1, 1, 0.0032318118),
(45219, 413, 245, 1, 1, 0.13344945),
(45220, 413, 248, 1, 1, -0.028847804),
(45221, 413, 249, 1, 1, 0.052898377),
(45222, 413, 11703, 1, 1, -0.010771122),
(45223, 413, 11704, 1, 1, 0.060892727),
(45224, 413, 11705, 1, 1, 0.016257122),
(45225, 413, 11706, 1, 1, -0.013575453),
(45226, 413, 11707, 1, 1, 0.019665359),
(45227, 413, 11708, 1, 1, 0.057575602),
(45228, 413, 11709, 1, 1, 0.07294783),
(45229, 413, 11710, 1, 1, -0.02621149),
(45230, 413, 11711, 1, 1, 0.06547045),
(45231, 413, 11712, 1, 1, -0.20318079),
(45232, 413, 11713, 1, 1, 0.017923355),
(45233, 413, 11714, 1, 1, 0.13829),
(45234, 413, 11715, 1, 1, 0.05219604),
(45235, 413, 11716, 1, 1, -0.0870077),
(45236, 413, 11717, 1, 1, 0.035635117),
(45237, 413, 11718, 1, 1, 0.16637993),
(45238, 413, 11719, 1, 1, -0.07367711),
(45239, 413, 11720, 1, 1, 0.053664282),
(45240, 413, 11721, 1, 1, -0.049034324),
(45241, 413, 11722, 1, 1, 0.021367213),
(45242, 413, 11723, 1, 1, 0.025042988),
(45243, 413, 11724, 1, 1, 0.04340883),
(45244, 413, 6248, 1, 1, 0.06598447),
(45245, 413, 11725, 1, 1, -0.03325634),
(45246, 413, 1, 1, 2, 0.14698976),
(45247, 413, 6, 1, 2, 0),
(45248, 413, 2, 1, 2, 0),
(45249, 413, 7, 1, 2, 0),
(45250, 413, 3, 1, 2, 0),
(45251, 413, 8, 1, 2, 0),
(45252, 413, 5, 1, 2, 0),
(45253, 413, 4, 1, 2, 0),
(45254, 413, 9, 1, 2, 0),
(45255, 413, 158, 1, 2, -0.05355551),
(45256, 413, 10, 1, 2, -0.45680994),
(45257, 413, 160, 1, 2, -0.052988928),
(45258, 413, 11, 1, 2, 0.0181916),
(45259, 413, 12, 1, 2, 0.0032665895),
(45260, 413, 14, 1, 2, 0.04313621),
(45261, 413, 450, 1, 2, 0.07017512),
(45262, 413, 13, 1, 2, 0.1212947),
(45263, 413, 165, 1, 2, 0.1010991),
(45264, 413, 15, 1, 2, -0.007045795),
(45265, 413, 167, 1, 2, 0.017597739),
(45266, 413, 26, 1, 2, 0.0035809926),
(45267, 413, 24, 1, 2, 0.062270742),
(45268, 413, 209, 1, 2, 0.025839431),
(45269, 413, 16, 1, 2, -0.057210125),
(45270, 413, 25, 1, 2, -0.0016872634),
(45271, 413, 17, 1, 2, 0.004044181),
(45272, 413, 27, 1, 2, 0.007458776),
(45273, 413, 18, 1, 2, 0.006761424),
(45274, 413, 19, 1, 2, 0.008839978),
(45275, 413, 177, 1, 2, 0.0032237784),
(45276, 413, 454, 1, 2, -0.003057508),
(45277, 413, 20, 1, 2, -0.029421192),
(45278, 413, 200, 1, 2, 0.01046135),
(45279, 413, 31, 1, 2, 0.009631304),
(45280, 413, 28, 1, 2, -0.034229007),
(45281, 413, 559, 1, 2, 0.022511857),
(45282, 413, 22, 1, 2, -0.03854078),
(45283, 413, 21, 1, 2, -0.0015362578),
(45284, 413, 204, 1, 2, 0.045526657),
(45285, 413, 29, 1, 2, -0.008329702),
(45286, 413, 30, 1, 2, 0.010076492),
(45287, 413, 23, 1, 2, -0.03939076),
(45288, 413, 462, 1, 2, -0.005645328),
(45289, 413, 227, 1, 2, 0.0040381756),
(45290, 413, 32, 1, 2, 0.004396901),
(45291, 413, 229, 1, 2, -0.022191789),
(45292, 413, 33, 1, 2, 0.005208128),
(45293, 413, 34, 1, 2, -0.0031821001),
(45294, 413, 36, 1, 2, 0.03578964),
(45295, 413, 562, 1, 2, 0.097890906),
(45296, 413, 35, 1, 2, 0.033071883),
(45297, 413, 234, 1, 2, 0.07676493),
(45298, 413, 37, 1, 2, 0.006321715),
(45299, 413, 236, 1, 2, 0.027042063),
(45300, 413, 565, 1, 2, 0.039383065),
(45301, 413, 41, 1, 2, 0.010335971),
(45302, 413, 38, 1, 2, -0.012811614),
(45303, 413, 42, 1, 2, -0.0009807349),
(45304, 413, 39, 1, 2, 0.005837088),
(45305, 413, 567, 1, 2, -0.0448382),
(45306, 413, 43, 1, 2, -0.0010046279),
(45307, 413, 564, 1, 2, 0.13793248),
(45308, 413, 40, 1, 2, -0.012750706),
(45309, 413, 245, 1, 2, 0.1396984),
(45310, 413, 248, 1, 2, -0.0075918357),
(45311, 413, 249, 1, 2, 0.021828258),
(45312, 413, 11726, 1, 2, -0.08897209),
(45313, 413, 11727, 1, 2, 0.081232265),
(45314, 413, 11728, 1, 2, 0.0986087),
(45315, 413, 11729, 1, 2, -0.08716427),
(45316, 413, 11730, 1, 2, -0.0021801752),
(45317, 413, 11731, 1, 2, -0.059774343),
(45318, 413, 11732, 1, 2, 0.019581972),
(45319, 413, 11733, 1, 2, 0.018616535),
(45320, 413, 11734, 1, 2, 0.033857875),
(45321, 413, 11735, 1, 2, -0.1689657),
(45322, 413, 11736, 1, 2, 0.09199133),
(45323, 413, 11737, 1, 2, 0.02011208),
(45324, 413, 11738, 1, 2, 0.003750133),
(45325, 413, 11739, 1, 2, 0.023374246),
(45326, 413, 11740, 1, 2, -0.06640812),
(45327, 413, 11741, 1, 2, 0.10765181),
(45328, 413, 11742, 1, 2, -0.006000097),
(45329, 413, 11743, 1, 2, 0.09836297),
(45330, 413, 11744, 1, 2, -0.06202269),
(45331, 413, 11745, 1, 2, -0.048474066),
(45332, 413, 11746, 1, 2, 0.032184325),
(45333, 413, 11747, 1, 2, 0.060326222),
(45334, 413, 11748, 1, 2, 0.01812191),
(45335, 413, 11749, 1, 2, 0.072148845),
(45336, 630, 1, 1, 1, -0.11844069),
(45337, 630, 142, 1, 1, 0),
(45338, 630, 150, 1, 1, 0),
(45339, 630, 4016, 1, 1, -0.14825512),
(45340, 630, 145, 1, 1, -0.061803408),
(45341, 630, 3, 1, 1, 0),
(45342, 630, 6, 1, 1, -0.10974257),
(45343, 630, 4, 1, 1, 0),
(45344, 630, 8, 1, 1, 0),
(45345, 630, 5, 1, 1, -0.12419953),
(45346, 630, 148, 1, 1, 0),
(45347, 630, 154, 1, 1, 0),
(45348, 630, 144, 1, 1, 0),
(45349, 630, 2266, 1, 1, -0.044864394),
(45350, 630, 9, 1, 1, 0),
(45351, 630, 2, 1, 1, -0.2137855),
(45352, 630, 7, 1, 1, 0),
(45353, 630, 11, 1, 1, 0),
(45354, 630, 450, 1, 1, -0.024389576),
(45355, 630, 158, 1, 1, -0.044095263),
(45356, 630, 12, 1, 1, 0.057812598),
(45357, 630, 351, 1, 1, 0.0049617733),
(45358, 630, 165, 1, 1, 0),
(45359, 630, 14, 1, 1, 0),
(45360, 630, 13, 1, 1, 0.033340655),
(45361, 630, 162, 1, 1, 0),
(45362, 630, 15, 1, 1, 0),
(45363, 630, 157, 1, 1, 0),
(45364, 630, 451, 1, 1, 0.0018420452),
(45365, 630, 167, 1, 1, 0),
(45366, 630, 10, 1, 1, 0.016642025),
(45367, 630, 160, 1, 1, 0),
(45368, 630, 18, 1, 1, 0),
(45369, 630, 559, 1, 1, -0.07126396),
(45370, 630, 21, 1, 1, 0.04314661),
(45371, 630, 24, 1, 1, -0.07625263),
(45372, 630, 20, 1, 1, -0.0021623552),
(45373, 630, 26, 1, 1, -0.019085191),
(45374, 630, 204, 1, 1, 0),
(45375, 630, 178, 1, 1, 0),
(45376, 630, 16, 1, 1, 0),
(45377, 630, 28, 1, 1, 0),
(45378, 630, 31, 1, 1, 0),
(45379, 630, 171, 1, 1, 0),
(45380, 630, 22, 1, 1, -0.016091427),
(45381, 630, 454, 1, 1, -0.09245698),
(45382, 630, 193, 1, 1, 0),
(45383, 630, 29, 1, 1, 0),
(45384, 630, 19, 1, 1, 0.02705234),
(45385, 630, 209, 1, 1, 0),
(45386, 630, 25, 1, 1, 0),
(45387, 630, 23, 1, 1, -0.07217146),
(45388, 630, 200, 1, 1, 0),
(45389, 630, 177, 1, 1, 0.13363287),
(45390, 630, 173, 1, 1, 0),
(45391, 630, 183, 1, 1, 0),
(45392, 630, 93, 1, 1, -0.13237628),
(45393, 630, 456, 1, 1, -0.08531282),
(45394, 630, 30, 1, 1, 0),
(45395, 630, 17, 1, 1, 0.06729303),
(45396, 630, 27, 1, 1, 0),
(45397, 630, 33, 1, 1, 0),
(45398, 630, 562, 1, 1, -0.12977949),
(45399, 630, 227, 1, 1, 0.030484473),
(45400, 630, 34, 1, 1, 0.0023689696),
(45401, 630, 462, 1, 1, 0.13883708),
(45402, 630, 234, 1, 1, 0),
(45403, 630, 36, 1, 1, 0),
(45404, 630, 35, 1, 1, -0.02949488),
(45405, 630, 231, 1, 1, 0),
(45406, 630, 37, 1, 1, 0),
(45407, 630, 226, 1, 1, 0),
(45408, 630, 563, 1, 1, -0.11862546),
(45409, 630, 236, 1, 1, 0),
(45410, 630, 32, 1, 1, 0.014215737),
(45411, 630, 229, 1, 1, 0),
(45412, 630, 39, 1, 1, 0),
(45413, 630, 564, 1, 1, -0.118279986),
(45414, 630, 41, 1, 1, 0.008139373),
(45415, 630, 567, 1, 1, -0.058177598),
(45416, 630, 565, 1, 1, -0.085112765),
(45417, 630, 245, 1, 1, 0),
(45418, 630, 43, 1, 1, 0),
(45419, 630, 40, 1, 1, 0.015148293),
(45420, 630, 242, 1, 1, 0),
(45421, 630, 248, 1, 1, 0),
(45422, 630, 239, 1, 1, 0),
(45423, 630, 566, 1, 1, -0.11844069),
(45424, 630, 249, 1, 1, 0),
(45425, 630, 38, 1, 1, 0.009770091),
(45426, 630, 42, 1, 1, 0),
(45427, 630, 11750, 1, 1, -0.04029199),
(45428, 630, 11751, 1, 1, 0.00088088197),
(45429, 630, 11752, 1, 1, -0.020091865),
(45430, 630, 11753, 1, 1, 0.06740177),
(45431, 630, 11754, 1, 1, -0.0021193966),
(45432, 630, 11755, 1, 1, 0.0918617),
(45433, 630, 11756, 1, 1, -0.04604475),
(45434, 630, 11757, 1, 1, 0.006649626),
(45435, 630, 11758, 1, 1, 0.070732765),
(45436, 630, 11759, 1, 1, -0.059462346),
(45437, 630, 11760, 1, 1, 0.0530512),
(45438, 630, 11761, 1, 1, -0.051744193),
(45439, 630, 11762, 1, 1, 0.075376764),
(45440, 630, 11763, 1, 1, -0.086275905),
(45441, 630, 11764, 1, 1, -0.075783774),
(45442, 630, 11765, 1, 1, -0.17026289),
(45443, 630, 11766, 1, 1, -0.07506726),
(45444, 630, 11767, 1, 1, 0.08837646),
(45445, 630, 11768, 1, 1, -0.18673775),
(45446, 630, 11769, 1, 1, 0.07097683),
(45447, 630, 11770, 1, 1, -0.32949266),
(45448, 630, 11771, 1, 1, 0.030259745),
(45449, 630, 11772, 1, 1, -0.007542008),
(45450, 630, 11773, 1, 1, -0.0036754422),
(45451, 630, 11774, 1, 1, 0.049682096),
(45452, 630, 11775, 1, 1, -0.032619618),
(45453, 630, 11776, 1, 1, 0.06377723),
(45454, 630, 11777, 1, 1, -0.09132296),
(45455, 630, 11778, 1, 1, -0.03897042),
(45456, 630, 11779, 1, 1, -0.29793236),
(45457, 630, 11780, 1, 1, 0.06405862),
(45458, 630, 11781, 1, 1, -0.076532386),
(45459, 630, 11782, 1, 1, -0.0030033407),
(45460, 630, 11783, 1, 1, -0.058258813),
(45461, 630, 11784, 1, 1, -0.00011349255),
(45462, 630, 11785, 1, 1, -0.028850092),
(45463, 630, 11786, 1, 1, 0.03640335),
(45464, 630, 11787, 1, 1, -0.0004917658),
(45465, 630, 11788, 1, 1, -0.01913977),
(45466, 630, 11789, 1, 1, -0.06736379),
(45467, 630, 11790, 1, 1, 0.0006622443),
(45468, 630, 11791, 1, 1, -0.06510694),
(45469, 630, 11792, 1, 1, 0.020753024),
(45470, 630, 11793, 1, 1, 0.011617172),
(45471, 630, 11794, 1, 1, -0.009524748),
(45472, 630, 11795, 1, 1, -0.006182233),
(45473, 630, 11796, 1, 1, 0.004979131),
(45474, 630, 11797, 1, 1, -0.0012669208),
(45475, 630, 11798, 1, 1, 0.000022054868),
(45476, 630, 1, 1, 2, -0.091345064),
(45477, 630, 142, 1, 2, 0),
(45478, 630, 150, 1, 2, 0),
(45479, 630, 4016, 1, 2, -0.12984434),
(45480, 630, 145, 1, 2, -0.09978468),
(45481, 630, 3, 1, 2, 0),
(45482, 630, 6, 1, 2, -0.06910361),
(45483, 630, 4, 1, 2, 0),
(45484, 630, 8, 1, 2, 0),
(45485, 630, 5, 1, 2, -0.11007903),
(45486, 630, 148, 1, 2, 0),
(45487, 630, 154, 1, 2, 0),
(45488, 630, 144, 1, 2, 0),
(45489, 630, 2266, 1, 2, -0.07165381),
(45490, 630, 9, 1, 2, 0),
(45491, 630, 2, 1, 2, -0.3873276),
(45492, 630, 7, 1, 2, 0),
(45493, 630, 11, 1, 2, 0),
(45494, 630, 450, 1, 2, 0.03790359),
(45495, 630, 158, 1, 2, -0.038368355),
(45496, 630, 12, 1, 2, -0.09187082),
(45497, 630, 351, 1, 2, 0.047603507),
(45498, 630, 165, 1, 2, 0),
(45499, 630, 14, 1, 2, 0),
(45500, 630, 13, 1, 2, 0.050019827),
(45501, 630, 162, 1, 2, 0),
(45502, 630, 15, 1, 2, 0),
(45503, 630, 157, 1, 2, 0),
(45504, 630, 451, 1, 2, -0.035504274),
(45505, 630, 167, 1, 2, 0),
(45506, 630, 10, 1, 2, -0.035036456),
(45507, 630, 160, 1, 2, 0),
(45508, 630, 18, 1, 2, 0),
(45509, 630, 559, 1, 2, -0.11800138),
(45510, 630, 21, 1, 2, -0.07362572),
(45511, 630, 24, 1, 2, -0.042982176),
(45512, 630, 20, 1, 2, 0.034608133),
(45513, 630, 26, 1, 2, 0.03474676),
(45514, 630, 204, 1, 2, 0),
(45515, 630, 178, 1, 2, 0),
(45516, 630, 16, 1, 2, 0),
(45517, 630, 28, 1, 2, 0),
(45518, 630, 31, 1, 2, 0),
(45519, 630, 171, 1, 2, 0),
(45520, 630, 22, 1, 2, -0.06513332),
(45521, 630, 454, 1, 2, 0.039130535),
(45522, 630, 193, 1, 2, 0),
(45523, 630, 29, 1, 2, 0),
(45524, 630, 19, 1, 2, -0.072505765),
(45525, 630, 209, 1, 2, 0),
(45526, 630, 25, 1, 2, 0),
(45527, 630, 23, 1, 2, -0.08852689),
(45528, 630, 200, 1, 2, 0),
(45529, 630, 177, 1, 2, 0.08338499),
(45530, 630, 173, 1, 2, 0),
(45531, 630, 183, 1, 2, 0),
(45532, 630, 93, 1, 2, -0.039524976),
(45533, 630, 456, 1, 2, -0.10930909),
(45534, 630, 30, 1, 2, 0),
(45535, 630, 17, 1, 2, -0.000285953),
(45536, 630, 27, 1, 2, 0),
(45537, 630, 33, 1, 2, 0),
(45538, 630, 562, 1, 2, -0.06367129),
(45539, 630, 227, 1, 2, -0.049050495),
(45540, 630, 34, 1, 2, 0.038582005),
(45541, 630, 462, 1, 2, -0.20922805),
(45542, 630, 234, 1, 2, 0),
(45543, 630, 36, 1, 2, 0),
(45544, 630, 35, 1, 2, -0.011913383),
(45545, 630, 231, 1, 2, 0),
(45546, 630, 37, 1, 2, 0),
(45547, 630, 226, 1, 2, 0),
(45548, 630, 563, 1, 2, -0.08722344),
(45549, 630, 236, 1, 2, 0),
(45550, 630, 32, 1, 2, -0.009730184),
(45551, 630, 229, 1, 2, 0),
(45552, 630, 39, 1, 2, 0),
(45553, 630, 564, 1, 2, -0.091345064),
(45554, 630, 41, 1, 2, 0.023127517),
(45555, 630, 567, 1, 2, -0.10827654),
(45556, 630, 565, 1, 2, 0.004952957),
(45557, 630, 245, 1, 2, 0),
(45558, 630, 43, 1, 2, 0),
(45559, 630, 40, 1, 2, 0.054448858),
(45560, 630, 242, 1, 2, 0),
(45561, 630, 248, 1, 2, 0),
(45562, 630, 239, 1, 2, 0),
(45563, 630, 566, 1, 2, -0.091345064),
(45564, 630, 249, 1, 2, 0),
(45565, 630, 38, 1, 2, 0.0900853),
(45566, 630, 42, 1, 2, 0),
(45567, 630, 11799, 1, 2, 0.006242429),
(45568, 630, 10279, 1, 2, -0.0021270057),
(45569, 630, 11800, 1, 2, 0.024080606),
(45570, 630, 11801, 1, 2, -0.062048465),
(45571, 630, 11802, 1, 2, -0.003781232),
(45572, 630, 11803, 1, 2, -0.078789815),
(45573, 630, 11804, 1, 2, 0.05334024),
(45574, 630, 11805, 1, 2, -0.074803695),
(45575, 630, 11806, 1, 2, -0.03370054),
(45576, 630, 11807, 1, 2, 0.09605345),
(45577, 630, 11808, 1, 2, -0.045787007),
(45578, 630, 11809, 1, 2, 0.00030741823),
(45579, 630, 11810, 1, 2, -0.25899446),
(45580, 630, 11811, 1, 2, -0.14467849),
(45581, 630, 11812, 1, 2, 0.019748138),
(45582, 630, 11813, 1, 2, 0.019354826),
(45583, 630, 11814, 1, 2, 0.003967564),
(45584, 630, 11815, 1, 2, -0.035826117),
(45585, 630, 11816, 1, 2, 0.1991614),
(45586, 630, 11817, 1, 2, 0.11829383),
(45587, 630, 11818, 1, 2, 0.05898646),
(45588, 630, 11819, 1, 2, 0.022135563),
(45589, 630, 11820, 1, 2, -0.0063212556),
(45590, 630, 11821, 1, 2, -0.06488827),
(45591, 630, 11822, 1, 2, 0.026841624),
(45592, 630, 11823, 1, 2, 0.040881358),
(45593, 630, 11824, 1, 2, -0.00051827723),
(45594, 630, 11825, 1, 2, -0.06909125),
(45595, 630, 11826, 1, 2, -0.04511015),
(45596, 630, 11827, 1, 2, -0.0015736904),
(45597, 630, 11828, 1, 2, -0.003174751),
(45598, 630, 11829, 1, 2, -0.017914336),
(45599, 630, 11830, 1, 2, 0.008340193),
(45600, 630, 11831, 1, 2, 0.025666516),
(45601, 630, 11832, 1, 2, 0.0032196583),
(45602, 630, 11833, 1, 2, -0.009287787),
(45603, 630, 11834, 1, 2, -0.09009816),
(45604, 630, 11835, 1, 2, -0.021669012),
(45605, 630, 11836, 1, 2, -0.09007482),
(45606, 630, 11837, 1, 2, -0.014112013),
(45607, 630, 11838, 1, 2, -0.006614903),
(45608, 630, 11839, 1, 2, -0.0036007592),
(45609, 630, 11840, 1, 2, -0.03094921),
(45610, 630, 11841, 1, 2, 0.0076510524),
(45611, 630, 11842, 1, 2, -0.005719352),
(45612, 630, 11843, 1, 2, 0.0016630325),
(45613, 630, 11844, 1, 2, -0.004611064),
(45614, 630, 11845, 1, 2, 0.00003429746),
(45615, 58, 1, 1, 1, -2.849928),
(45616, 58, 6, 1, 1, 0),
(45617, 58, 1776, 1, 1, 0),
(45618, 58, 9, 1, 1, 0),
(45619, 58, 1774, 1, 1, 0),
(45620, 58, 5, 1, 1, 0),
(45621, 58, 1784, 1, 1, -1.200771),
(45622, 58, 3, 1, 1, 0),
(45623, 58, 1782, 1, 1, 0),
(45624, 58, 7, 1, 1, 0),
(45625, 58, 1792, 1, 1, -2.3500924),
(45626, 58, 8, 1, 1, 0),
(45627, 58, 1786, 1, 1, 0),
(45628, 58, 4, 1, 1, 0),
(45629, 58, 1770, 1, 1, 0),
(45630, 58, 2, 1, 1, 0),
(45631, 58, 1796, 1, 1, 0),
(45632, 58, 351, 1, 1, 0.44206476),
(45633, 58, 1803, 1, 1, 0),
(45634, 58, 167, 1, 1, -0.14104246),
(45635, 58, 1802, 1, 1, 0),
(45636, 58, 13, 1, 1, 0),
(45637, 58, 1809, 1, 1, 0),
(45638, 58, 1807, 1, 1, 0),
(45639, 58, 11, 1, 1, 0),
(45640, 58, 1815, 1, 1, 0),
(45641, 58, 14, 1, 1, 0),
(45642, 58, 1810, 1, 1, 0),
(45643, 58, 1799, 1, 1, 0),
(45644, 58, 10, 1, 1, 0),
(45645, 58, 1817, 1, 1, 0),
(45646, 58, 26, 1, 1, -0.3090848),
(45647, 58, 24, 1, 1, -0.752767),
(45648, 58, 21, 1, 1, -0.44636744),
(45649, 58, 1829, 1, 1, -0.0035565146),
(45650, 58, 30, 1, 1, -0.107559636),
(45651, 58, 1832, 1, 1, 0.1285397),
(45652, 58, 559, 1, 1, -2.0207005),
(45653, 58, 1845, 1, 1, -1.5942587),
(45654, 58, 1827, 1, 1, 0.13160606),
(45655, 58, 22, 1, 1, 0.029941136),
(45656, 58, 4076, 1, 1, -2.0207005),
(45657, 58, 454, 1, 1, -1.455737),
(45658, 58, 23, 1, 1, -0.6619185),
(45659, 58, 1819, 1, 1, -0.084502324),
(45660, 58, 1842, 1, 1, 0.4801081),
(45661, 58, 20, 1, 1, 0.11448763),
(45662, 58, 1833, 1, 1, 0.7612071),
(45663, 58, 4102, 1, 1, -2.7648344),
(45664, 58, 183, 1, 1, -2.849928),
(45665, 58, 1837, 1, 1, -0.06448096),
(45666, 58, 19, 1, 1, -0.17122248),
(45667, 58, 456, 1, 1, -2.7648344),
(45668, 58, 18, 1, 1, -0.13080436),
(45669, 58, 177, 1, 1, 0.6081502),
(45670, 58, 27, 1, 1, -0.21481298),
(45671, 58, 1850, 1, 1, 0.18316692),
(45672, 58, 16, 1, 1, -1.4988177),
(45673, 58, 4172, 1, 1, -2.818906),
(45674, 58, 4140, 1, 1, -1.4730594),
(45675, 58, 178, 1, 1, -2.7752094),
(45676, 58, 1854, 1, 1, -0.15758608),
(45677, 58, 28, 1, 1, 0.1256501),
(45678, 58, 1844, 1, 1, 0.053665016),
(45679, 58, 204, 1, 1, -1.4730594),
(45680, 58, 1824, 1, 1, -0.45386085),
(45681, 58, 29, 1, 1, -0.76013637),
(45682, 58, 4139, 1, 1, -0.66720945),
(45683, 58, 1838, 1, 1, 0.24930269),
(45684, 58, 1821, 1, 1, 0.170244),
(45685, 58, 200, 1, 1, -2.5797355),
(45686, 58, 31, 1, 1, -0.4871821),
(45687, 58, 25, 1, 1, -0.07405957),
(45688, 58, 4168, 1, 1, -2.7752094),
(45689, 58, 17, 1, 1, 0.028889252),
(45690, 58, 1856, 1, 1, -0.18018344),
(45691, 58, 1857, 1, 1, 0.043981288),
(45692, 58, 462, 1, 1, 0.34808695),
(45693, 58, 1863, 1, 1, 0),
(45694, 58, 236, 1, 1, -0.090934485),
(45695, 58, 1862, 1, 1, 0),
(45696, 58, 35, 1, 1, 0),
(45697, 58, 1869, 1, 1, 0),
(45698, 58, 1867, 1, 1, 0),
(45699, 58, 33, 1, 1, 0),
(45700, 58, 1875, 1, 1, 0),
(45701, 58, 36, 1, 1, 0),
(45702, 58, 1870, 1, 1, 0),
(45703, 58, 1859, 1, 1, 0),
(45704, 58, 32, 1, 1, 0),
(45705, 58, 1877, 1, 1, 0),
(45706, 58, 565, 1, 1, -1.1325728),
(45707, 58, 41, 1, 1, -0.73213226),
(45708, 58, 1883, 1, 1, -0.17899662),
(45709, 58, 249, 1, 1, -1.0828979),
(45710, 58, 1882, 1, 1, -0.21491173),
(45711, 58, 40, 1, 1, -0.13207376),
(45712, 58, 1889, 1, 1, -0.085857935),
(45713, 58, 567, 1, 1, -0.36229143),
(45714, 58, 1887, 1, 1, 0.17492026),
(45715, 58, 39, 1, 1, -0.33447954),
(45716, 58, 42, 1, 1, -1.030856),
(45717, 58, 1895, 1, 1, -0.31758988),
(45718, 58, 43, 1, 1, -0.2065896),
(45719, 58, 1890, 1, 1, -0.15583673),
(45720, 58, 248, 1, 1, -1.7318578),
(45721, 58, 1879, 1, 1, -0.025428275),
(45722, 58, 38, 1, 1, -0.1721107),
(45723, 58, 1897, 1, 1, 0.018463228),
(45724, 58, 11846, 1, 1, -1.2947934),
(45725, 58, 11847, 1, 1, 0.36662275),
(45726, 58, 11848, 1, 1, -0.1938336),
(45727, 58, 11849, 1, 1, -0.19464256),
(45728, 58, 11850, 1, 1, 2.2017243),
(45729, 58, 11851, 1, 1, 0.1710984),
(45730, 58, 11852, 1, 1, -2.3320282),
(45731, 58, 11853, 1, 1, -0.28269193),
(45732, 58, 11854, 1, 1, -0.9209439),
(45733, 58, 11855, 1, 1, -1.5725157),
(45734, 58, 11856, 1, 1, -0.18412302),
(45735, 58, 11857, 1, 1, -0.4534473),
(45736, 58, 11858, 1, 1, -0.275445),
(45737, 58, 11859, 1, 1, -0.7628249),
(45738, 58, 11860, 1, 1, -0.9422875),
(45739, 58, 9558, 1, 1, -0.7462519),
(45740, 58, 11861, 1, 1, -0.31039903),
(45741, 58, 11862, 1, 1, -0.8107049),
(45742, 58, 11863, 1, 1, -1.2145016),
(45743, 58, 11864, 1, 1, 0.820884),
(45744, 58, 11865, 1, 1, -0.34786043),
(45745, 58, 11866, 1, 1, -0.09280359),
(45746, 58, 11867, 1, 1, -0.8150232),
(45747, 58, 11868, 1, 1, -1.3918675),
(45748, 58, 11869, 1, 1, -0.3060032),
(45749, 58, 11870, 1, 1, 0.24895939),
(45750, 58, 11871, 1, 1, -0.9257036),
(45751, 58, 11872, 1, 1, 0.49735567),
(45752, 58, 11873, 1, 1, -0.78471404),
(45753, 58, 11874, 1, 1, -0.27302095),
(45754, 58, 11875, 1, 1, -0.4720938),
(45755, 58, 11876, 1, 1, -0.14355323),
(45756, 58, 11877, 1, 1, -0.20252356),
(45757, 58, 11878, 1, 1, 0.42556778),
(45758, 58, 11879, 1, 1, -0.3578002),
(45759, 58, 11880, 1, 1, 0.09550101),
(45760, 58, 11881, 1, 1, 0.052776862),
(45761, 58, 11882, 1, 1, -0.24892765),
(45762, 58, 11883, 1, 1, -0.08372192),
(45763, 58, 11884, 1, 1, -0.19728355),
(45764, 58, 11885, 1, 1, -0.29365477),
(45765, 58, 11886, 1, 1, 0.10970169),
(45766, 58, 11887, 1, 1, -0.037922647),
(45767, 58, 11888, 1, 1, -0.11128032),
(45768, 58, 11889, 1, 1, 0.09599558),
(45769, 58, 11890, 1, 1, -0.19590557),
(45770, 58, 11891, 1, 1, -0.0088436715),
(45771, 58, 11892, 1, 1, -0.036041673),
(45772, 58, 11893, 1, 1, -0.041479398),
(45773, 58, 1, 1, 2, -3.7477531),
(45774, 58, 6, 1, 2, 0),
(45775, 58, 1776, 1, 2, 0),
(45776, 58, 9, 1, 2, 0),
(45777, 58, 1774, 1, 2, -3.0345023),
(45778, 58, 5, 1, 2, 0),
(45779, 58, 1784, 1, 2, 0),
(45780, 58, 3, 1, 2, 0),
(45781, 58, 1782, 1, 2, 0),
(45782, 58, 7, 1, 2, 0),
(45783, 58, 1950, 1, 2, -1.8943406),
(45784, 58, 1792, 1, 2, 0),
(45785, 58, 8, 1, 2, 0),
(45786, 58, 1786, 1, 2, 0),
(45787, 58, 4, 1, 2, 0),
(45788, 58, 1770, 1, 2, 0),
(45789, 58, 2, 1, 2, 0),
(45790, 58, 351, 1, 2, 0.5812335),
(45791, 58, 1803, 1, 2, 0),
(45792, 58, 167, 1, 2, -0.40239865),
(45793, 58, 1802, 1, 2, 0),
(45794, 58, 13, 1, 2, 0),
(45795, 58, 1809, 1, 2, 0),
(45796, 58, 1807, 1, 2, 0),
(45797, 58, 11, 1, 2, 0),
(45798, 58, 1815, 1, 2, 0),
(45799, 58, 14, 1, 2, 0),
(45800, 58, 1810, 1, 2, 0),
(45801, 58, 1799, 1, 2, 0),
(45802, 58, 10, 1, 2, 0),
(45803, 58, 1817, 1, 2, 0),
(45804, 58, 26, 1, 2, -0.42430884),
(45805, 58, 24, 1, 2, -0.8261495),
(45806, 58, 21, 1, 2, -0.47388914),
(45807, 58, 1829, 1, 2, -0.03829407),
(45808, 58, 30, 1, 2, 0.108826675),
(45809, 58, 1832, 1, 2, -0.077395745),
(45810, 58, 559, 1, 2, -2.7407866),
(45811, 58, 1845, 1, 2, -0.103592075),
(45812, 58, 1827, 1, 2, -0.05460549),
(45813, 58, 22, 1, 2, -0.016143685),
(45814, 58, 4076, 1, 2, -3.740659),
(45815, 58, 454, 1, 2, -1.922824),
(45816, 58, 23, 1, 2, -0.7662437),
(45817, 58, 1819, 1, 2, -2.4250922),
(45818, 58, 4103, 1, 2, -3.6558926),
(45819, 58, 1842, 1, 2, -0.03484966),
(45820, 58, 20, 1, 2, 0.37641662),
(45821, 58, 1833, 1, 2, 0.30607235),
(45822, 58, 4102, 1, 2, -0.7678182),
(45823, 58, 183, 1, 2, -3.7431595),
(45824, 58, 1837, 1, 2, 0.15734918),
(45825, 58, 19, 1, 2, -0.26980126),
(45826, 58, 456, 1, 2, -3.3925436),
(45827, 58, 18, 1, 2, -0.030347696),
(45828, 58, 177, 1, 2, 0.30541214),
(45829, 58, 27, 1, 2, -0.21398933),
(45830, 58, 4106, 1, 2, -2.31842),
(45831, 58, 1850, 1, 2, 0.7787256),
(45832, 58, 16, 1, 2, -2.3356814),
(45833, 58, 4172, 1, 2, -2.7407866),
(45834, 58, 178, 1, 2, -3.6558926),
(45835, 58, 1854, 1, 2, 0.18119444),
(45836, 58, 28, 1, 2, 0.1768886),
(45837, 58, 1844, 1, 2, 0.047315333),
(45838, 58, 204, 1, 2, -2.31842),
(45839, 58, 1824, 1, 2, 0.08267529),
(45840, 58, 29, 1, 2, -1.1870348),
(45841, 58, 4139, 1, 2, -3.3925436),
(45842, 58, 1838, 1, 2, -0.44915283),
(45843, 58, 1821, 1, 2, 0.26246792),
(45844, 58, 200, 1, 2, -2.9924366),
(45845, 58, 31, 1, 2, -0.7248486),
(45846, 58, 25, 1, 2, -0.08405379),
(45847, 58, 17, 1, 2, 0.040929914),
(45848, 58, 1856, 1, 2, 0.19840278),
(45849, 58, 1857, 1, 2, 0.5296639),
(45850, 58, 462, 1, 2, 0.24833529),
(45851, 58, 1863, 1, 2, 0),
(45852, 58, 236, 1, 2, -0.4902036),
(45853, 58, 1862, 1, 2, 0),
(45854, 58, 35, 1, 2, 0),
(45855, 58, 1869, 1, 2, 0),
(45856, 58, 1867, 1, 2, 0),
(45857, 58, 33, 1, 2, 0),
(45858, 58, 1875, 1, 2, 0),
(45859, 58, 36, 1, 2, 0),
(45860, 58, 1870, 1, 2, 0),
(45861, 58, 1859, 1, 2, 0),
(45862, 58, 32, 1, 2, 0),
(45863, 58, 1877, 1, 2, 0),
(45864, 58, 565, 1, 2, -1.4597434),
(45865, 58, 41, 1, 2, -1.3116112),
(45866, 58, 1883, 1, 2, -0.3207221),
(45867, 58, 249, 1, 2, -1.9910855),
(45868, 58, 1882, 1, 2, -0.47860065),
(45869, 58, 40, 1, 2, -0.31613678),
(45870, 58, 1889, 1, 2, -0.0039203204),
(45871, 58, 567, 1, 2, -0.45329472),
(45872, 58, 1887, 1, 2, 0.11875884),
(45873, 58, 39, 1, 2, -0.46518487),
(45874, 58, 42, 1, 2, -1.5299466),
(45875, 58, 1895, 1, 2, -0.31803071),
(45876, 58, 43, 1, 2, -0.35978022),
(45877, 58, 1890, 1, 2, -0.23511823),
(45878, 58, 248, 1, 2, -2.991187),
(45879, 58, 1879, 1, 2, 0.3242423),
(45880, 58, 38, 1, 2, -0.22537094),
(45881, 58, 1897, 1, 2, 0.40241358),
(45882, 58, 11894, 1, 2, -1.2887923),
(45883, 58, 11895, 1, 2, -1.0965719),
(45884, 58, 11896, 1, 2, -1.2590535),
(45885, 58, 11897, 1, 2, -1.0155015),
(45886, 58, 11898, 1, 2, -1.1584964),
(45887, 58, 11899, 1, 2, -0.79743195),
(45888, 58, 11900, 1, 2, -1.4086449),
(45889, 58, 11901, 1, 2, -0.9819422),
(45890, 58, 11902, 1, 2, -1.0105345),
(45891, 58, 11903, 1, 2, -0.57084596),
(45892, 58, 11904, 1, 2, -1.2857068),
(45893, 58, 11905, 1, 2, -2.0912242),
(45894, 58, 11906, 1, 2, -1.1941386),
(45895, 58, 11907, 1, 2, -0.45481008),
(45896, 58, 11908, 1, 2, -0.77609485),
(45897, 58, 11909, 1, 2, -0.35837588),
(45898, 58, 11855, 1, 2, -1.3440379),
(45899, 58, 11910, 1, 2, -0.4130397),
(45900, 58, 11911, 1, 2, -0.60998636),
(45901, 58, 11912, 1, 2, -0.6818522),
(45902, 58, 11913, 1, 2, -1.4683218),
(45903, 58, 11914, 1, 2, -1.6840341),
(45904, 58, 11915, 1, 2, -0.8049976),
(45905, 58, 11916, 1, 2, -0.27338046),
(45906, 58, 11917, 1, 2, -0.22721414),
(45907, 58, 11918, 1, 2, -0.9680069),
(45908, 58, 11919, 1, 2, -0.29728305),
(45909, 58, 11920, 1, 2, -0.5541437),
(45910, 58, 11921, 1, 2, -0.68054366),
(45911, 58, 11922, 1, 2, -0.7336046),
(45912, 58, 11923, 1, 2, -0.14778921),
(45913, 58, 11924, 1, 2, -0.95770603),
(45914, 58, 11925, 1, 2, -0.5269958),
(45915, 58, 11926, 1, 2, -0.1602271),
(45916, 58, 11927, 1, 2, -0.09975177),
(45917, 58, 11928, 1, 2, -0.43721905),
(45918, 58, 11929, 1, 2, -0.003021668),
(45919, 58, 11930, 1, 2, -0.6153961),
(45920, 58, 11931, 1, 2, -0.3802751),
(45921, 58, 11932, 1, 2, -0.14580734),
(45922, 58, 11933, 1, 2, -0.26585323),
(45923, 58, 11934, 1, 2, -0.07077604),
(45924, 58, 11935, 1, 2, -0.2130175),
(45925, 58, 11936, 1, 2, -0.19637433),
(45926, 58, 11937, 1, 2, -0.010465998),
(45927, 58, 11938, 1, 2, -0.017135557),
(45928, 58, 11939, 1, 2, -0.04094968),
(45929, 58, 11940, 1, 2, -0.023639543),
(45930, 58, 11941, 1, 2, -0.05741931),
(45931, 95, 1, 1, 1, -0.00003221207),
(45932, 95, 7, 1, 1, 0),
(45933, 95, 669, 1, 1, 0),
(45934, 95, 8, 1, 1, 0),
(45935, 95, 2, 1, 1, 0),
(45936, 95, 143, 1, 1, -0.0092202835),
(45937, 95, 668, 1, 1, -0.0041156514),
(45938, 95, 9, 1, 1, 0),
(45939, 95, 146, 1, 1, 0),
(45940, 95, 3, 1, 1, 0),
(45941, 95, 667, 1, 1, 0),
(45942, 95, 151, 1, 1, 0.0041154004),
(45943, 95, 5, 1, 1, 0),
(45944, 95, 149, 1, 1, 0),
(45945, 95, 4, 1, 1, 0),
(45946, 95, 666, 1, 1, 0.009220082),
(45947, 95, 6, 1, 1, 0),
(45948, 95, 671, 1, 1, 0),
(45949, 95, 14, 1, 1, -0.12507819),
(45950, 95, 11, 1, 1, 0.23568244),
(45951, 95, 159, 1, 1, 0),
(45952, 95, 670, 1, 1, 0),
(45953, 95, 13, 1, 1, 0.08249466),
(45954, 95, 158, 1, 1, 0.011371491),
(45955, 95, 163, 1, 1, 0),
(45956, 95, 198, 1, 1, -0.05314947),
(45957, 95, 186, 1, 1, 0),
(45958, 95, 174, 1, 1, 0.0953196),
(45959, 95, 692, 1, 1, 0),
(45960, 95, 1020, 1, 1, 0),
(45961, 95, 672, 1, 1, 0),
(45962, 95, 27, 1, 1, 0.03379659),
(45963, 95, 16, 1, 1, -0.0008705128),
(45964, 95, 713, 1, 1, 0),
(45965, 95, 189, 1, 1, 0),
(45966, 95, 687, 1, 1, 0),
(45967, 95, 28, 1, 1, 0.05824141),
(45968, 95, 17, 1, 1, 0.0791909),
(45969, 95, 710, 1, 1, 0),
(45970, 95, 683, 1, 1, 0),
(45971, 95, 681, 1, 1, 0),
(45972, 95, 704, 1, 1, 0),
(45973, 95, 194, 1, 1, 0),
(45974, 95, 18, 1, 1, -0.2047688),
(45975, 95, 1018, 1, 1, 0),
(45976, 95, 705, 1, 1, -0.1043191),
(45977, 95, 200, 1, 1, -0.16031791),
(45978, 95, 1019, 1, 1, 0),
(45979, 95, 685, 1, 1, 0),
(45980, 95, 221, 1, 1, -0.01727569),
(45981, 95, 187, 1, 1, 0),
(45982, 95, 694, 1, 1, 0),
(45983, 95, 21, 1, 1, 0.046556514),
(45984, 95, 218, 1, 1, -0.0177097),
(45985, 95, 202, 1, 1, 0.0054577724),
(45986, 95, 690, 1, 1, 0),
(45987, 95, 206, 1, 1, 0),
(45988, 95, 177, 1, 1, 0.0011149659),
(45989, 95, 693, 1, 1, 0),
(45990, 95, 699, 1, 1, 0),
(45991, 95, 19, 1, 1, 0.04636538),
(45992, 95, 22, 1, 1, -0.11564227),
(45993, 95, 1017, 1, 1, 0),
(45994, 95, 24, 1, 1, 0.053769637),
(45995, 95, 222, 1, 1, 0),
(45996, 95, 1021, 1, 1, 0),
(45997, 95, 201, 1, 1, 0),
(45998, 95, 712, 1, 1, 0),
(45999, 95, 709, 1, 1, 0),
(46000, 95, 25, 1, 1, -0.04760711),
(46001, 95, 679, 1, 1, 0),
(46002, 95, 213, 1, 1, 0),
(46003, 95, 1022, 1, 1, 0),
(46004, 95, 229, 1, 1, 0),
(46005, 95, 718, 1, 1, 0),
(46006, 95, 36, 1, 1, 0),
(46007, 95, 32, 1, 1, 0),
(46008, 95, 231, 1, 1, 0),
(46009, 95, 225, 1, 1, 0),
(46010, 95, 33, 1, 1, 0),
(46011, 95, 717, 1, 1, 0),
(46012, 95, 228, 1, 1, 0),
(46013, 95, 1023, 1, 1, 0),
(46014, 95, 716, 1, 1, 0),
(46015, 95, 233, 1, 1, 0),
(46016, 95, 35, 1, 1, 0),
(46017, 95, 227, 1, 1, 0),
(46018, 95, 232, 1, 1, 0),
(46019, 95, 715, 1, 1, 0),
(46020, 95, 42, 1, 1, 0),
(46021, 95, 722, 1, 1, 0),
(46022, 95, 43, 1, 1, 0),
(46023, 95, 38, 1, 1, 0),
(46024, 95, 242, 1, 1, 0),
(46025, 95, 238, 1, 1, 0),
(46026, 95, 39, 1, 1, 0),
(46027, 95, 721, 1, 1, 0),
(46028, 95, 240, 1, 1, 0),
(46029, 95, 1024, 1, 1, 0),
(46030, 95, 720, 1, 1, 0),
(46031, 95, 244, 1, 1, 0),
(46032, 95, 40, 1, 1, 0),
(46033, 95, 41, 1, 1, 0),
(46034, 95, 243, 1, 1, 0),
(46035, 95, 719, 1, 1, 0),
(46036, 95, 11942, 1, 1, 0.05247803),
(46037, 95, 11943, 1, 1, -0.032395504),
(46038, 95, 11944, 1, 1, -0.05065961),
(46039, 95, 11945, 1, 1, 0.14351505),
(46040, 95, 11946, 1, 1, 0.08836954),
(46041, 95, 11947, 1, 1, 0.25211415),
(46042, 95, 11948, 1, 1, 0.07071245),
(46043, 95, 11949, 1, 1, 0.0150254145),
(46044, 95, 11950, 1, 1, 0.07507382),
(46045, 95, 11951, 1, 1, 0.09377277),
(46046, 95, 11952, 1, 1, 0.016557472),
(46047, 95, 11953, 1, 1, -0.022033839),
(46048, 95, 11954, 1, 1, 0.05484825),
(46049, 95, 11955, 1, 1, 0.2129615),
(46050, 95, 11956, 1, 1, 0.12920292),
(46051, 95, 11957, 1, 1, 0.0745839),
(46052, 95, 11958, 1, 1, 0.11517049),
(46053, 95, 11959, 1, 1, 0.079925194),
(46054, 95, 11960, 1, 1, 0.14655466),
(46055, 95, 11961, 1, 1, 0.13649704),
(46056, 95, 11962, 1, 1, 0.13759759),
(46057, 95, 11963, 1, 1, 0.095677905),
(46058, 95, 1040, 1, 1, 0.031732045),
(46059, 95, 11964, 1, 1, 0.106783524),
(46060, 95, 11965, 1, 1, -0.004155776),
(46061, 95, 11966, 1, 1, 0.12336674),
(46062, 95, 11967, 1, 1, -0.056513034),
(46063, 95, 11968, 1, 1, 0.08314206),
(46064, 95, 11969, 1, 1, 0.056465432),
(46065, 95, 11970, 1, 1, -0.008291849),
(46066, 95, 11971, 1, 1, 0.03450292),
(46067, 95, 11972, 1, 1, 0.052498907),
(46068, 95, 11973, 1, 1, -0.010893076),
(46069, 95, 11974, 1, 1, 0.036944523),
(46070, 95, 11975, 1, 1, 0.023162525),
(46071, 95, 11976, 1, 1, -0.019286813),
(46072, 95, 11977, 1, 1, -0.007697651),
(46073, 95, 11978, 1, 1, -0.015444938),
(46074, 95, 11979, 1, 1, 0.012676451),
(46075, 95, 11980, 1, 1, 0.029632077),
(46076, 95, 11981, 1, 1, 0.037527297),
(46077, 95, 11982, 1, 1, 0.034098413),
(46078, 95, 11983, 1, 1, 0.06285091),
(46079, 95, 1034, 1, 1, 0.013839365),
(46080, 95, 11984, 1, 1, 0.017070886),
(46081, 95, 11985, 1, 1, 0.02185118),
(46082, 95, 11986, 1, 1, 0.004320089);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(46083, 95, 11987, 1, 1, 0.009932684),
(46084, 95, 11988, 1, 1, 0.010546798),
(46085, 95, 1, 1, 2, -0.00003654862),
(46086, 95, 7, 1, 2, 0),
(46087, 95, 669, 1, 2, 0),
(46088, 95, 8, 1, 2, 0),
(46089, 95, 2, 1, 2, 0),
(46090, 95, 143, 1, 2, 0.04614816),
(46091, 95, 668, 1, 2, -0.056965478),
(46092, 95, 9, 1, 2, 0),
(46093, 95, 146, 1, 2, 0),
(46094, 95, 3, 1, 2, 0),
(46095, 95, 667, 1, 2, 0),
(46096, 95, 151, 1, 2, 0.05696507),
(46097, 95, 5, 1, 2, 0),
(46098, 95, 149, 1, 2, 0),
(46099, 95, 4, 1, 2, 0),
(46100, 95, 666, 1, 2, -0.046148412),
(46101, 95, 6, 1, 2, 0),
(46102, 95, 671, 1, 2, 0),
(46103, 95, 14, 1, 2, -0.07406143),
(46104, 95, 11, 1, 2, 0.2802774),
(46105, 95, 159, 1, 2, 0),
(46106, 95, 670, 1, 2, 0),
(46107, 95, 13, 1, 2, 0.1256129),
(46108, 95, 158, 1, 2, 0.23550907),
(46109, 95, 163, 1, 2, 0),
(46110, 95, 198, 1, 2, -0.12463694),
(46111, 95, 186, 1, 2, 0),
(46112, 95, 174, 1, 2, 0.18772088),
(46113, 95, 692, 1, 2, 0),
(46114, 95, 1020, 1, 2, 0),
(46115, 95, 672, 1, 2, 0),
(46116, 95, 27, 1, 2, 0.1125452),
(46117, 95, 16, 1, 2, -0.06182707),
(46118, 95, 713, 1, 2, 0),
(46119, 95, 189, 1, 2, 0),
(46120, 95, 687, 1, 2, 0),
(46121, 95, 28, 1, 2, 0.06894422),
(46122, 95, 17, 1, 2, 0.023027515),
(46123, 95, 710, 1, 2, 0),
(46124, 95, 683, 1, 2, 0),
(46125, 95, 681, 1, 2, 0),
(46126, 95, 704, 1, 2, 0),
(46127, 95, 194, 1, 2, 0),
(46128, 95, 18, 1, 2, -0.23271425),
(46129, 95, 1018, 1, 2, 0),
(46130, 95, 705, 1, 2, -0.049973633),
(46131, 95, 200, 1, 2, 0.012060802),
(46132, 95, 1019, 1, 2, 0),
(46133, 95, 685, 1, 2, 0),
(46134, 95, 221, 1, 2, 0.057666916),
(46135, 95, 187, 1, 2, 0),
(46136, 95, 694, 1, 2, 0),
(46137, 95, 21, 1, 2, 0.16414426),
(46138, 95, 218, 1, 2, -0.09112878),
(46139, 95, 202, 1, 2, 0.036672927),
(46140, 95, 690, 1, 2, 0),
(46141, 95, 206, 1, 2, 0),
(46142, 95, 177, 1, 2, -0.07366503),
(46143, 95, 693, 1, 2, 0),
(46144, 95, 699, 1, 2, 0),
(46145, 95, 19, 1, 2, 0.1895398),
(46146, 95, 22, 1, 2, 0.019251745),
(46147, 95, 1017, 1, 2, 0),
(46148, 95, 24, 1, 2, -0.033973463),
(46149, 95, 222, 1, 2, 0),
(46150, 95, 1021, 1, 2, 0),
(46151, 95, 201, 1, 2, 0),
(46152, 95, 712, 1, 2, 0),
(46153, 95, 709, 1, 2, 0),
(46154, 95, 25, 1, 2, 0.08099504),
(46155, 95, 679, 1, 2, 0),
(46156, 95, 213, 1, 2, 0),
(46157, 95, 1022, 1, 2, 0),
(46158, 95, 229, 1, 2, 0),
(46159, 95, 718, 1, 2, 0),
(46160, 95, 36, 1, 2, 0),
(46161, 95, 32, 1, 2, 0),
(46162, 95, 231, 1, 2, 0),
(46163, 95, 225, 1, 2, 0),
(46164, 95, 33, 1, 2, 0),
(46165, 95, 717, 1, 2, 0),
(46166, 95, 228, 1, 2, 0),
(46167, 95, 1023, 1, 2, 0),
(46168, 95, 716, 1, 2, 0),
(46169, 95, 233, 1, 2, 0),
(46170, 95, 35, 1, 2, 0),
(46171, 95, 227, 1, 2, 0),
(46172, 95, 232, 1, 2, 0),
(46173, 95, 715, 1, 2, 0),
(46174, 95, 42, 1, 2, 0),
(46175, 95, 722, 1, 2, 0),
(46176, 95, 43, 1, 2, 0),
(46177, 95, 38, 1, 2, 0),
(46178, 95, 242, 1, 2, 0),
(46179, 95, 238, 1, 2, 0),
(46180, 95, 39, 1, 2, 0),
(46181, 95, 721, 1, 2, 0),
(46182, 95, 240, 1, 2, 0),
(46183, 95, 1024, 1, 2, 0),
(46184, 95, 720, 1, 2, 0),
(46185, 95, 244, 1, 2, 0),
(46186, 95, 40, 1, 2, 0),
(46187, 95, 41, 1, 2, 0),
(46188, 95, 243, 1, 2, 0),
(46189, 95, 719, 1, 2, 0),
(46190, 95, 11964, 1, 2, 0.07659119),
(46191, 95, 11989, 1, 2, 0.24407576),
(46192, 95, 11990, 1, 2, 0.34581512),
(46193, 95, 11950, 1, 2, -0.026003579),
(46194, 95, 11991, 1, 2, 0.030144736),
(46195, 95, 11992, 1, 2, 0.16660587),
(46196, 95, 11993, 1, 2, 0.23964255),
(46197, 95, 11994, 1, 2, 0.13944384),
(46198, 95, 11995, 1, 2, -0.005814943),
(46199, 95, 11996, 1, 2, -0.018074578),
(46200, 95, 11946, 1, 2, 0.12160367),
(46201, 95, 1030, 1, 2, 0.0015909311),
(46202, 95, 11997, 1, 2, 0.21647035),
(46203, 95, 11998, 1, 2, 0.008698053),
(46204, 95, 11999, 1, 2, -0.03118756),
(46205, 95, 12000, 1, 2, -0.09960641),
(46206, 95, 12001, 1, 2, 0.15147527),
(46207, 95, 12002, 1, 2, 0.1968221),
(46208, 95, 12003, 1, 2, 0.062668175),
(46209, 95, 12004, 1, 2, 0.050659534),
(46210, 95, 12005, 1, 2, 0.19643417),
(46211, 95, 12006, 1, 2, 0.08446545),
(46212, 95, 12007, 1, 2, -0.01954117),
(46213, 95, 12008, 1, 2, 0.12631963),
(46214, 95, 12009, 1, 2, 0.050662108),
(46215, 95, 12010, 1, 2, 0.004876038),
(46216, 95, 12011, 1, 2, 0.018787906),
(46217, 95, 12012, 1, 2, -0.104319274),
(46218, 95, 12013, 1, 2, 0.020115461),
(46219, 95, 12014, 1, 2, 0.03776346),
(46220, 95, 12015, 1, 2, -0.13101247),
(46221, 95, 12016, 1, 2, -0.0014630264),
(46222, 95, 12017, 1, 2, 0.03173518),
(46223, 95, 12018, 1, 2, 0.05134458),
(46224, 95, 12019, 1, 2, 0.016924666),
(46225, 95, 12020, 1, 2, 0.04498925),
(46226, 95, 12021, 1, 2, -0.032602884),
(46227, 95, 12022, 1, 2, 0.016120352),
(46228, 95, 12023, 1, 2, 0.015224708),
(46229, 95, 12024, 1, 2, 0.056487877),
(46230, 95, 11961, 1, 2, 0.00565683),
(46231, 95, 12025, 1, 2, 0.017108124),
(46232, 95, 12026, 1, 2, 0.017791308),
(46233, 95, 12027, 1, 2, 0.0026381696),
(46234, 95, 12028, 1, 2, 0.008842586),
(46235, 95, 2116, 1, 2, -0.0043021357),
(46236, 95, 12029, 1, 2, 0.01044821),
(46237, 95, 12030, 1, 2, 0.0012328574),
(46238, 95, 12031, 1, 2, 0.006816053),
(46239, 419, 1, 1, 1, 0.00065551826),
(46240, 419, 5, 1, 1, 0),
(46241, 419, 4, 1, 1, 0),
(46242, 419, 2, 1, 1, 0),
(46243, 419, 7, 1, 1, 0),
(46244, 419, 8, 1, 1, 0),
(46245, 419, 3, 1, 1, 0),
(46246, 419, 9, 1, 1, 0),
(46247, 419, 6, 1, 1, 0),
(46248, 419, 13, 1, 1, 0.02713046),
(46249, 419, 15, 1, 1, -0.026170088),
(46250, 419, 451, 1, 1, -0.16928342),
(46251, 419, 165, 1, 1, 0.014246076),
(46252, 419, 10, 1, 1, -0.027886264),
(46253, 419, 158, 1, 1, -0.03562037),
(46254, 419, 160, 1, 1, 0.012847752),
(46255, 419, 14, 1, 1, 0.002649394),
(46256, 419, 12, 1, 1, -0.042993635),
(46257, 419, 167, 1, 1, 0.01346568),
(46258, 419, 450, 1, 1, 0.017037664),
(46259, 419, 11, 1, 1, 0.004304093),
(46260, 419, 351, 1, 1, 0.033818755),
(46261, 419, 157, 1, 1, -0.018873869),
(46262, 419, 22, 1, 1, -0.014670872),
(46263, 419, 29, 1, 1, -0.007032591),
(46264, 419, 93, 1, 1, 0.0012598108),
(46265, 419, 204, 1, 1, 0.008346252),
(46266, 419, 177, 1, 1, -0.036905233),
(46267, 419, 23, 1, 1, 0.006034257),
(46268, 419, 17, 1, 1, -0.029158304),
(46269, 419, 19, 1, 1, -0.024971023),
(46270, 419, 24, 1, 1, -0.018091645),
(46271, 419, 27, 1, 1, 0.0047843503),
(46272, 419, 28, 1, 1, 0.008750741),
(46273, 419, 209, 1, 1, 0.0052116173),
(46274, 419, 21, 1, 1, 0.02958399),
(46275, 419, 20, 1, 1, -0.0019295965),
(46276, 419, 16, 1, 1, 0.003785882),
(46277, 419, 178, 1, 1, -0.061862424),
(46278, 419, 200, 1, 1, 0.019158132),
(46279, 419, 30, 1, 1, -0.0095113525),
(46280, 419, 31, 1, 1, -0.00648146),
(46281, 419, 25, 1, 1, 0.0037481124),
(46282, 419, 454, 1, 1, 0.08982754),
(46283, 419, 559, 1, 1, 0.016596798),
(46284, 419, 18, 1, 1, -0.003688166),
(46285, 419, 26, 1, 1, -0.008276287),
(46286, 419, 183, 1, 1, 0.025102839),
(46287, 419, 456, 1, 1, -0.091484055),
(46288, 419, 35, 1, 1, -0.014746081),
(46289, 419, 37, 1, 1, -0.013204278),
(46290, 419, 563, 1, 1, -0.0070810053),
(46291, 419, 234, 1, 1, 0.00065551826),
(46292, 419, 32, 1, 1, -0.0027337137),
(46293, 419, 227, 1, 1, -0.007395901),
(46294, 419, 229, 1, 1, 0.0003126592),
(46295, 419, 36, 1, 1, 0.0019799503),
(46296, 419, 34, 1, 1, 0.03635928),
(46297, 419, 236, 1, 1, 0.0016661611),
(46298, 419, 562, 1, 1, 0.00032818783),
(46299, 419, 33, 1, 1, -0.0051111695),
(46300, 419, 462, 1, 1, -0.015270322),
(46301, 419, 226, 1, 1, 0.15066679),
(46302, 419, 40, 1, 1, -0.02082025),
(46303, 419, 38, 1, 1, -0.0053563314),
(46304, 419, 41, 1, 1, -0.012700411),
(46305, 419, 42, 1, 1, -0.00835438),
(46306, 419, 43, 1, 1, -0.0034937751),
(46307, 419, 39, 1, 1, -0.0037893145),
(46308, 419, 12032, 1, 1, 0.015652606),
(46309, 419, 12033, 1, 1, -0.0031111168),
(46310, 419, 12034, 1, 1, -0.016695438),
(46311, 419, 12035, 1, 1, 0.03059375),
(46312, 419, 12036, 1, 1, 0.009284388),
(46313, 419, 12037, 1, 1, -0.019085327),
(46314, 419, 12038, 1, 1, -0.012020753),
(46315, 419, 12039, 1, 1, -0.033942223),
(46316, 419, 12040, 1, 1, 0.032950494),
(46317, 419, 12041, 1, 1, 0.03224384),
(46318, 419, 12042, 1, 1, -0.05161705),
(46319, 419, 12043, 1, 1, 0.02886351),
(46320, 419, 12044, 1, 1, 0.03429554),
(46321, 419, 12045, 1, 1, 0.11424176),
(46322, 419, 12046, 1, 1, -0.026356654),
(46323, 419, 12047, 1, 1, 0.104311414),
(46324, 419, 12048, 1, 1, -0.06778238),
(46325, 419, 12049, 1, 1, 0.0023255302),
(46326, 419, 12050, 1, 1, -0.015655316),
(46327, 419, 12051, 1, 1, 0.04961594),
(46328, 419, 12052, 1, 1, 0.0587962),
(46329, 419, 12053, 1, 1, 0.03130582),
(46330, 419, 12054, 1, 1, 0.008386871),
(46331, 419, 12055, 1, 1, -0.03492552),
(46332, 419, 12056, 1, 1, -0.01551343),
(46333, 419, 12057, 1, 1, 0.0030724132),
(46334, 419, 12058, 1, 1, 0.027722877),
(46335, 419, 12059, 1, 1, -0.0006352937),
(46336, 419, 12060, 1, 1, -0.0025080715),
(46337, 419, 12061, 1, 1, 0.0016012444),
(46338, 419, 12062, 1, 1, -0.01373152),
(46339, 419, 12063, 1, 1, -0.04746309),
(46340, 419, 12064, 1, 1, 0.028248321),
(46341, 419, 12065, 1, 1, -0.014441318),
(46342, 419, 12066, 1, 1, 0.09490882),
(46343, 419, 12067, 1, 1, -0.028454619),
(46344, 419, 12068, 1, 1, 0.0037980955),
(46345, 419, 12069, 1, 1, 0.026721505),
(46346, 419, 12070, 1, 1, -0.025010929),
(46347, 419, 12071, 1, 1, -0.056691512),
(46348, 419, 12072, 1, 1, -0.013133414),
(46349, 419, 12073, 1, 1, -0.0009810181),
(46350, 419, 12074, 1, 1, 0.010791221),
(46351, 419, 12075, 1, 1, 0.03076163),
(46352, 419, 12076, 1, 1, 0.013927956),
(46353, 419, 12077, 1, 1, -0.04137312),
(46354, 419, 12078, 1, 1, -0.0048375204),
(46355, 419, 12079, 1, 1, 0.0031131788),
(46356, 419, 12080, 1, 1, 0.007022712),
(46357, 419, 1, 1, 2, 0.00055552134),
(46358, 419, 5, 1, 2, 0),
(46359, 419, 4, 1, 2, 0),
(46360, 419, 2, 1, 2, 0),
(46361, 419, 7, 1, 2, 0),
(46362, 419, 8, 1, 2, 0),
(46363, 419, 3, 1, 2, 0),
(46364, 419, 9, 1, 2, 0),
(46365, 419, 6, 1, 2, 0),
(46366, 419, 13, 1, 2, 0.032364525),
(46367, 419, 15, 1, 2, -0.007635165),
(46368, 419, 451, 1, 2, -0.1734081),
(46369, 419, 165, 1, 2, 0.010211421),
(46370, 419, 10, 1, 2, -0.028876338),
(46371, 419, 158, 1, 2, -0.045101862),
(46372, 419, 160, 1, 2, 0.02816641),
(46373, 419, 14, 1, 2, 0.010536439),
(46374, 419, 12, 1, 2, -0.048852086),
(46375, 419, 167, 1, 2, -0.005717385),
(46376, 419, 450, 1, 2, 0.02349744),
(46377, 419, 11, 1, 2, -0.0006024909),
(46378, 419, 351, 1, 2, 0.037132632),
(46379, 419, 157, 1, 2, -0.004027929),
(46380, 419, 22, 1, 2, -0.01913391),
(46381, 419, 29, 1, 2, -0.005543025),
(46382, 419, 93, 1, 2, 0.024023736),
(46383, 419, 204, 1, 2, 0.03365285),
(46384, 419, 177, 1, 2, -0.02345923),
(46385, 419, 23, 1, 2, -0.0054415413),
(46386, 419, 17, 1, 2, -0.024716612),
(46387, 419, 19, 1, 2, -0.014753976),
(46388, 419, 24, 1, 2, -0.010377418),
(46389, 419, 27, 1, 2, 0.0028962197),
(46390, 419, 28, 1, 2, 0.004442814),
(46391, 419, 209, 1, 2, 0.014239395),
(46392, 419, 21, 1, 2, 0.019570163),
(46393, 419, 20, 1, 2, 0.014406182),
(46394, 419, 16, 1, 2, 0.0014758577),
(46395, 419, 178, 1, 2, 0.013369711),
(46396, 419, 200, 1, 2, 0.0028811758),
(46397, 419, 30, 1, 2, -0.005638986),
(46398, 419, 31, 1, 2, 0.015417299),
(46399, 419, 25, 1, 2, -0.00791795),
(46400, 419, 454, 1, 2, 0.07366301),
(46401, 419, 559, 1, 2, 0.018946677),
(46402, 419, 18, 1, 2, -0.005616682),
(46403, 419, 26, 1, 2, 0.0019791806),
(46404, 419, 183, 1, 2, 0.0031842478),
(46405, 419, 456, 1, 2, -0.10855487),
(46406, 419, 35, 1, 2, -0.0025535622),
(46407, 419, 37, 1, 2, -0.016723633),
(46408, 419, 563, 1, 2, -0.0057111196),
(46409, 419, 234, 1, 2, 0.03859074),
(46410, 419, 32, 1, 2, -0.005470228),
(46411, 419, 227, 1, 2, 0.000646281),
(46412, 419, 229, 1, 2, -0.0016229106),
(46413, 419, 36, 1, 2, -0.001075996),
(46414, 419, 34, 1, 2, 0.009376116),
(46415, 419, 236, 1, 2, -0.0019732458),
(46416, 419, 562, 1, 2, -0.04040692),
(46417, 419, 33, 1, 2, -0.0028462585),
(46418, 419, 462, 1, 2, -0.022736743),
(46419, 419, 226, 1, 2, -0.3324322),
(46420, 419, 40, 1, 2, -0.012004144),
(46421, 419, 38, 1, 2, 0.0027578284),
(46422, 419, 41, 1, 2, 0.00042287604),
(46423, 419, 42, 1, 2, 0.0013708364),
(46424, 419, 43, 1, 2, -0.009114186),
(46425, 419, 39, 1, 2, -0.0009800682),
(46426, 419, 12081, 1, 2, 0.0150408335),
(46427, 419, 12082, 1, 2, 0.06268569),
(46428, 419, 12083, 1, 2, 0.012205235),
(46429, 419, 12084, 1, 2, 0.00015531629),
(46430, 419, 12085, 1, 2, 0.047000192),
(46431, 419, 12086, 1, 2, 0.006637132),
(46432, 419, 12087, 1, 2, -0.008866435),
(46433, 419, 12088, 1, 2, 0.011369307),
(46434, 419, 12089, 1, 2, -0.0057048956),
(46435, 419, 12090, 1, 2, 0.012315911),
(46436, 419, 12091, 1, 2, 0.0037033884),
(46437, 419, 12092, 1, 2, 0.016655907),
(46438, 419, 12093, 1, 2, 0.017737519),
(46439, 419, 12094, 1, 2, 0.002354214),
(46440, 419, 12095, 1, 2, -0.01695716),
(46441, 419, 12096, 1, 2, -0.05030079),
(46442, 419, 12097, 1, 2, -0.024368953),
(46443, 419, 12098, 1, 2, -0.015925081),
(46444, 419, 12099, 1, 2, 0.01838413),
(46445, 419, 12100, 1, 2, 0.0050517116),
(46446, 419, 12101, 1, 2, 0.00014169262),
(46447, 419, 12102, 1, 2, -0.021603664),
(46448, 419, 12103, 1, 2, 0.040443443),
(46449, 419, 12104, 1, 2, 0.048638865),
(46450, 419, 12105, 1, 2, 0.04663965),
(46451, 419, 12106, 1, 2, 0.005114639),
(46452, 419, 12107, 1, 2, -0.05157434),
(46453, 419, 12108, 1, 2, -0.01858605),
(46454, 419, 12109, 1, 2, -0.021895498),
(46455, 419, 12110, 1, 2, 0.11305924),
(46456, 419, 12111, 1, 2, 0.015336642),
(46457, 419, 12112, 1, 2, -0.0011248812),
(46458, 419, 6816, 1, 2, 0.0013141505),
(46459, 419, 12113, 1, 2, 0.05495975),
(46460, 419, 12114, 1, 2, -0.07138643),
(46461, 419, 12115, 1, 2, 0.0112340525),
(46462, 419, 12116, 1, 2, 0.044888917),
(46463, 419, 12117, 1, 2, 0.004730239),
(46464, 419, 12118, 1, 2, 0.049275648),
(46465, 419, 12119, 1, 2, -0.014773187),
(46466, 419, 12120, 1, 2, 0.032614566),
(46467, 419, 12121, 1, 2, 0.00017758056),
(46468, 419, 12122, 1, 2, 0.0007854143),
(46469, 419, 12123, 1, 2, -0.021685075),
(46470, 419, 12124, 1, 2, 0.078281805),
(46471, 419, 12125, 1, 2, -0.035216775),
(46472, 419, 12126, 1, 2, 0.005791563),
(46473, 419, 12127, 1, 2, 0.00041749468),
(46474, 419, 12128, 1, 2, 0.00037920653),
(46475, 595, 1, 1, 1, 0.000031720952),
(46476, 595, 142, 1, 1, -0.000078132885),
(46477, 595, 8, 1, 1, 0),
(46478, 595, 145, 1, 1, 0.00006296776),
(46479, 595, 7, 1, 1, 0),
(46480, 595, 2, 1, 1, 0),
(46481, 595, 3, 1, 1, 0),
(46482, 595, 5, 1, 1, -0.000031246807),
(46483, 595, 4, 1, 1, 0),
(46484, 595, 9, 1, 1, 0),
(46485, 595, 14, 1, 1, -0.1866237),
(46486, 595, 158, 1, 1, -0.09995142),
(46487, 595, 10, 1, 1, 0.047445152),
(46488, 595, 11, 1, 1, -0.079639226),
(46489, 595, 450, 1, 1, 0.059986427),
(46490, 595, 12, 1, 1, -0.2798704),
(46491, 595, 13, 1, 1, 0.064277105),
(46492, 595, 351, 1, 1, 0.13396966),
(46493, 595, 15, 1, 1, -0.047075644),
(46494, 595, 167, 1, 1, 0.17437388),
(46495, 595, 25, 1, 1, -0.04850223),
(46496, 595, 28, 1, 1, 0.16662453),
(46497, 595, 24, 1, 1, -0.069461614),
(46498, 595, 200, 1, 1, 0.17011042),
(46499, 595, 19, 1, 1, -0.054810084),
(46500, 595, 27, 1, 1, 0.004944291),
(46501, 595, 177, 1, 1, -0.04472233),
(46502, 595, 17, 1, 1, 0.0640119),
(46503, 595, 18, 1, 1, 0.04447594),
(46504, 595, 16, 1, 1, 0.10324905),
(46505, 595, 22, 1, 1, -0.08324219),
(46506, 595, 21, 1, 1, -0.08769061),
(46507, 595, 36, 1, 1, 0.14486454),
(46508, 595, 227, 1, 1, -0.17188154),
(46509, 595, 229, 1, 1, 0.08662677),
(46510, 595, 32, 1, 1, -0.076193),
(46511, 595, 33, 1, 1, 0.10268103),
(46512, 595, 35, 1, 1, -0.13651143),
(46513, 595, 43, 1, 1, 0),
(46514, 595, 41, 1, 1, 0),
(46515, 595, 1024, 1, 1, 0),
(46516, 595, 242, 1, 1, 0),
(46517, 595, 42, 1, 1, 0),
(46518, 595, 38, 1, 1, 0),
(46519, 595, 39, 1, 1, 0),
(46520, 595, 40, 1, 1, 0),
(46521, 595, 12129, 1, 1, 0.02011264),
(46522, 595, 12130, 1, 1, -0.022290524),
(46523, 595, 12131, 1, 1, 0.14098948),
(46524, 595, 12132, 1, 1, 0.19418705),
(46525, 595, 12133, 1, 1, -0.070218064),
(46526, 595, 12134, 1, 1, 0.107140444),
(46527, 595, 12135, 1, 1, 0.12828338),
(46528, 595, 12136, 1, 1, 0.098169096),
(46529, 595, 12137, 1, 1, -0.035927325),
(46530, 595, 12138, 1, 1, -0.11515285),
(46531, 595, 3247, 1, 1, 0.006439671),
(46532, 595, 3250, 1, 1, 0.071315445),
(46533, 595, 12139, 1, 1, -0.0020173285),
(46534, 595, 1092, 1, 1, 0.65301836),
(46535, 595, 12140, 1, 1, -0.1612807),
(46536, 595, 12141, 1, 1, -0.062275466),
(46537, 595, 12142, 1, 1, 0.17440082),
(46538, 595, 12143, 1, 1, 0.033644877),
(46539, 595, 12144, 1, 1, 0.017512377),
(46540, 595, 12145, 1, 1, 0.04597956),
(46541, 595, 2678, 1, 1, 0.0038696327),
(46542, 595, 12146, 1, 1, -0.0035068628),
(46543, 595, 12147, 1, 1, 0.005891447),
(46544, 595, 12148, 1, 1, 0.049867563),
(46545, 595, 12149, 1, 1, 0.03172135),
(46546, 595, 12150, 1, 1, 0.080895826),
(46547, 595, 12151, 1, 1, 0.08766475),
(46548, 595, 12152, 1, 1, -0.00797393),
(46549, 595, 12153, 1, 1, 0.13564937),
(46550, 595, 12154, 1, 1, -0.01444535),
(46551, 595, 12155, 1, 1, 0.039167695),
(46552, 595, 12156, 1, 1, -0.09206306),
(46553, 595, 3208, 1, 1, 0.016575089),
(46554, 595, 12157, 1, 1, -0.014921417),
(46555, 595, 12158, 1, 1, -0.048270967),
(46556, 595, 12159, 1, 1, -0.012119389),
(46557, 595, 12160, 1, 1, 0.008056091),
(46558, 595, 12161, 1, 1, 0.009948244),
(46559, 595, 12162, 1, 1, 0.011204866),
(46560, 595, 12163, 1, 1, -0.0025740836),
(46561, 595, 12164, 1, 1, -0.035888974),
(46562, 595, 12165, 1, 1, -0.07893911),
(46563, 595, 12166, 1, 1, 0.06747234),
(46564, 595, 3213, 1, 1, 0.0039486927),
(46565, 595, 12167, 1, 1, 0.004095011),
(46566, 595, 12168, 1, 1, -0.009128621),
(46567, 595, 12169, 1, 1, -0.0028396156),
(46568, 595, 1, 1, 2, -0.000023668623),
(46569, 595, 142, 1, 2, -0.00007752589),
(46570, 595, 8, 1, 2, 0),
(46571, 595, 145, 1, 2, 0.0000034090788),
(46572, 595, 7, 1, 2, 0),
(46573, 595, 2, 1, 2, 0),
(46574, 595, 3, 1, 2, 0),
(46575, 595, 5, 1, 2, -0.000027077676),
(46576, 595, 4, 1, 2, 0),
(46577, 595, 9, 1, 2, 0),
(46578, 595, 14, 1, 2, -0.09189),
(46579, 595, 158, 1, 2, -0.0046291044),
(46580, 595, 451, 1, 2, -0.000023668623),
(46581, 595, 10, 1, 2, 0.013228754),
(46582, 595, 11, 1, 2, 0.04668728),
(46583, 595, 450, 1, 2, -0.000023668623),
(46584, 595, 12, 1, 2, -0.1972472),
(46585, 595, 351, 1, 2, 0.17772481),
(46586, 595, 13, 1, 2, 0.01969804),
(46587, 595, 15, 1, 2, -0.26927885),
(46588, 595, 167, 1, 2, 0.16622852),
(46589, 595, 25, 1, 2, -0.06983613),
(46590, 595, 28, 1, 2, -0.062268),
(46591, 595, 24, 1, 2, -0.08393115),
(46592, 595, 200, 1, 2, 0.018607102),
(46593, 595, 19, 1, 2, -0.08030893),
(46594, 595, 27, 1, 2, -0.030507261),
(46595, 595, 177, 1, 2, 0.003611708),
(46596, 595, 17, 1, 2, 0.03373946),
(46597, 595, 18, 1, 2, -0.07875466),
(46598, 595, 16, 1, 2, 0.179314),
(46599, 595, 22, 1, 2, -0.08688386),
(46600, 595, 21, 1, 2, 0.0038660008),
(46601, 595, 36, 1, 2, 0.14352958),
(46602, 595, 227, 1, 2, -0.16193612),
(46603, 595, 229, 1, 2, 0.15743023),
(46604, 595, 32, 1, 2, -0.15150595),
(46605, 595, 33, 1, 2, -0.019546816),
(46606, 595, 35, 1, 2, -0.100618206),
(46607, 595, 43, 1, 2, 0),
(46608, 595, 41, 1, 2, 0),
(46609, 595, 1024, 1, 2, 0),
(46610, 595, 242, 1, 2, 0),
(46611, 595, 42, 1, 2, 0),
(46612, 595, 38, 1, 2, 0),
(46613, 595, 39, 1, 2, 0),
(46614, 595, 40, 1, 2, 0),
(46615, 595, 10881, 1, 2, -0.06484173),
(46616, 595, 12170, 1, 2, 0.1601679),
(46617, 595, 12171, 1, 2, 0.1518411),
(46618, 595, 12172, 1, 2, -0.022637637),
(46619, 595, 12173, 1, 2, 0.18150958),
(46620, 595, 12174, 1, 2, 0.062247906),
(46621, 595, 1092, 1, 2, 0.72224796),
(46622, 595, 12175, 1, 2, -0.17584324),
(46623, 595, 12176, 1, 2, -0.041527648),
(46624, 595, 12177, 1, 2, -0.07439631),
(46625, 595, 12178, 1, 2, 0.07783123),
(46626, 595, 12179, 1, 2, -0.18762651),
(46627, 595, 12180, 1, 2, 0.054455984),
(46628, 595, 12181, 1, 2, -0.13048306),
(46629, 595, 12182, 1, 2, -0.060622446),
(46630, 595, 12183, 1, 2, -0.0062124482),
(46631, 595, 12184, 1, 2, 0.025231661),
(46632, 595, 12185, 1, 2, -0.088393316),
(46633, 595, 12186, 1, 2, -0.0608925),
(46634, 595, 12187, 1, 2, -0.024809835),
(46635, 595, 12167, 1, 2, -0.04792688),
(46636, 595, 12188, 1, 2, -0.067449205),
(46637, 595, 12189, 1, 2, 0.06275273),
(46638, 595, 644, 1, 2, 0.23423378),
(46639, 595, 12190, 1, 2, -0.120576516),
(46640, 595, 12191, 1, 2, 0.03203579),
(46641, 595, 12192, 1, 2, 0.022227362),
(46642, 595, 12193, 1, 2, 0.03852176),
(46643, 595, 12194, 1, 2, 0.29252866),
(46644, 595, 3208, 1, 2, 0.085151516),
(46645, 595, 12195, 1, 2, 0.0067357663),
(46646, 595, 12196, 1, 2, 0.09206968),
(46647, 595, 12197, 1, 2, 0.07748986),
(46648, 595, 12198, 1, 2, 0.059707616),
(46649, 595, 3247, 1, 2, -0.011964006),
(46650, 595, 12199, 1, 2, -0.039974663),
(46651, 595, 12200, 1, 2, 0.1619431),
(46652, 595, 12201, 1, 2, 0.00822189),
(46653, 595, 12202, 1, 2, 0.05092998),
(46654, 595, 12203, 1, 2, 0.07322543),
(46655, 595, 12204, 1, 2, 0.0017591943),
(46656, 595, 12205, 1, 2, 0.0028912956),
(46657, 595, 12206, 1, 2, 0.015788037),
(46658, 595, 12207, 1, 2, 0.061610788),
(46659, 595, 1054, 1, 2, -0.111859344),
(46660, 595, 12208, 1, 2, -0.014071376),
(46661, 595, 12209, 1, 2, -0.007931264),
(46662, 595, 12147, 1, 2, -0.0007367445),
(46663, 595, 12210, 1, 2, 0.007213979),
(46664, 655, 1, 1, 1, -26.003334),
(46665, 655, 142, 1, 1, -1.9446152),
(46666, 655, 7, 1, 1, 0),
(46667, 655, 349, 1, 1, 0),
(46668, 655, 9, 1, 1, 0),
(46669, 655, 344, 1, 1, -1.5556942),
(46670, 655, 6, 1, 1, -13.944499),
(46671, 655, 152, 1, 1, -11.329178),
(46672, 655, 347, 1, 1, 0),
(46673, 655, 3, 1, 1, 0),
(46674, 655, 2, 1, 1, -10.74101),
(46675, 655, 2266, 1, 1, -14.94104),
(46676, 655, 4016, 1, 1, -19.534575),
(46677, 655, 5, 1, 1, -8.842796),
(46678, 655, 4, 1, 1, 0),
(46679, 655, 147, 1, 1, 0),
(46680, 655, 153, 1, 1, -0.43577895),
(46681, 655, 345, 1, 1, -11.882397),
(46682, 655, 145, 1, 1, -10.181419),
(46683, 655, 155, 1, 1, 0),
(46684, 655, 8, 1, 1, 0),
(46685, 655, 160, 1, 1, -0.8652455),
(46686, 655, 15, 1, 1, 0.2869509),
(46687, 655, 358, 1, 1, 0),
(46688, 655, 167, 1, 1, 0.15958956),
(46689, 655, 353, 1, 1, -1.6905687),
(46690, 655, 351, 1, 1, -11.73262),
(46691, 655, 356, 1, 1, 0),
(46692, 655, 12, 1, 1, -9.091102),
(46693, 655, 157, 1, 1, -1.8777317),
(46694, 655, 10, 1, 1, -5.057854),
(46695, 655, 451, 1, 1, -24.440302),
(46696, 655, 450, 1, 1, -20.512007),
(46697, 655, 11, 1, 1, 2.8410628),
(46698, 655, 13, 1, 1, -0.25576204),
(46699, 655, 165, 1, 1, -1.9163125),
(46700, 655, 161, 1, 1, 0),
(46701, 655, 354, 1, 1, -8.212533),
(46702, 655, 158, 1, 1, -10.202682),
(46703, 655, 168, 1, 1, 0),
(46704, 655, 14, 1, 1, 0.5098225),
(46705, 655, 16, 1, 1, 0.59265405),
(46706, 655, 27, 1, 1, 0.53561467),
(46707, 655, 177, 1, 1, -3.6493301),
(46708, 655, 29, 1, 1, -1.5245283),
(46709, 655, 380, 1, 1, 0),
(46710, 655, 19, 1, 1, -8.710096),
(46711, 655, 372, 1, 1, -1.280729),
(46712, 655, 199, 1, 1, 0),
(46713, 655, 200, 1, 1, 0.116869),
(46714, 655, 383, 1, 1, 0),
(46715, 655, 365, 1, 1, -2.139657),
(46716, 655, 26, 1, 1, -13.70053),
(46717, 655, 452, 1, 1, -13.857711),
(46718, 655, 377, 1, 1, 0),
(46719, 655, 176, 1, 1, 0),
(46720, 655, 456, 1, 1, -26.003334),
(46721, 655, 209, 1, 1, -1.8970113),
(46722, 655, 183, 1, 1, -1.8619361),
(46723, 655, 17, 1, 1, -4.0307894),
(46724, 655, 93, 1, 1, -24.516197),
(46725, 655, 371, 1, 1, -7.4655447),
(46726, 655, 559, 1, 1, -23.210432),
(46727, 655, 18, 1, 1, 1.5422455),
(46728, 655, 22, 1, 1, -3.7637048),
(46729, 655, 173, 1, 1, -0.108707465),
(46730, 655, 204, 1, 1, -1.8166348),
(46731, 655, 191, 1, 1, 0),
(46732, 655, 215, 1, 1, -0.65229374),
(46733, 655, 374, 1, 1, -5.64833),
(46734, 655, 454, 1, 1, -10.589392),
(46735, 655, 375, 1, 1, 3.0098972),
(46736, 655, 24, 1, 1, -7.5874104),
(46737, 655, 223, 1, 1, 0),
(46738, 655, 21, 1, 1, -2.0520926),
(46739, 655, 364, 1, 1, 0),
(46740, 655, 31, 1, 1, -1.7990888),
(46741, 655, 28, 1, 1, 2.0934482),
(46742, 655, 25, 1, 1, -0.22923124),
(46743, 655, 229, 1, 1, 0.75645673),
(46744, 655, 37, 1, 1, -1.2117847),
(46745, 655, 391, 1, 1, 0),
(46746, 655, 236, 1, 1, -0.49406883),
(46747, 655, 386, 1, 1, -0.2716128),
(46748, 655, 462, 1, 1, -17.973148),
(46749, 655, 384, 1, 1, 1.4135627),
(46750, 655, 389, 1, 1, 0),
(46751, 655, 34, 1, 1, -12.703931),
(46752, 655, 226, 1, 1, -1.8327514),
(46753, 655, 32, 1, 1, 0.4465696),
(46754, 655, 563, 1, 1, -25.408682),
(46755, 655, 562, 1, 1, -24.77038),
(46756, 655, 33, 1, 1, 2.0613072),
(46757, 655, 35, 1, 1, 0.3613017),
(46758, 655, 234, 1, 1, -1.9835302),
(46759, 655, 230, 1, 1, 0),
(46760, 655, 235, 1, 1, 2.2593272),
(46761, 655, 231, 1, 1, 1.4174508),
(46762, 655, 387, 1, 1, -6.987223),
(46763, 655, 227, 1, 1, -1.852996),
(46764, 655, 237, 1, 1, 0),
(46765, 655, 1023, 1, 1, -3.902725),
(46766, 655, 36, 1, 1, 0.7050514),
(46767, 655, 42, 1, 1, -1.1315805),
(46768, 655, 399, 1, 1, 0),
(46769, 655, 394, 1, 1, 2.0838985),
(46770, 655, 246, 1, 1, -7.253309),
(46771, 655, 397, 1, 1, 0),
(46772, 655, 38, 1, 1, -2.8956912),
(46773, 655, 39, 1, 1, 0.22211325),
(46774, 655, 40, 1, 1, -3.4418647),
(46775, 655, 241, 1, 1, 0),
(46776, 655, 247, 1, 1, -2.8297815),
(46777, 655, 242, 1, 1, -1.8613985),
(46778, 655, 395, 1, 1, 1.4124095),
(46779, 655, 41, 1, 1, -2.1577985),
(46780, 655, 250, 1, 1, 0),
(46781, 655, 1024, 1, 1, -6.348683),
(46782, 655, 43, 1, 1, -0.3481755),
(46783, 655, 12211, 1, 1, -8.325758),
(46784, 655, 290, 1, 1, -5.781727),
(46785, 655, 12212, 1, 1, -7.8595343),
(46786, 655, 12213, 1, 1, -11.40048),
(46787, 655, 3779, 1, 1, -0.070179194),
(46788, 655, 12214, 1, 1, -6.556244),
(46789, 655, 12215, 1, 1, -10.184963),
(46790, 655, 12216, 1, 1, -7.5834436),
(46791, 655, 12217, 1, 1, -4.204964),
(46792, 655, 12218, 1, 1, 4.4165287),
(46793, 655, 12219, 1, 1, -5.0699162),
(46794, 655, 12220, 1, 1, -3.5451055),
(46795, 655, 12221, 1, 1, 0.90746284),
(46796, 655, 12222, 1, 1, -1.1284125),
(46797, 655, 12223, 1, 1, -3.1239302),
(46798, 655, 12224, 1, 1, 0.675687),
(46799, 655, 12225, 1, 1, 0.7910037),
(46800, 655, 8959, 1, 1, -1.4258186),
(46801, 655, 12226, 1, 1, -0.55258596),
(46802, 655, 12227, 1, 1, -3.135722),
(46803, 655, 12228, 1, 1, 1.6612775),
(46804, 655, 12229, 1, 1, -2.4633625),
(46805, 655, 12230, 1, 1, 2.8474734),
(46806, 655, 12231, 1, 1, 0.92112654),
(46807, 655, 12232, 1, 1, 0.27653962),
(46808, 655, 12233, 1, 1, -0.58849883),
(46809, 655, 3953, 1, 1, -0.21567477),
(46810, 655, 12234, 1, 1, 0.32813486),
(46811, 655, 12235, 1, 1, -2.66461),
(46812, 655, 12236, 1, 1, -4.9525642),
(46813, 655, 3867, 1, 1, -5.288614),
(46814, 655, 12237, 1, 1, -1.617374),
(46815, 655, 12238, 1, 1, -1.2797441),
(46816, 655, 12239, 1, 1, -0.084264845),
(46817, 655, 12240, 1, 1, -5.6854043),
(46818, 655, 12241, 1, 1, -0.21502209),
(46819, 655, 12242, 1, 1, 0.64488274),
(46820, 655, 12243, 1, 1, -0.63916075),
(46821, 655, 12244, 1, 1, 0.31755185),
(46822, 655, 12245, 1, 1, 0.73853606),
(46823, 655, 12246, 1, 1, 0.3948948),
(46824, 655, 12247, 1, 1, -0.8155131),
(46825, 655, 12248, 1, 1, 0.55102915),
(46826, 655, 12249, 1, 1, 1.0232011),
(46827, 655, 12250, 1, 1, 0.46989867),
(46828, 655, 12251, 1, 1, 0.5828322),
(46829, 655, 12252, 1, 1, 0.16896974),
(46830, 655, 12253, 1, 1, -0.1186832),
(46831, 655, 12254, 1, 1, -0.18793806),
(46832, 655, 1, 1, 2, -25.410404),
(46833, 655, 142, 1, 2, -1.4939266),
(46834, 655, 7, 1, 2, 0),
(46835, 655, 349, 1, 2, 0),
(46836, 655, 9, 1, 2, 0),
(46837, 655, 344, 1, 2, -0.63770294),
(46838, 655, 6, 1, 2, -13.653014),
(46839, 655, 152, 1, 2, -10.561617),
(46840, 655, 347, 1, 2, 0),
(46841, 655, 3, 1, 2, 0),
(46842, 655, 2, 1, 2, -10.619205),
(46843, 655, 2266, 1, 2, -15.661916),
(46844, 655, 4016, 1, 2, -19.561687),
(46845, 655, 5, 1, 2, -8.508069),
(46846, 655, 4, 1, 2, 0),
(46847, 655, 147, 1, 2, 0),
(46848, 655, 153, 1, 2, -0.7012232),
(46849, 655, 345, 1, 2, -13.361169),
(46850, 655, 145, 1, 2, -11.059807),
(46851, 655, 155, 1, 2, 0),
(46852, 655, 8, 1, 2, 0),
(46853, 655, 160, 1, 2, -1.0209064),
(46854, 655, 15, 1, 2, -0.11513056),
(46855, 655, 358, 1, 2, 0),
(46856, 655, 167, 1, 2, 0.36045453),
(46857, 655, 353, 1, 2, -1.1608657),
(46858, 655, 351, 1, 2, -12.446199),
(46859, 655, 356, 1, 2, 0),
(46860, 655, 12, 1, 2, -9.083573),
(46861, 655, 157, 1, 2, -1.5023062),
(46862, 655, 10, 1, 2, -6.472668),
(46863, 655, 451, 1, 2, -24.01334),
(46864, 655, 450, 1, 2, -20.982716),
(46865, 655, 11, 1, 2, 1.4202465),
(46866, 655, 13, 1, 2, -0.7612682),
(46867, 655, 165, 1, 2, -1.2435383),
(46868, 655, 161, 1, 2, 0),
(46869, 655, 354, 1, 2, -10.079619),
(46870, 655, 158, 1, 2, -8.696306),
(46871, 655, 168, 1, 2, 0),
(46872, 655, 14, 1, 2, -0.12608542),
(46873, 655, 16, 1, 2, -0.5196622),
(46874, 655, 27, 1, 2, 1.0294915),
(46875, 655, 177, 1, 2, -2.916226),
(46876, 655, 29, 1, 2, -1.2565347),
(46877, 655, 380, 1, 2, 0),
(46878, 655, 19, 1, 2, -7.898694),
(46879, 655, 372, 1, 2, -1.6299185),
(46880, 655, 199, 1, 2, 0),
(46881, 655, 200, 1, 2, 0.05056951),
(46882, 655, 383, 1, 2, 0),
(46883, 655, 365, 1, 2, -1.7638038),
(46884, 655, 26, 1, 2, -13.641427),
(46885, 655, 452, 1, 2, -10.366777),
(46886, 655, 377, 1, 2, 0),
(46887, 655, 176, 1, 2, 0),
(46888, 655, 456, 1, 2, -25.410404),
(46889, 655, 209, 1, 2, -1.5068122),
(46890, 655, 183, 1, 2, -1.4688208),
(46891, 655, 17, 1, 2, -5.243487),
(46892, 655, 93, 1, 2, -24.592505),
(46893, 655, 371, 1, 2, -8.404285),
(46894, 655, 559, 1, 2, -21.899448),
(46895, 655, 18, 1, 2, 0.03523645),
(46896, 655, 22, 1, 2, -5.895499),
(46897, 655, 173, 1, 2, -0.1407441),
(46898, 655, 204, 1, 2, -1.4879175),
(46899, 655, 191, 1, 2, 0),
(46900, 655, 215, 1, 2, -1.5036886),
(46901, 655, 374, 1, 2, -5.3543806),
(46902, 655, 454, 1, 2, -10.570886),
(46903, 655, 375, 1, 2, 2.2066877),
(46904, 655, 24, 1, 2, -8.184125),
(46905, 655, 223, 1, 2, 0),
(46906, 655, 21, 1, 2, -2.1235218),
(46907, 655, 364, 1, 2, 0),
(46908, 655, 31, 1, 2, -1.5233808),
(46909, 655, 28, 1, 2, 0.5246815),
(46910, 655, 25, 1, 2, -0.6867264),
(46911, 655, 229, 1, 2, 0.36062866),
(46912, 655, 37, 1, 2, -0.83092505),
(46913, 655, 391, 1, 2, 0),
(46914, 655, 236, 1, 2, -0.6288563),
(46915, 655, 386, 1, 2, 0.15324812),
(46916, 655, 462, 1, 2, -17.607758),
(46917, 655, 384, 1, 2, -1.425792),
(46918, 655, 389, 1, 2, 0),
(46919, 655, 34, 1, 2, -11.466538),
(46920, 655, 226, 1, 2, -1.48616),
(46921, 655, 32, 1, 2, -0.6525748),
(46922, 655, 563, 1, 2, -24.604502),
(46923, 655, 562, 1, 2, -24.162025),
(46924, 655, 33, 1, 2, 1.5475421),
(46925, 655, 35, 1, 2, 0.09503397),
(46926, 655, 234, 1, 2, -1.6056604),
(46927, 655, 230, 1, 2, 0),
(46928, 655, 235, 1, 2, 1.6090188),
(46929, 655, 231, 1, 2, 1.1274443),
(46930, 655, 387, 1, 2, -5.741574),
(46931, 655, 227, 1, 2, -2.289012),
(46932, 655, 237, 1, 2, 0),
(46933, 655, 1023, 1, 2, -5.8411813),
(46934, 655, 36, 1, 2, 1.1997676),
(46935, 655, 42, 1, 2, -1.1723818),
(46936, 655, 399, 1, 2, 0),
(46937, 655, 394, 1, 2, 1.3813275),
(46938, 655, 246, 1, 2, -8.585052),
(46939, 655, 397, 1, 2, 0),
(46940, 655, 38, 1, 2, -3.4485464),
(46941, 655, 39, 1, 2, -0.41244927),
(46942, 655, 40, 1, 2, -2.8335233),
(46943, 655, 241, 1, 2, 0),
(46944, 655, 247, 1, 2, -2.4398642),
(46945, 655, 242, 1, 2, -1.8523909),
(46946, 655, 395, 1, 2, 3.4632716),
(46947, 655, 41, 1, 2, -2.30085),
(46948, 655, 250, 1, 2, 0),
(46949, 655, 1024, 1, 2, -6.207281),
(46950, 655, 43, 1, 2, 0.12419609),
(46951, 655, 12255, 1, 2, -9.410811),
(46952, 655, 12256, 1, 2, -1.9838502),
(46953, 655, 12257, 1, 2, 1.5801843),
(46954, 655, 12258, 1, 2, -8.242359),
(46955, 655, 12259, 1, 2, -6.123426),
(46956, 655, 12260, 1, 2, -1.1690385),
(46957, 655, 12261, 1, 2, -4.7186117),
(46958, 655, 12262, 1, 2, 0.035673056),
(46959, 655, 12263, 1, 2, -4.5409336),
(46960, 655, 12264, 1, 2, -2.4246042),
(46961, 655, 12265, 1, 2, -1.5330459),
(46962, 655, 12266, 1, 2, -5.4810624),
(46963, 655, 12267, 1, 2, -1.2605039),
(46964, 655, 12268, 1, 2, -3.670538),
(46965, 655, 12269, 1, 2, -3.9739676),
(46966, 655, 12270, 1, 2, -2.0834088),
(46967, 655, 12271, 1, 2, 1.0808276),
(46968, 655, 12272, 1, 2, -1.3802198),
(46969, 655, 5927, 1, 2, -0.58603615),
(46970, 655, 12273, 1, 2, 0.03665506),
(46971, 655, 12274, 1, 2, -4.614267),
(46972, 655, 12275, 1, 2, -3.731279),
(46973, 655, 12276, 1, 2, -0.8856699),
(46974, 655, 12277, 1, 2, -3.1986892),
(46975, 655, 12278, 1, 2, -1.5829399),
(46976, 655, 12279, 1, 2, -0.8996759),
(46977, 655, 12280, 1, 2, -1.0439253),
(46978, 655, 12281, 1, 2, 0.34962463),
(46979, 655, 12282, 1, 2, -2.3174877),
(46980, 655, 12283, 1, 2, -0.054326482),
(46981, 655, 12284, 1, 2, -3.342453),
(46982, 655, 12285, 1, 2, -0.5380993),
(46983, 655, 12286, 1, 2, -1.2715122),
(46984, 655, 12287, 1, 2, -1.7895942),
(46985, 655, 12288, 1, 2, 0.2995093),
(46986, 655, 12289, 1, 2, -1.3823222),
(46987, 655, 12290, 1, 2, -0.51242375),
(46988, 655, 12291, 1, 2, -1.9072204),
(46989, 655, 12292, 1, 2, -0.4633284),
(46990, 655, 12293, 1, 2, -0.13972782),
(46991, 655, 12294, 1, 2, -0.88997257),
(46992, 655, 12295, 1, 2, -0.06820746),
(46993, 655, 12296, 1, 2, -0.18748505),
(46994, 655, 12297, 1, 2, 0.3920005),
(46995, 655, 12298, 1, 2, -0.30066648),
(46996, 655, 12299, 1, 2, -0.37831995),
(46997, 655, 12300, 1, 2, -0.3887894),
(46998, 655, 12301, 1, 2, -0.45633408),
(46999, 655, 12302, 1, 2, -0.06726861),
(47000, 77, 1, 1, 1, -5.323687),
(47001, 77, 142, 1, 1, -0.26101068),
(47002, 77, 147, 1, 1, 0),
(47003, 77, 153, 1, 1, -0.094173975),
(47004, 77, 155, 1, 1, 0),
(47005, 77, 152, 1, 1, -3.0486913),
(47006, 77, 4, 1, 1, 0),
(47007, 77, 3, 1, 1, 0),
(47008, 77, 5, 1, 1, -0.7297918),
(47009, 77, 8, 1, 1, 0),
(47010, 77, 4016, 1, 1, -3.0109491),
(47011, 77, 9, 1, 1, 0),
(47012, 77, 145, 1, 1, -2.62519),
(47013, 77, 344, 1, 1, -0.3339679),
(47014, 77, 349, 1, 1, 0),
(47015, 77, 347, 1, 1, 0),
(47016, 77, 345, 1, 1, -2.6456194),
(47017, 77, 2266, 1, 1, -4.724606),
(47018, 77, 7, 1, 1, 0),
(47019, 77, 2, 1, 1, -3.7058556),
(47020, 77, 6, 1, 1, -3.3851173),
(47021, 77, 161, 1, 1, 0),
(47022, 77, 168, 1, 1, 0),
(47023, 77, 11, 1, 1, 0.5216922),
(47024, 77, 165, 1, 1, -0.2666066),
(47025, 77, 12, 1, 1, -3.0441065),
(47026, 77, 13, 1, 1, -0.34674892),
(47027, 77, 450, 1, 1, -4.9880614),
(47028, 77, 14, 1, 1, -0.35349247),
(47029, 77, 167, 1, 1, 0.15151426),
(47030, 77, 158, 1, 1, -3.3951879),
(47031, 77, 353, 1, 1, -0.44474515),
(47032, 77, 358, 1, 1, 0),
(47033, 77, 356, 1, 1, 0),
(47034, 77, 354, 1, 1, -0.5340659),
(47035, 77, 451, 1, 1, -5.3003235),
(47036, 77, 160, 1, 1, -0.28735754),
(47037, 77, 15, 1, 1, -0.03652846),
(47038, 77, 10, 1, 1, -0.48113707),
(47039, 77, 157, 1, 1, -0.24787915),
(47040, 77, 351, 1, 1, -3.2244215),
(47041, 77, 191, 1, 1, 0),
(47042, 77, 454, 1, 1, -2.4364972),
(47043, 77, 215, 1, 1, -0.2947251),
(47044, 77, 200, 1, 1, -0.2311147),
(47045, 77, 19, 1, 1, -3.0183442),
(47046, 77, 223, 1, 1, 0),
(47047, 77, 452, 1, 1, -4.073576),
(47048, 77, 31, 1, 1, -0.18628101),
(47049, 77, 18, 1, 1, 0.08543378),
(47050, 77, 383, 1, 1, 0),
(47051, 77, 204, 1, 1, -0.2638477),
(47052, 77, 374, 1, 1, -0.7928397),
(47053, 77, 173, 1, 1, -0.0102299955),
(47054, 77, 22, 1, 1, -1.5854583),
(47055, 77, 16, 1, 1, 0.053349722),
(47056, 77, 25, 1, 1, -0.19143052),
(47057, 77, 371, 1, 1, -2.0050895),
(47058, 77, 28, 1, 1, -0.26359484),
(47059, 77, 559, 1, 1, -5.0352616),
(47060, 77, 364, 1, 1, 0),
(47061, 77, 24, 1, 1, -2.5120018),
(47062, 77, 21, 1, 1, -1.1385574),
(47063, 77, 372, 1, 1, -0.5287254),
(47064, 77, 380, 1, 1, 0),
(47065, 77, 377, 1, 1, 0),
(47066, 77, 375, 1, 1, 1.2740417),
(47067, 77, 93, 1, 1, -5.2444572),
(47068, 77, 27, 1, 1, -0.12007487),
(47069, 77, 199, 1, 1, 0),
(47070, 77, 29, 1, 1, -0.001778471),
(47071, 77, 177, 1, 1, -1.2785136),
(47072, 77, 365, 1, 1, -0.084186345),
(47073, 77, 17, 1, 1, -0.88804525),
(47074, 77, 183, 1, 1, -0.25101182),
(47075, 77, 26, 1, 1, -3.5170507),
(47076, 77, 176, 1, 1, 0),
(47077, 77, 230, 1, 1, 0),
(47078, 77, 235, 1, 1, 0.24667303),
(47079, 77, 237, 1, 1, 0),
(47080, 77, 384, 1, 1, -0.20187819),
(47081, 77, 33, 1, 1, 0.26838997),
(47082, 77, 234, 1, 1, -0.25979164),
(47083, 77, 34, 1, 1, -2.785733),
(47084, 77, 1023, 1, 1, -1.3380255),
(47085, 77, 35, 1, 1, -0.31851882),
(47086, 77, 36, 1, 1, 0.08526166),
(47087, 77, 562, 1, 1, -5.166984),
(47088, 77, 236, 1, 1, 0.050995402),
(47089, 77, 227, 1, 1, -0.8672529),
(47090, 77, 386, 1, 1, -0.17564416),
(47091, 77, 391, 1, 1, 0),
(47092, 77, 389, 1, 1, 0),
(47093, 77, 387, 1, 1, -1.7080059),
(47094, 77, 563, 1, 1, -5.2379513),
(47095, 77, 229, 1, 1, -0.10860484),
(47096, 77, 37, 1, 1, -0.041071415),
(47097, 77, 32, 1, 1, -0.50886965),
(47098, 77, 231, 1, 1, 0.063997574),
(47099, 77, 226, 1, 1, -0.25799128),
(47100, 77, 462, 1, 1, -3.9847803),
(47101, 77, 241, 1, 1, 0),
(47102, 77, 247, 1, 1, -0.6727962),
(47103, 77, 250, 1, 1, 0),
(47104, 77, 246, 1, 1, -0.82680887),
(47105, 77, 39, 1, 1, -0.32483178),
(47106, 77, 1024, 1, 1, -0.78000385),
(47107, 77, 40, 1, 1, -0.46736062),
(47108, 77, 43, 1, 1, 0.50220674),
(47109, 77, 41, 1, 1, -0.49440762),
(47110, 77, 394, 1, 1, 0.5552546),
(47111, 77, 399, 1, 1, 0),
(47112, 77, 397, 1, 1, 0),
(47113, 77, 395, 1, 1, 0.10010682),
(47114, 77, 42, 1, 1, -0.3302057),
(47115, 77, 38, 1, 1, -0.22172241),
(47116, 77, 242, 1, 1, -0.2497087),
(47117, 77, 12303, 1, 1, 0.010996217),
(47118, 77, 12304, 1, 1, 0.37600172),
(47119, 77, 12305, 1, 1, -0.34496078),
(47120, 77, 97, 1, 1, -1.4354137),
(47121, 77, 12306, 1, 1, -0.51014197),
(47122, 77, 12307, 1, 1, -0.10957128),
(47123, 77, 12308, 1, 1, -0.94807607),
(47124, 77, 12309, 1, 1, -0.3162766),
(47125, 77, 12310, 1, 1, -0.35651636),
(47126, 77, 12311, 1, 1, -1.8453474),
(47127, 77, 304, 1, 1, -0.96487266),
(47128, 77, 12312, 1, 1, 0.2864831),
(47129, 77, 12313, 1, 1, -0.34600946),
(47130, 77, 12314, 1, 1, 0.42148995),
(47131, 77, 12315, 1, 1, 0.54191196),
(47132, 77, 12316, 1, 1, -0.42984957),
(47133, 77, 12317, 1, 1, 0.13868457),
(47134, 77, 12318, 1, 1, 0.18677431),
(47135, 77, 12319, 1, 1, -0.012238795),
(47136, 77, 12320, 1, 1, 0.04749395),
(47137, 77, 12321, 1, 1, -0.30031946),
(47138, 77, 12322, 1, 1, -1.2689614),
(47139, 77, 12323, 1, 1, -0.0937076),
(47140, 77, 12324, 1, 1, -0.40862173),
(47141, 77, 12325, 1, 1, -0.22069532),
(47142, 77, 12326, 1, 1, -0.9209059),
(47143, 77, 12327, 1, 1, -0.5309419),
(47144, 77, 9512, 1, 1, 0.50262254),
(47145, 77, 12328, 1, 1, -0.06127612),
(47146, 77, 12329, 1, 1, -0.2003665),
(47147, 77, 12330, 1, 1, -0.21068947),
(47148, 77, 12331, 1, 1, -0.343974),
(47149, 77, 12332, 1, 1, -1.4821967),
(47150, 77, 7190, 1, 1, 0.03208766),
(47151, 77, 12333, 1, 1, -0.47041923),
(47152, 77, 12334, 1, 1, -0.7750066),
(47153, 77, 12335, 1, 1, 0.20122264),
(47154, 77, 12336, 1, 1, -0.11420509),
(47155, 77, 10432, 1, 1, -0.28731555),
(47156, 77, 12337, 1, 1, 0.34954655),
(47157, 77, 12338, 1, 1, -0.320762),
(47158, 77, 12339, 1, 1, 0.095870495),
(47159, 77, 12340, 1, 1, -0.21150829),
(47160, 77, 12283, 1, 1, -0.086813234),
(47161, 77, 12341, 1, 1, -0.24783453),
(47162, 77, 12342, 1, 1, -0.1806984),
(47163, 77, 12343, 1, 1, 0.13652705),
(47164, 77, 12344, 1, 1, -0.054177873),
(47165, 77, 12345, 1, 1, -0.044646405),
(47166, 77, 1, 1, 2, -5.6566663),
(47167, 77, 142, 1, 2, -0.23926382),
(47168, 77, 147, 1, 2, 0),
(47169, 77, 153, 1, 2, -0.06883371),
(47170, 77, 155, 1, 2, 0),
(47171, 77, 152, 1, 2, -3.499975),
(47172, 77, 4, 1, 2, 0),
(47173, 77, 3, 1, 2, 0),
(47174, 77, 5, 1, 2, -0.82433265),
(47175, 77, 8, 1, 2, 0),
(47176, 77, 4016, 1, 2, -3.4037225),
(47177, 77, 9, 1, 2, 0),
(47178, 77, 145, 1, 2, -2.9684458),
(47179, 77, 344, 1, 2, -0.36710012),
(47180, 77, 349, 1, 2, 0),
(47181, 77, 347, 1, 2, 0),
(47182, 77, 345, 1, 2, -2.5660272),
(47183, 77, 2266, 1, 2, -5.004211),
(47184, 77, 7, 1, 2, 0),
(47185, 77, 2, 1, 2, -3.6194458),
(47186, 77, 6, 1, 2, -3.3869169),
(47187, 77, 161, 1, 2, 0),
(47188, 77, 168, 1, 2, 0),
(47189, 77, 11, 1, 2, 0.6611576),
(47190, 77, 165, 1, 2, -0.23926382),
(47191, 77, 12, 1, 2, -3.3428783),
(47192, 77, 13, 1, 2, -0.10543219),
(47193, 77, 14, 1, 2, 0.05073553),
(47194, 77, 450, 1, 2, -5.4216104),
(47195, 77, 167, 1, 2, 0.08929551),
(47196, 77, 158, 1, 2, -3.8818436),
(47197, 77, 353, 1, 2, -0.43164718),
(47198, 77, 358, 1, 2, 0),
(47199, 77, 356, 1, 2, 0),
(47200, 77, 451, 1, 2, -5.6094184),
(47201, 77, 354, 1, 2, -0.6293859),
(47202, 77, 160, 1, 2, -0.25076932),
(47203, 77, 15, 1, 2, -0.12222391),
(47204, 77, 10, 1, 2, -0.5766786),
(47205, 77, 157, 1, 2, -0.22426993),
(47206, 77, 351, 1, 2, -3.3241622),
(47207, 77, 191, 1, 2, 0),
(47208, 77, 454, 1, 2, -2.460776),
(47209, 77, 215, 1, 2, -0.26899984),
(47210, 77, 200, 1, 2, -0.06962337),
(47211, 77, 19, 1, 2, -3.2199328),
(47212, 77, 223, 1, 2, 0),
(47213, 77, 452, 1, 2, -4.4788723),
(47214, 77, 31, 1, 2, -0.059298586),
(47215, 77, 18, 1, 2, 0.006389333),
(47216, 77, 383, 1, 2, 0),
(47217, 77, 204, 1, 2, -0.22785708),
(47218, 77, 374, 1, 2, -0.9054347),
(47219, 77, 173, 1, 2, -0.032801524),
(47220, 77, 22, 1, 2, -1.8328873),
(47221, 77, 16, 1, 2, -0.19153003),
(47222, 77, 25, 1, 2, -0.22956069),
(47223, 77, 371, 1, 2, -2.3747363),
(47224, 77, 28, 1, 2, -0.3461782),
(47225, 77, 559, 1, 2, -5.32883),
(47226, 77, 364, 1, 2, 0),
(47227, 77, 24, 1, 2, -2.9010222),
(47228, 77, 21, 1, 2, -1.4417766),
(47229, 77, 372, 1, 2, -0.521666),
(47230, 77, 380, 1, 2, 0),
(47231, 77, 377, 1, 2, 0),
(47232, 77, 375, 1, 2, 0.96476823),
(47233, 77, 93, 1, 2, -5.603439),
(47234, 77, 27, 1, 2, -0.08127652),
(47235, 77, 199, 1, 2, 0),
(47236, 77, 29, 1, 2, 0.01939953),
(47237, 77, 177, 1, 2, -1.4549919),
(47238, 77, 365, 1, 2, -0.025352158),
(47239, 77, 17, 1, 2, -0.88501674),
(47240, 77, 183, 1, 2, -0.18221791),
(47241, 77, 26, 1, 2, -4.0964518),
(47242, 77, 176, 1, 2, 0),
(47243, 77, 230, 1, 2, 0),
(47244, 77, 235, 1, 2, 0.212057),
(47245, 77, 237, 1, 2, 0),
(47246, 77, 384, 1, 2, 0.11532406),
(47247, 77, 33, 1, 2, 0.4058752),
(47248, 77, 234, 1, 2, -0.24284376),
(47249, 77, 34, 1, 2, -3.1923122),
(47250, 77, 1023, 1, 2, -1.1374307),
(47251, 77, 35, 1, 2, -0.5970636),
(47252, 77, 36, 1, 2, 0.03598222),
(47253, 77, 562, 1, 2, -5.546635),
(47254, 77, 236, 1, 2, 0.15670767),
(47255, 77, 227, 1, 2, -0.72680175),
(47256, 77, 386, 1, 2, -0.08230769),
(47257, 77, 391, 1, 2, 0),
(47258, 77, 389, 1, 2, 0),
(47259, 77, 387, 1, 2, -1.7466439),
(47260, 77, 563, 1, 2, -5.617504),
(47261, 77, 229, 1, 2, -0.13261634),
(47262, 77, 37, 1, 2, 0.033746544),
(47263, 77, 32, 1, 2, -0.07926496),
(47264, 77, 231, 1, 2, 0.09908982),
(47265, 77, 226, 1, 2, -0.24143212),
(47266, 77, 462, 1, 2, -4.4950457),
(47267, 77, 241, 1, 2, 0),
(47268, 77, 247, 1, 2, -0.6853287),
(47269, 77, 250, 1, 2, 0),
(47270, 77, 246, 1, 2, -0.9394448),
(47271, 77, 39, 1, 2, -0.010138902),
(47272, 77, 1024, 1, 2, -0.8139852),
(47273, 77, 40, 1, 2, -0.34684077),
(47274, 77, 43, 1, 2, 0.06270935),
(47275, 77, 41, 1, 2, -0.47305483),
(47276, 77, 394, 1, 2, 0.44732794),
(47277, 77, 399, 1, 2, 0),
(47278, 77, 397, 1, 2, 0),
(47279, 77, 395, 1, 2, 0.060692832),
(47280, 77, 42, 1, 2, -0.28263646),
(47281, 77, 38, 1, 2, -0.55371594),
(47282, 77, 242, 1, 2, -0.3053671),
(47283, 77, 9405, 1, 2, -1.9558309),
(47284, 77, 12346, 1, 2, -0.34018803),
(47285, 77, 12347, 1, 2, -0.40361774),
(47286, 77, 12348, 1, 2, 0.22252458),
(47287, 77, 12349, 1, 2, -1.0577576),
(47288, 77, 12350, 1, 2, -0.05681609),
(47289, 77, 12351, 1, 2, -0.11499098),
(47290, 77, 12352, 1, 2, -1.4096801),
(47291, 77, 12353, 1, 2, -0.7362202),
(47292, 77, 12354, 1, 2, -0.19431031),
(47293, 77, 12355, 1, 2, -0.17978947),
(47294, 77, 12286, 1, 2, -1.6111646),
(47295, 77, 12356, 1, 2, -0.22158377),
(47296, 77, 12357, 1, 2, -0.47961363),
(47297, 77, 12358, 1, 2, -0.11642403),
(47298, 77, 12359, 1, 2, 0.020949606),
(47299, 77, 12360, 1, 2, 0.1930923),
(47300, 77, 12361, 1, 2, -1.1671679),
(47301, 77, 12362, 1, 2, -0.60853976),
(47302, 77, 12363, 1, 2, -0.03458016),
(47303, 77, 12364, 1, 2, -0.49832034),
(47304, 77, 12365, 1, 2, -1.006909),
(47305, 77, 12366, 1, 2, 0.058978554),
(47306, 77, 3277, 1, 2, -0.63880026),
(47307, 77, 12367, 1, 2, -0.23512113),
(47308, 77, 12368, 1, 2, -0.57976085),
(47309, 77, 12369, 1, 2, -0.16973774),
(47310, 77, 12370, 1, 2, -0.07068847),
(47311, 77, 12371, 1, 2, -0.60759646),
(47312, 77, 12372, 1, 2, 0.23992199),
(47313, 77, 12373, 1, 2, -0.053694453),
(47314, 77, 12374, 1, 2, 0.34149146),
(47315, 77, 12328, 1, 2, -0.027826756),
(47316, 77, 12375, 1, 2, 0.16402772),
(47317, 77, 12322, 1, 2, -0.5031823),
(47318, 77, 12376, 1, 2, -0.23323523),
(47319, 77, 12377, 1, 2, -0.09963351),
(47320, 77, 12378, 1, 2, -0.20282075),
(47321, 77, 12379, 1, 2, 0.11045633),
(47322, 77, 12312, 1, 2, 0.11578115),
(47323, 77, 12380, 1, 2, 0.13282661),
(47324, 77, 12381, 1, 2, -0.27769947),
(47325, 77, 12382, 1, 2, 0.08960357),
(47326, 77, 12383, 1, 2, -0.07735581),
(47327, 77, 12384, 1, 2, -0.16718441),
(47328, 77, 12385, 1, 2, 0.040269155),
(47329, 77, 12386, 1, 2, 0.011578426),
(47330, 77, 12387, 1, 2, 0.0015186539),
(47331, 77, 12388, 1, 2, -0.012361561),
(47332, 306, 1, 1, 1, 0.0005435068),
(47333, 306, 142, 1, 1, 0.0005435068),
(47334, 306, 1783, 1, 1, 0),
(47335, 306, 2189, 1, 1, 0.02725944),
(47336, 306, 1788, 1, 1, 0.05055791),
(47337, 306, 1782, 1, 1, 0.06276073),
(47338, 306, 2187, 1, 1, -0.106714815),
(47339, 306, 1787, 1, 1, 0),
(47340, 306, 1791, 1, 1, -0.011500834),
(47341, 306, 1778, 1, 1, 0.019904695),
(47342, 306, 1784, 1, 1, -0.014685724),
(47343, 306, 1776, 1, 1, 0),
(47344, 306, 2266, 1, 1, -0.12480489),
(47345, 306, 1775, 1, 1, -0.018193834),
(47346, 306, 7, 1, 1, 0),
(47347, 306, 8, 1, 1, 0),
(47348, 306, 1796, 1, 1, 0),
(47349, 306, 6, 1, 1, 0.12481396),
(47350, 306, 145, 1, 1, -0.12480489),
(47351, 306, 1771, 1, 1, 0),
(47352, 306, 2193, 1, 1, 0),
(47353, 306, 1789, 1, 1, 0),
(47354, 306, 1790, 1, 1, -0.021833222),
(47355, 306, 5, 1, 1, 0.12481396),
(47356, 306, 1797, 1, 1, 0.021847174),
(47357, 306, 1794, 1, 1, -0.05053866),
(47358, 306, 2190, 1, 1, -0.06273861),
(47359, 306, 1785, 1, 1, 0.014699611),
(47360, 306, 4, 1, 1, 0),
(47361, 306, 2191, 1, 1, -0.02724951),
(47362, 306, 1777, 1, 1, -0.019897394),
(47363, 306, 1774, 1, 1, 0),
(47364, 306, 2192, 1, 1, 0.10673901),
(47365, 306, 1780, 1, 1, 0),
(47366, 306, 1772, 1, 1, 0),
(47367, 306, 1779, 1, 1, 0),
(47368, 306, 1769, 1, 1, -0.016649721),
(47369, 306, 1770, 1, 1, 0),
(47370, 306, 1773, 1, 1, 0.016661929),
(47371, 306, 9, 1, 1, 0),
(47372, 306, 1793, 1, 1, 0.023166936),
(47373, 306, 1795, 1, 1, 0.018213883),
(47374, 306, 3, 1, 1, 0),
(47375, 306, 1786, 1, 1, 0.011511909),
(47376, 306, 1792, 1, 1, -0.023158109),
(47377, 306, 2188, 1, 1, 0),
(47378, 306, 1808, 1, 1, 0.0066267024),
(47379, 306, 1812, 1, 1, 0.014235455),
(47380, 306, 1807, 1, 1, -0.09504933),
(47381, 306, 1811, 1, 1, 0.13233112),
(47382, 306, 1809, 1, 1, -0.030253313),
(47383, 306, 1803, 1, 1, -0.0126894545),
(47384, 306, 451, 1, 1, 0.06552333),
(47385, 306, 450, 1, 1, 0.000038610997),
(47386, 306, 160, 1, 1, 0.012673227),
(47387, 306, 14, 1, 1, 0.044779982),
(47388, 306, 1817, 1, 1, -0.047653694),
(47389, 306, 351, 1, 1, -0.030965732),
(47390, 306, 158, 1, 1, 0.005211817),
(47391, 306, 1800, 1, 1, -0.012117643),
(47392, 306, 2197, 1, 1, 0.00043511175),
(47393, 306, 11, 1, 1, 0.02575532),
(47394, 306, 1813, 1, 1, -0.01792496),
(47395, 306, 1814, 1, 1, -0.046748504),
(47396, 306, 13, 1, 1, 0.033674575),
(47397, 306, 165, 1, 1, 0.0025086165),
(47398, 306, 2195, 1, 1, -0.015284293),
(47399, 306, 15, 1, 1, 0.0051889536),
(47400, 306, 1804, 1, 1, -0.009901369),
(47401, 306, 1802, 1, 1, -0.05528899),
(47402, 306, 2196, 1, 1, 0.022164844),
(47403, 306, 10, 1, 1, 0.009662975),
(47404, 306, 1806, 1, 1, -0.068053626),
(47405, 306, 1801, 1, 1, -0.11958337),
(47406, 306, 1805, 1, 1, -0.019370748),
(47407, 306, 1798, 1, 1, -0.010844093),
(47408, 306, 1799, 1, 1, -0.0014060149),
(47409, 306, 167, 1, 1, 0.007726503),
(47410, 306, 157, 1, 1, -0.0017667768),
(47411, 306, 4017, 1, 1, 0.0005435068),
(47412, 306, 1816, 1, 1, -0.031759687),
(47413, 306, 12, 1, 1, 0.0017383456),
(47414, 306, 1810, 1, 1, 0.017388046),
(47415, 306, 1815, 1, 1, -0.010409899),
(47416, 306, 2194, 1, 1, -0.0328324),
(47417, 306, 1839, 1, 1, 0.019904083),
(47418, 306, 1838, 1, 1, -0.0005796265),
(47419, 306, 1848, 1, 1, -0.015182928),
(47420, 306, 1857, 1, 1, 0.00945463),
(47421, 306, 1837, 1, 1, -0.0990373),
(47422, 306, 1846, 1, 1, -0.010475194),
(47423, 306, 456, 1, 1, 0.06004598),
(47424, 306, 1835, 1, 1, -0.030541388),
(47425, 306, 1853, 1, 1, -0.011647272),
(47426, 306, 1842, 1, 1, -0.008521935),
(47427, 306, 1828, 1, 1, 0.009081103),
(47428, 306, 1829, 1, 1, 0.00530127),
(47429, 306, 93, 1, 1, 0.017331375),
(47430, 306, 2198, 1, 1, -0.00047551718),
(47431, 306, 559, 1, 1, -0.0062663704),
(47432, 306, 1833, 1, 1, -0.0007939646),
(47433, 306, 27, 1, 1, 0.007693377),
(47434, 306, 209, 1, 1, 0.0023502028),
(47435, 306, 28, 1, 1, -0.011491248),
(47436, 306, 1819, 1, 1, -0.019655084),
(47437, 306, 178, 1, 1, -0.0061837286),
(47438, 306, 1856, 1, 1, 0.018742852),
(47439, 306, 26, 1, 1, 0.0010740302),
(47440, 306, 24, 1, 1, 0.0040628323),
(47441, 306, 1825, 1, 1, -0.004684905),
(47442, 306, 31, 1, 1, 0.00921405),
(47443, 306, 2204, 1, 1, 0.0007410786),
(47444, 306, 18, 1, 1, 0.0037689914),
(47445, 306, 1823, 1, 1, 0.106220864),
(47446, 306, 1849, 1, 1, -0.009884929),
(47447, 306, 1851, 1, 1, 0.002436168),
(47448, 306, 454, 1, 1, -0.030689964),
(47449, 306, 2205, 1, 1, 0.0099993),
(47450, 306, 22, 1, 1, 0.053290665),
(47451, 306, 1847, 1, 1, -0.12797865),
(47452, 306, 16, 1, 1, 0.045119844),
(47453, 306, 200, 1, 1, -0.009002465),
(47454, 306, 2203, 1, 1, -0.12654936),
(47455, 306, 204, 1, 1, -0.05875488),
(47456, 306, 1840, 1, 1, -0.023544192),
(47457, 306, 2200, 1, 1, 0.006444811),
(47458, 306, 177, 1, 1, 0.023431059),
(47459, 306, 1841, 1, 1, 0.0148221925),
(47460, 306, 1845, 1, 1, -0.006927032),
(47461, 306, 29, 1, 1, -0.004188677),
(47462, 306, 19, 1, 1, 0.00846287),
(47463, 306, 1830, 1, 1, 0.017581744),
(47464, 306, 1827, 1, 1, 0.010757456),
(47465, 306, 2202, 1, 1, -0.03887256),
(47466, 306, 17, 1, 1, -0.0021522688),
(47467, 306, 1824, 1, 1, -0.023285264),
(47468, 306, 21, 1, 1, 0.014367387),
(47469, 306, 1834, 1, 1, -0.005602703),
(47470, 306, 1826, 1, 1, -0.022909885),
(47471, 306, 2201, 1, 1, 0.08067785),
(47472, 306, 1822, 1, 1, -0.0015765824),
(47473, 306, 1831, 1, 1, -0.0056946636),
(47474, 306, 1818, 1, 1, -0.03697617),
(47475, 306, 1820, 1, 1, 0.0045627495),
(47476, 306, 25, 1, 1, 0.021675782),
(47477, 306, 1821, 1, 1, 0.00090519374),
(47478, 306, 1836, 1, 1, 0.034835815),
(47479, 306, 30, 1, 1, 0.002454344),
(47480, 306, 1852, 1, 1, 0.024387233),
(47481, 306, 1832, 1, 1, 0.0012444332),
(47482, 306, 183, 1, 1, 0.0005435068),
(47483, 306, 1850, 1, 1, -0.00060506637),
(47484, 306, 1855, 1, 1, -0.024646875),
(47485, 306, 1843, 1, 1, -0.026300676),
(47486, 306, 20, 1, 1, 0.0023085717),
(47487, 306, 1844, 1, 1, -0.058012426),
(47488, 306, 1854, 1, 1, -0.00984452),
(47489, 306, 23, 1, 1, -0.0357573),
(47490, 306, 2199, 1, 1, 0.00482501),
(47491, 306, 1868, 1, 1, -0.02652789),
(47492, 306, 1872, 1, 1, -0.0064050914),
(47493, 306, 1867, 1, 1, -0.037847094),
(47494, 306, 1871, 1, 1, -0.063930444),
(47495, 306, 1869, 1, 1, -0.004867943),
(47496, 306, 1863, 1, 1, -0.025380779),
(47497, 306, 563, 1, 1, -0.022550222),
(47498, 306, 229, 1, 1, -0.02599655),
(47499, 306, 36, 1, 1, -0.01700963),
(47500, 306, 1877, 1, 1, 0.020048471),
(47501, 306, 462, 1, 1, 0.04679655),
(47502, 306, 227, 1, 1, -0.009218988),
(47503, 306, 1860, 1, 1, 0.0028345892),
(47504, 306, 2209, 1, 1, -0.037423138),
(47505, 306, 33, 1, 1, 0.017599698),
(47506, 306, 1873, 1, 1, -0.038005624),
(47507, 306, 1874, 1, 1, -0.053016063),
(47508, 306, 35, 1, 1, 0.018721009),
(47509, 306, 2207, 1, 1, -0.020826219),
(47510, 306, 37, 1, 1, 0.061068185),
(47511, 306, 1864, 1, 1, -0.025511045),
(47512, 306, 1862, 1, 1, 0.0035757245),
(47513, 306, 2208, 1, 1, -0.029080443),
(47514, 306, 32, 1, 1, 0.026764557),
(47515, 306, 1866, 1, 1, 0.011498836),
(47516, 306, 1861, 1, 1, -0.008130532),
(47517, 306, 1865, 1, 1, -0.044643328),
(47518, 306, 1858, 1, 1, -0.030323107),
(47519, 306, 1859, 1, 1, -0.03333721),
(47520, 306, 236, 1, 1, -0.032051947),
(47521, 306, 226, 1, 1, -0.033431612),
(47522, 306, 1876, 1, 1, -0.016335787),
(47523, 306, 34, 1, 1, -0.04375453),
(47524, 306, 1870, 1, 1, -0.016358577),
(47525, 306, 1875, 1, 1, -0.018602544),
(47526, 306, 2206, 1, 1, 0.01407878),
(47527, 306, 1888, 1, 1, -0.044417616),
(47528, 306, 1892, 1, 1, -0.049246524),
(47529, 306, 1887, 1, 1, -0.07185866),
(47530, 306, 1891, 1, 1, -0.02713405),
(47531, 306, 1889, 1, 1, -0.026817955),
(47532, 306, 1883, 1, 1, -0.047422916),
(47533, 306, 42, 1, 1, -0.006069289),
(47534, 306, 43, 1, 1, -0.0022560356),
(47535, 306, 1897, 1, 1, 0.00692782),
(47536, 306, 41, 1, 1, -0.0035228191),
(47537, 306, 1880, 1, 1, -0.013142771),
(47538, 306, 2213, 1, 1, -0.01375556),
(47539, 306, 39, 1, 1, 0.011880186),
(47540, 306, 1893, 1, 1, -0.05385744),
(47541, 306, 1894, 1, 1, -0.023945777),
(47542, 306, 40, 1, 1, 0.039567713),
(47543, 306, 2211, 1, 1, -0.032952767),
(47544, 306, 1884, 1, 1, -0.026698217);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(47545, 306, 1882, 1, 1, -0.0024421932),
(47546, 306, 2212, 1, 1, -0.06722827),
(47547, 306, 38, 1, 1, 0.045387894),
(47548, 306, 1886, 1, 1, -0.000001139375),
(47549, 306, 1881, 1, 1, -0.029860662),
(47550, 306, 1885, 1, 1, -0.055877604),
(47551, 306, 1878, 1, 1, -0.05650049),
(47552, 306, 1879, 1, 1, -0.030543111),
(47553, 306, 1896, 1, 1, -0.08294926),
(47554, 306, 1890, 1, 1, -0.042246714),
(47555, 306, 1895, 1, 1, -0.012658836),
(47556, 306, 2210, 1, 1, -0.015120139),
(47557, 306, 12389, 1, 1, -0.031311546),
(47558, 306, 12390, 1, 1, -0.019062359),
(47559, 306, 12391, 1, 1, 0.003848596),
(47560, 306, 12392, 1, 1, -0.027634248),
(47561, 306, 12393, 1, 1, -0.024213994),
(47562, 306, 12394, 1, 1, 0.007784599),
(47563, 306, 12395, 1, 1, 0.021301603),
(47564, 306, 12396, 1, 1, 0.012724173),
(47565, 306, 12397, 1, 1, -0.0011804639),
(47566, 306, 1919, 1, 1, -0.019279547),
(47567, 306, 12398, 1, 1, 0.004745094),
(47568, 306, 12399, 1, 1, -0.010654986),
(47569, 306, 12400, 1, 1, -0.033726532),
(47570, 306, 12401, 1, 1, 0.009427651),
(47571, 306, 12402, 1, 1, 0.0009113844),
(47572, 306, 12403, 1, 1, -0.032628257),
(47573, 306, 12404, 1, 1, -0.006911348),
(47574, 306, 12405, 1, 1, -0.009529555),
(47575, 306, 12406, 1, 1, 0.008210129),
(47576, 306, 12407, 1, 1, -0.051066115),
(47577, 306, 12408, 1, 1, 0.038448326),
(47578, 306, 12409, 1, 1, -0.03470395),
(47579, 306, 12410, 1, 1, -0.00928429),
(47580, 306, 12411, 1, 1, -0.03915685),
(47581, 306, 12412, 1, 1, -0.007676108),
(47582, 306, 12413, 1, 1, -0.029100386),
(47583, 306, 12414, 1, 1, 0.07845763),
(47584, 306, 12415, 1, 1, -0.020449415),
(47585, 306, 12416, 1, 1, 0.023781745),
(47586, 306, 12417, 1, 1, -0.012636764),
(47587, 306, 12418, 1, 1, -0.049726203),
(47588, 306, 12419, 1, 1, -0.019344388),
(47589, 306, 12420, 1, 1, -0.0005264917),
(47590, 306, 12421, 1, 1, -0.0019491866),
(47591, 306, 12422, 1, 1, -0.022712788),
(47592, 306, 12423, 1, 1, -0.01615496),
(47593, 306, 12424, 1, 1, -0.016243756),
(47594, 306, 12425, 1, 1, 0.003409084),
(47595, 306, 12426, 1, 1, 0.037374318),
(47596, 306, 12427, 1, 1, 0.0013283618),
(47597, 306, 12428, 1, 1, 0.007077696),
(47598, 306, 12429, 1, 1, 0.034041677),
(47599, 306, 12430, 1, 1, 0.00000012254168),
(47600, 306, 12431, 1, 1, 0.010739509),
(47601, 306, 12432, 1, 1, 0.02455667),
(47602, 306, 12433, 1, 1, -0.0016795201),
(47603, 306, 12434, 1, 1, -0.0033250344),
(47604, 306, 12435, 1, 1, -0.0012676017),
(47605, 306, 12436, 1, 1, -0.0015402001),
(47606, 306, 1, 1, 2, 0.00053132756),
(47607, 306, 142, 1, 2, 0.00053132756),
(47608, 306, 1783, 1, 2, 0.026994169),
(47609, 306, 1788, 1, 2, 0),
(47610, 306, 1782, 1, 2, 0),
(47611, 306, 1787, 1, 2, -0.016975714),
(47612, 306, 1952, 1, 2, 0.009582906),
(47613, 306, 1784, 1, 2, 0),
(47614, 306, 1949, 1, 2, -0.03768887),
(47615, 306, 1776, 1, 2, 0.015412142),
(47616, 306, 2266, 1, 2, -0.11848382),
(47617, 306, 1950, 1, 2, 0.02162669),
(47618, 306, 7, 1, 2, 0),
(47619, 306, 8, 1, 2, 0),
(47620, 306, 2265, 1, 2, -0.06759245),
(47621, 306, 2263, 1, 2, -0.114067234),
(47622, 306, 1947, 1, 2, 0.00619937),
(47623, 306, 1796, 1, 2, -0.006185957),
(47624, 306, 6, 1, 2, 0.1184927),
(47625, 306, 145, 1, 2, -0.11848382),
(47626, 306, 1771, 1, 2, -0.012335858),
(47627, 306, 2193, 1, 2, 0.0676188),
(47628, 306, 1789, 1, 2, 0),
(47629, 306, 1790, 1, 2, 0),
(47630, 306, 5, 1, 2, 0.1184927),
(47631, 306, 4, 1, 2, 0),
(47632, 306, 2191, 1, 2, 0),
(47633, 306, 1951, 1, 2, -0.0269749),
(47634, 306, 1777, 1, 2, 0),
(47635, 306, 1774, 1, 2, -0.021617765),
(47636, 306, 2192, 1, 2, 0),
(47637, 306, 2, 1, 2, 0),
(47638, 306, 1780, 1, 2, -0.009571836),
(47639, 306, 1772, 1, 2, 0),
(47640, 306, 1948, 1, 2, 0.012348932),
(47641, 306, 1779, 1, 2, 0.037708968),
(47642, 306, 1769, 1, 2, 0),
(47643, 306, 1770, 1, 2, 0.11408883),
(47644, 306, 9, 1, 2, 0),
(47645, 306, 2264, 1, 2, 0.021629967),
(47646, 306, 1953, 1, 2, -0.015401063),
(47647, 306, 1795, 1, 2, 0),
(47648, 306, 3, 1, 2, 0),
(47649, 306, 1955, 1, 2, 0.016982757),
(47650, 306, 1792, 1, 2, 0),
(47651, 306, 2188, 1, 2, -0.021619258),
(47652, 306, 1808, 1, 2, 0.0023821827),
(47653, 306, 1812, 1, 2, -0.0003445163),
(47654, 306, 1807, 1, 2, -0.0020251034),
(47655, 306, 1811, 1, 2, -0.00271007),
(47656, 306, 1809, 1, 2, 0.008604048),
(47657, 306, 1803, 1, 2, 0.020548087),
(47658, 306, 451, 1, 2, -0.08047816),
(47659, 306, 450, 1, 2, 0.024585253),
(47660, 306, 160, 1, 2, -0.006311818),
(47661, 306, 14, 1, 2, 0.0068118316),
(47662, 306, 1817, 1, 2, -0.009754749),
(47663, 306, 351, 1, 2, -0.022379687),
(47664, 306, 158, 1, 2, -0.008044566),
(47665, 306, 1800, 1, 2, -0.026992116),
(47666, 306, 2197, 1, 2, 0.027110003),
(47667, 306, 11, 1, 2, 0.00563602),
(47668, 306, 1813, 1, 2, -0.12641598),
(47669, 306, 1814, 1, 2, -0.049663726),
(47670, 306, 13, 1, 2, 0.015707944),
(47671, 306, 165, 1, 2, -0.038043115),
(47672, 306, 2195, 1, 2, -0.018139487),
(47673, 306, 15, 1, 2, 0.025818432),
(47674, 306, 1804, 1, 2, 0.11427031),
(47675, 306, 1802, 1, 2, -0.0057815304),
(47676, 306, 2196, 1, 2, 0.0054950793),
(47677, 306, 10, 1, 2, 0.01850429),
(47678, 306, 1806, 1, 2, 0.008718358),
(47679, 306, 1801, 1, 2, -0.0148850875),
(47680, 306, 1805, 1, 2, 0.006351758),
(47681, 306, 1798, 1, 2, -0.01733065),
(47682, 306, 1799, 1, 2, -0.06575539),
(47683, 306, 167, 1, 2, 0.0023116656),
(47684, 306, 157, 1, 2, -0.044315156),
(47685, 306, 4017, 1, 2, 0.00053132756),
(47686, 306, 1816, 1, 2, -0.039710153),
(47687, 306, 12, 1, 2, 0.01482999),
(47688, 306, 1810, 1, 2, -0.007401335),
(47689, 306, 1815, 1, 2, -0.011378236),
(47690, 306, 2194, 1, 2, -0.026710093),
(47691, 306, 1839, 1, 2, -0.04602588),
(47692, 306, 1838, 1, 2, -0.045605104),
(47693, 306, 1848, 1, 2, 0.004899624),
(47694, 306, 1857, 1, 2, 0.011485723),
(47695, 306, 1837, 1, 2, -0.028424332),
(47696, 306, 1846, 1, 2, -0.0007374874),
(47697, 306, 456, 1, 2, 0.12551606),
(47698, 306, 1835, 1, 2, 0.0043252814),
(47699, 306, 1853, 1, 2, 0.04439083),
(47700, 306, 1842, 1, 2, 0.039462503),
(47701, 306, 1828, 1, 2, -0.06306483),
(47702, 306, 1829, 1, 2, -0.021147218),
(47703, 306, 93, 1, 2, 0.005749852),
(47704, 306, 2198, 1, 2, -0.06732965),
(47705, 306, 559, 1, 2, 0.023842035),
(47706, 306, 1833, 1, 2, -0.008752791),
(47707, 306, 27, 1, 2, -0.020890318),
(47708, 306, 209, 1, 2, 0.014354895),
(47709, 306, 28, 1, 2, 0.015619134),
(47710, 306, 1819, 1, 2, -0.013245385),
(47711, 306, 178, 1, 2, 0.078911856),
(47712, 306, 1856, 1, 2, -0.0052829436),
(47713, 306, 26, 1, 2, 0.0014610064),
(47714, 306, 24, 1, 2, 0.010452254),
(47715, 306, 1825, 1, 2, -0.00030174508),
(47716, 306, 31, 1, 2, 0.0016035717),
(47717, 306, 2204, 1, 2, -0.037427526),
(47718, 306, 18, 1, 2, -0.007400582),
(47719, 306, 1823, 1, 2, 0.0030890284),
(47720, 306, 1849, 1, 2, -0.027436318),
(47721, 306, 1851, 1, 2, -0.020239228),
(47722, 306, 454, 1, 2, -0.017422717),
(47723, 306, 2205, 1, 2, 0.058620512),
(47724, 306, 22, 1, 2, 0.019297054),
(47725, 306, 1847, 1, 2, 0.014982526),
(47726, 306, 16, 1, 2, 0.06411418),
(47727, 306, 200, 1, 2, 0.027236424),
(47728, 306, 2203, 1, 2, -0.001292448),
(47729, 306, 204, 1, 2, -0.027969807),
(47730, 306, 1840, 1, 2, 0.021284495),
(47731, 306, 2200, 1, 2, -0.025991332),
(47732, 306, 177, 1, 2, 0.003163083),
(47733, 306, 1841, 1, 2, 0.0019516305),
(47734, 306, 1845, 1, 2, 0.008507865),
(47735, 306, 29, 1, 2, -0.0029713626),
(47736, 306, 19, 1, 2, 0.0012859452),
(47737, 306, 1830, 1, 2, 0.0013018332),
(47738, 306, 1827, 1, 2, -0.011053833),
(47739, 306, 2202, 1, 2, -0.0031438689),
(47740, 306, 17, 1, 2, 0.008485629),
(47741, 306, 1824, 1, 2, 0.008885704),
(47742, 306, 21, 1, 2, 0.01510023),
(47743, 306, 1834, 1, 2, -0.005131705),
(47744, 306, 1826, 1, 2, -0.0217971),
(47745, 306, 2201, 1, 2, -0.0025453414),
(47746, 306, 1822, 1, 2, -0.08063458),
(47747, 306, 1831, 1, 2, -0.014393347),
(47748, 306, 1818, 1, 2, -0.06479254),
(47749, 306, 1820, 1, 2, -0.022856116),
(47750, 306, 25, 1, 2, 0.0052908603),
(47751, 306, 1821, 1, 2, -0.093871266),
(47752, 306, 1836, 1, 2, 0.029417856),
(47753, 306, 30, 1, 2, 0.017683804),
(47754, 306, 1852, 1, 2, 0.012972001),
(47755, 306, 1832, 1, 2, 0.00007602664),
(47756, 306, 1850, 1, 2, -0.0057322728),
(47757, 306, 1855, 1, 2, -0.030405665),
(47758, 306, 1843, 1, 2, 0.006571838),
(47759, 306, 20, 1, 2, -0.009201178),
(47760, 306, 1844, 1, 2, 0.00605479),
(47761, 306, 1854, 1, 2, -0.032563854),
(47762, 306, 23, 1, 2, -0.019899312),
(47763, 306, 2199, 1, 2, -0.0051649804),
(47764, 306, 1868, 1, 2, -0.04266319),
(47765, 306, 1872, 1, 2, -0.012980813),
(47766, 306, 1867, 1, 2, -0.027168773),
(47767, 306, 1871, 1, 2, -0.02381573),
(47768, 306, 1869, 1, 2, 0.02406139),
(47769, 306, 1863, 1, 2, -0.059266217),
(47770, 306, 563, 1, 2, 0.00053132756),
(47771, 306, 562, 1, 2, 0.00053132756),
(47772, 306, 229, 1, 2, -0.0063208155),
(47773, 306, 36, 1, 2, 0.019199386),
(47774, 306, 1877, 1, 2, -0.017628143),
(47775, 306, 462, 1, 2, 0.007937897),
(47776, 306, 227, 1, 2, -0.008896393),
(47777, 306, 1860, 1, 2, -0.02864358),
(47778, 306, 2209, 1, 2, -0.022681203),
(47779, 306, 33, 1, 2, -0.0025843848),
(47780, 306, 1873, 1, 2, -0.051295064),
(47781, 306, 1874, 1, 2, -0.057902236),
(47782, 306, 35, 1, 2, 0.04254283),
(47783, 306, 2207, 1, 2, -0.039956927),
(47784, 306, 37, 1, 2, -0.016047722),
(47785, 306, 1864, 1, 2, -0.017944602),
(47786, 306, 1862, 1, 2, -0.0029291569),
(47787, 306, 2208, 1, 2, -0.020293662),
(47788, 306, 32, 1, 2, 0.01856188),
(47789, 306, 1866, 1, 2, -0.026732042),
(47790, 306, 1861, 1, 2, -0.033461314),
(47791, 306, 1865, 1, 2, -0.022716729),
(47792, 306, 1858, 1, 2, -0.014990734),
(47793, 306, 1859, 1, 2, -0.08547871),
(47794, 306, 236, 1, 2, -0.009105202),
(47795, 306, 1876, 1, 2, -0.06341551),
(47796, 306, 34, 1, 2, -0.032707766),
(47797, 306, 1870, 1, 2, -0.031447705),
(47798, 306, 1875, 1, 2, -0.04093741),
(47799, 306, 2206, 1, 2, -0.02105169),
(47800, 306, 1888, 1, 2, -0.037987348),
(47801, 306, 1892, 1, 2, -0.010339695),
(47802, 306, 1887, 1, 2, -0.016153995),
(47803, 306, 1891, 1, 2, -0.0057669585),
(47804, 306, 1889, 1, 2, 0.023364173),
(47805, 306, 1883, 1, 2, -0.030166248),
(47806, 306, 42, 1, 2, -0.015078614),
(47807, 306, 43, 1, 2, 0.038341425),
(47808, 306, 1897, 1, 2, -0.040325046),
(47809, 306, 41, 1, 2, -0.026901275),
(47810, 306, 1880, 1, 2, -0.021586472),
(47811, 306, 2213, 1, 2, -0.03673002),
(47812, 306, 39, 1, 2, 0.032835115),
(47813, 306, 1893, 1, 2, -0.03663236),
(47814, 306, 1894, 1, 2, -0.05490343),
(47815, 306, 40, 1, 2, 0.020230908),
(47816, 306, 2211, 1, 2, -0.08049575),
(47817, 306, 1884, 1, 2, -0.02411415),
(47818, 306, 1882, 1, 2, -0.04125774),
(47819, 306, 2212, 1, 2, -0.010920181),
(47820, 306, 38, 1, 2, 0.020857275),
(47821, 306, 1886, 1, 2, -0.05933851),
(47822, 306, 1881, 1, 2, -0.060966536),
(47823, 306, 1885, 1, 2, -0.024541061),
(47824, 306, 1878, 1, 2, -0.05216942),
(47825, 306, 1879, 1, 2, -0.06694503),
(47826, 306, 1896, 1, 2, -0.040863752),
(47827, 306, 1890, 1, 2, -0.03611369),
(47828, 306, 1895, 1, 2, -0.035125583),
(47829, 306, 2210, 1, 2, -0.025376266),
(47830, 306, 12437, 1, 2, -0.00000017268758),
(47831, 306, 12438, 1, 2, 0.0029260379),
(47832, 306, 12439, 1, 2, 0.028106345),
(47833, 306, 12440, 1, 2, -0.0010134388),
(47834, 306, 12441, 1, 2, -0.029777823),
(47835, 306, 12442, 1, 2, 0.0073967907),
(47836, 306, 12443, 1, 2, -0.06847979),
(47837, 306, 12444, 1, 2, -0.04816923),
(47838, 306, 12445, 1, 2, -0.024654051),
(47839, 306, 12446, 1, 2, 0.016046157),
(47840, 306, 12447, 1, 2, -0.007822922),
(47841, 306, 12448, 1, 2, -0.030992817),
(47842, 306, 12449, 1, 2, 0.025514552),
(47843, 306, 12450, 1, 2, -0.0051459265),
(47844, 306, 12451, 1, 2, -0.003186015),
(47845, 306, 12452, 1, 2, -0.012248185),
(47846, 306, 12453, 1, 2, 0.14345741),
(47847, 306, 12454, 1, 2, -0.011475518),
(47848, 306, 12455, 1, 2, -0.05004346),
(47849, 306, 12456, 1, 2, 0.010139933),
(47850, 306, 12457, 1, 2, 0.019852255),
(47851, 306, 12458, 1, 2, -0.0019502874),
(47852, 306, 12459, 1, 2, -0.008502615),
(47853, 306, 12460, 1, 2, 0.029608572),
(47854, 306, 12461, 1, 2, 0.00071979826),
(47855, 306, 12462, 1, 2, 0.010039221),
(47856, 306, 12463, 1, 2, 0.014228182),
(47857, 306, 12464, 1, 2, 0.03230807),
(47858, 306, 12465, 1, 2, 0.0060914066),
(47859, 306, 12466, 1, 2, 0.005320453),
(47860, 306, 12467, 1, 2, -0.013721454),
(47861, 306, 12468, 1, 2, 0.0117578795),
(47862, 306, 12469, 1, 2, -0.102485366),
(47863, 306, 12470, 1, 2, -0.030068278),
(47864, 306, 12471, 1, 2, -0.0028026435),
(47865, 306, 12472, 1, 2, 0.018603949),
(47866, 306, 12473, 1, 2, -0.010934927),
(47867, 306, 12474, 1, 2, -0.0018355002),
(47868, 306, 12475, 1, 2, 0.0046497756),
(47869, 306, 12476, 1, 2, -0.0026645572),
(47870, 306, 12477, 1, 2, 0.025131172),
(47871, 306, 12478, 1, 2, -0.003960477),
(47872, 306, 12479, 1, 2, 0.006846041),
(47873, 306, 12480, 1, 2, -0.01053697),
(47874, 306, 12481, 1, 2, 0.008721732),
(47875, 306, 12482, 1, 2, -0.010116543),
(47876, 306, 12483, 1, 2, 0.014961999),
(47877, 306, 12484, 1, 2, 0.0018352526),
(47878, 306, 12485, 1, 2, 0.0041230675),
(47879, 400, 1, 1, 1, 0.0000021822837),
(47880, 400, 142, 1, 1, 0),
(47881, 400, 2, 1, 1, 0),
(47882, 400, 154, 1, 1, 0),
(47883, 400, 5, 1, 1, 0),
(47884, 400, 9, 1, 1, 0),
(47885, 400, 144, 1, 1, 0),
(47886, 400, 4, 1, 1, 0),
(47887, 400, 6, 1, 1, 0),
(47888, 400, 3, 1, 1, 0),
(47889, 400, 148, 1, 1, 0),
(47890, 400, 7, 1, 1, 0),
(47891, 400, 150, 1, 1, 0),
(47892, 400, 8, 1, 1, 0),
(47893, 400, 10, 1, 1, 0.41179574),
(47894, 400, 450, 1, 1, 0.0000021822837),
(47895, 400, 451, 1, 1, 0.0000021822837),
(47896, 400, 15, 1, 1, 0),
(47897, 400, 13, 1, 1, 0.48314896),
(47898, 400, 167, 1, 1, 0),
(47899, 400, 157, 1, 1, 0),
(47900, 400, 165, 1, 1, 0),
(47901, 400, 351, 1, 1, 0.67502695),
(47902, 400, 12, 1, 1, 0.5483177),
(47903, 400, 158, 1, 1, -0.0626428),
(47904, 400, 162, 1, 1, 0),
(47905, 400, 160, 1, 1, 0),
(47906, 400, 11, 1, 1, 0),
(47907, 400, 14, 1, 1, 0),
(47908, 400, 202, 1, 1, 0.0018276561),
(47909, 400, 198, 1, 1, 0),
(47910, 400, 208, 1, 1, 0),
(47911, 400, 17, 1, 1, 0.15756707),
(47912, 400, 559, 1, 1, 0.15801854),
(47913, 400, 93, 1, 1, 0.0000021822837),
(47914, 400, 196, 1, 1, 0),
(47915, 400, 182, 1, 1, 0),
(47916, 400, 29, 1, 1, 0),
(47917, 400, 217, 1, 1, 0),
(47918, 400, 22, 1, 1, 0.102750555),
(47919, 400, 174, 1, 1, 0),
(47920, 400, 175, 1, 1, 0),
(47921, 400, 218, 1, 1, 0.03972764),
(47922, 400, 453, 1, 1, 0.8358615),
(47923, 400, 458, 1, 1, -0.04677982),
(47924, 400, 460, 1, 1, 0.0000021822837),
(47925, 400, 221, 1, 1, 0),
(47926, 400, 30, 1, 1, 0),
(47927, 400, 459, 1, 1, 0.0000021822837),
(47928, 400, 183, 1, 1, 0),
(47929, 400, 204, 1, 1, 0),
(47930, 400, 26, 1, 1, 0.7916491),
(47931, 400, 210, 1, 1, 0),
(47932, 400, 220, 1, 1, 0),
(47933, 400, 207, 1, 1, 0),
(47934, 400, 195, 1, 1, 0),
(47935, 400, 179, 1, 1, 0),
(47936, 400, 214, 1, 1, 0),
(47937, 400, 190, 1, 1, 0),
(47938, 400, 169, 1, 1, 0.057853512),
(47939, 400, 24, 1, 1, 0.36186683),
(47940, 400, 193, 1, 1, 0),
(47941, 400, 185, 1, 1, 0),
(47942, 400, 27, 1, 1, 0),
(47943, 400, 18, 1, 1, 0),
(47944, 400, 28, 1, 1, 0),
(47945, 400, 32, 1, 1, -0.052562926),
(47946, 400, 562, 1, 1, -0.0698103),
(47947, 400, 563, 1, 1, 0.0000021822837),
(47948, 400, 37, 1, 1, 0),
(47949, 400, 35, 1, 1, 0.11820451),
(47950, 400, 236, 1, 1, 0),
(47951, 400, 226, 1, 1, 0),
(47952, 400, 234, 1, 1, 0),
(47953, 400, 462, 1, 1, 0.62723947),
(47954, 400, 34, 1, 1, -0.31108168),
(47955, 400, 227, 1, 1, 0.29211676),
(47956, 400, 231, 1, 1, 0),
(47957, 400, 229, 1, 1, 0),
(47958, 400, 33, 1, 1, 0),
(47959, 400, 36, 1, 1, 0),
(47960, 400, 38, 1, 1, -0.03199099),
(47961, 400, 566, 1, 1, 0.0000021822837),
(47962, 400, 248, 1, 1, 0),
(47963, 400, 40, 1, 1, -0.0028930886),
(47964, 400, 249, 1, 1, 0),
(47965, 400, 239, 1, 1, 0),
(47966, 400, 245, 1, 1, 0),
(47967, 400, 565, 1, 1, 0.39609826),
(47968, 400, 567, 1, 1, -0.27074224),
(47969, 400, 41, 1, 1, 0.047946177),
(47970, 400, 242, 1, 1, 0),
(47971, 400, 42, 1, 1, 0),
(47972, 400, 39, 1, 1, 0),
(47973, 400, 43, 1, 1, 0),
(47974, 400, 12486, 1, 1, 0.11647525),
(47975, 400, 12487, 1, 1, 0.23871872),
(47976, 400, 12488, 1, 1, 0.2070385),
(47977, 400, 2881, 1, 1, 0.30333757),
(47978, 400, 12489, 1, 1, 0.10873591),
(47979, 400, 12490, 1, 1, 0.16492246),
(47980, 400, 12491, 1, 1, 0.2768136),
(47981, 400, 12492, 1, 1, 0.08598276),
(47982, 400, 12493, 1, 1, 0.1437508),
(47983, 400, 12494, 1, 1, -0.046681166),
(47984, 400, 12495, 1, 1, -0.100481816),
(47985, 400, 12496, 1, 1, 0.114054926),
(47986, 400, 12497, 1, 1, -0.05238361),
(47987, 400, 12498, 1, 1, 0.027632663),
(47988, 400, 12499, 1, 1, -0.14192267),
(47989, 400, 12500, 1, 1, -0.1292398),
(47990, 400, 12501, 1, 1, 0.21808119),
(47991, 400, 12502, 1, 1, 0.05699271),
(47992, 400, 12503, 1, 1, 0.021531189),
(47993, 400, 12504, 1, 1, 0.045930207),
(47994, 400, 12505, 1, 1, 0.21791361),
(47995, 400, 12506, 1, 1, 0.07935052),
(47996, 400, 12507, 1, 1, -0.023806315),
(47997, 400, 12508, 1, 1, 0.07364128),
(47998, 400, 12509, 1, 1, 0.07841576),
(47999, 400, 12510, 1, 1, -0.02456565),
(48000, 400, 12511, 1, 1, -0.113945454),
(48001, 400, 12512, 1, 1, 0.13133574),
(48002, 400, 12513, 1, 1, -0.03739366),
(48003, 400, 12514, 1, 1, -0.07545865),
(48004, 400, 12515, 1, 1, 0.0238443),
(48005, 400, 12516, 1, 1, 0.02606377),
(48006, 400, 12517, 1, 1, 0.0408471),
(48007, 400, 12518, 1, 1, -0.036347672),
(48008, 400, 12519, 1, 1, 0.073274985),
(48009, 400, 12520, 1, 1, 0.057673857),
(48010, 400, 12521, 1, 1, 0.044743434),
(48011, 400, 12522, 1, 1, -0.03747887),
(48012, 400, 12523, 1, 1, -0.03806281),
(48013, 400, 12524, 1, 1, 0.009159618),
(48014, 400, 12525, 1, 1, -0.015864404),
(48015, 400, 12526, 1, 1, 0.026976375),
(48016, 400, 12527, 1, 1, 0.01708263),
(48017, 400, 12528, 1, 1, -0.0035947224),
(48018, 400, 12529, 1, 1, -0.002083031),
(48019, 400, 12530, 1, 1, 0.011734994),
(48020, 400, 12531, 1, 1, 0.0005293603),
(48021, 400, 12532, 1, 1, 0.00014522293),
(48022, 400, 12533, 1, 1, -0.0018479351),
(48023, 400, 1, 1, 2, -0.0000014211244),
(48024, 400, 142, 1, 2, 0),
(48025, 400, 2, 1, 2, 0),
(48026, 400, 154, 1, 2, 0),
(48027, 400, 5, 1, 2, 0),
(48028, 400, 9, 1, 2, 0),
(48029, 400, 144, 1, 2, 0),
(48030, 400, 4, 1, 2, 0),
(48031, 400, 6, 1, 2, 0),
(48032, 400, 3, 1, 2, 0),
(48033, 400, 148, 1, 2, 0),
(48034, 400, 7, 1, 2, 0),
(48035, 400, 150, 1, 2, 0),
(48036, 400, 8, 1, 2, 0),
(48037, 400, 10, 1, 2, 0.5387286),
(48038, 400, 450, 1, 2, -0.0000014211244),
(48039, 400, 451, 1, 2, -0.0000014211244),
(48040, 400, 15, 1, 2, 0),
(48041, 400, 13, 1, 2, 0.489402),
(48042, 400, 167, 1, 2, 0),
(48043, 400, 157, 1, 2, 0),
(48044, 400, 165, 1, 2, 0),
(48045, 400, 351, 1, 2, 0.7681614),
(48046, 400, 12, 1, 2, 0.6465602),
(48047, 400, 158, 1, 2, -0.26042324),
(48048, 400, 162, 1, 2, 0),
(48049, 400, 160, 1, 2, 0),
(48050, 400, 11, 1, 2, 0),
(48051, 400, 14, 1, 2, 0),
(48052, 400, 202, 1, 2, 0.06930694),
(48053, 400, 198, 1, 2, 0),
(48054, 400, 208, 1, 2, 0),
(48055, 400, 17, 1, 2, 0.068741925),
(48056, 400, 559, 1, 2, -0.0000014211244),
(48057, 400, 93, 1, 2, 0.22077031),
(48058, 400, 196, 1, 2, 0),
(48059, 400, 182, 1, 2, 0),
(48060, 400, 29, 1, 2, 0),
(48061, 400, 217, 1, 2, 0),
(48062, 400, 22, 1, 2, 0.08787774),
(48063, 400, 174, 1, 2, 0),
(48064, 400, 175, 1, 2, 0),
(48065, 400, 218, 1, 2, 0.05841442),
(48066, 400, 453, 1, 2, 0.92436004),
(48067, 400, 458, 1, 2, -0.20060658),
(48068, 400, 460, 1, 2, -0.0000014211244),
(48069, 400, 221, 1, 2, 0),
(48070, 400, 30, 1, 2, 0),
(48071, 400, 459, 1, 2, -0.0000014211244),
(48072, 400, 183, 1, 2, 0),
(48073, 400, 204, 1, 2, 0),
(48074, 400, 26, 1, 2, 0.6661991),
(48075, 400, 210, 1, 2, 0),
(48076, 400, 220, 1, 2, 0),
(48077, 400, 207, 1, 2, 0),
(48078, 400, 195, 1, 2, 0),
(48079, 400, 179, 1, 2, 0),
(48080, 400, 214, 1, 2, 0),
(48081, 400, 190, 1, 2, 0),
(48082, 400, 169, 1, 2, 0.106363334),
(48083, 400, 24, 1, 2, -0.028716145),
(48084, 400, 193, 1, 2, 0),
(48085, 400, 185, 1, 2, 0),
(48086, 400, 27, 1, 2, 0),
(48087, 400, 18, 1, 2, 0),
(48088, 400, 28, 1, 2, 0),
(48089, 400, 32, 1, 2, 0.04593242),
(48090, 400, 562, 1, 2, -0.0000014211244),
(48091, 400, 563, 1, 2, 0.07447811),
(48092, 400, 37, 1, 2, 0),
(48093, 400, 35, 1, 2, 0.048918314),
(48094, 400, 236, 1, 2, 0),
(48095, 400, 226, 1, 2, 0),
(48096, 400, 234, 1, 2, 0),
(48097, 400, 462, 1, 2, 0.66309875),
(48098, 400, 34, 1, 2, -0.48418763),
(48099, 400, 227, 1, 2, 0.24244612),
(48100, 400, 231, 1, 2, 0),
(48101, 400, 229, 1, 2, 0),
(48102, 400, 33, 1, 2, 0),
(48103, 400, 36, 1, 2, 0),
(48104, 400, 38, 1, 2, 0.12514293),
(48105, 400, 564, 1, 2, -0.0000014211244),
(48106, 400, 248, 1, 2, 0),
(48107, 400, 40, 1, 2, -0.024531722),
(48108, 400, 249, 1, 2, 0),
(48109, 400, 239, 1, 2, 0),
(48110, 400, 245, 1, 2, 0),
(48111, 400, 565, 1, 2, 0.73151124),
(48112, 400, 567, 1, 2, -0.31577957),
(48113, 400, 41, 1, 2, 0.002948178),
(48114, 400, 242, 1, 2, 0),
(48115, 400, 42, 1, 2, 0),
(48116, 400, 39, 1, 2, 0),
(48117, 400, 43, 1, 2, 0),
(48118, 400, 12534, 1, 2, -0.3360182),
(48119, 400, 12535, 1, 2, 0.036213715),
(48120, 400, 12536, 1, 2, -0.003898441),
(48121, 400, 12537, 1, 2, 0.16244018),
(48122, 400, 12538, 1, 2, 0.4951717),
(48123, 400, 12539, 1, 2, -0.26187274),
(48124, 400, 12540, 1, 2, 0.19160894),
(48125, 400, 12541, 1, 2, 0.11161454),
(48126, 400, 12542, 1, 2, 0.045412447),
(48127, 400, 12543, 1, 2, 0.14037001),
(48128, 400, 12544, 1, 2, -0.10767121),
(48129, 400, 12545, 1, 2, -0.012401501),
(48130, 400, 12546, 1, 2, -0.050334975),
(48131, 400, 12547, 1, 2, -0.099540904),
(48132, 400, 12548, 1, 2, 0.012639418),
(48133, 400, 12549, 1, 2, -0.11686407),
(48134, 400, 12550, 1, 2, 0.106749274),
(48135, 400, 12551, 1, 2, 0.03355504),
(48136, 400, 12552, 1, 2, 0.014785372),
(48137, 400, 12553, 1, 2, 0.04536037),
(48138, 400, 12554, 1, 2, -0.03197955),
(48139, 400, 12555, 1, 2, -0.0509632),
(48140, 400, 12556, 1, 2, 0.104322515),
(48141, 400, 12557, 1, 2, 0.05543325),
(48142, 400, 12558, 1, 2, 0.021002214),
(48143, 400, 12559, 1, 2, 0.012259852),
(48144, 400, 12560, 1, 2, 0.06930138),
(48145, 400, 12561, 1, 2, 0.020608617),
(48146, 400, 12562, 1, 2, -0.04508365),
(48147, 400, 12563, 1, 2, 0.021551117),
(48148, 400, 12564, 1, 2, 0.07421953),
(48149, 400, 12565, 1, 2, 0.061276745),
(48150, 400, 12566, 1, 2, -0.014385778),
(48151, 400, 12567, 1, 2, 0.0030250265),
(48152, 400, 12568, 1, 2, 0.017343044),
(48153, 400, 12569, 1, 2, -0.047598537),
(48154, 400, 12570, 1, 2, 0.014686242),
(48155, 400, 12571, 1, 2, 0.0037642492),
(48156, 400, 12572, 1, 2, 0.058618553),
(48157, 400, 12573, 1, 2, -0.02660495),
(48158, 400, 12574, 1, 2, 0.052640438),
(48159, 400, 12575, 1, 2, -0.016507518),
(48160, 400, 12576, 1, 2, -0.008201709),
(48161, 400, 12577, 1, 2, -0.0090407645),
(48162, 400, 6029, 1, 2, 0.011436169),
(48163, 400, 12578, 1, 2, 0.01830439),
(48164, 400, 12579, 1, 2, -0.0052036727),
(48165, 400, 12580, 1, 2, 0.0035128894),
(48166, 400, 12581, 1, 2, -0.0060134027),
(48167, 467, 1, 1, 1, 0.00023676438),
(48168, 467, 142, 1, 1, 0),
(48169, 467, 5, 1, 1, 0),
(48170, 467, 4, 1, 1, 0),
(48171, 467, 150, 1, 1, 0),
(48172, 467, 144, 1, 1, 0),
(48173, 467, 154, 1, 1, 0),
(48174, 467, 6, 1, 1, 0),
(48175, 467, 3, 1, 1, 0),
(48176, 467, 9, 1, 1, 0),
(48177, 467, 7, 1, 1, 0),
(48178, 467, 2, 1, 1, 0),
(48179, 467, 148, 1, 1, 0),
(48180, 467, 8, 1, 1, 0),
(48181, 467, 451, 1, 1, -0.24888106),
(48182, 467, 13, 1, 1, 0.00587457),
(48183, 467, 165, 1, 1, 0),
(48184, 467, 11, 1, 1, 0),
(48185, 467, 450, 1, 1, 0.112717755),
(48186, 467, 157, 1, 1, 0),
(48187, 467, 15, 1, 1, 0),
(48188, 467, 351, 1, 1, 0.026605744),
(48189, 467, 12, 1, 1, -0.026672626),
(48190, 467, 167, 1, 1, 0),
(48191, 467, 160, 1, 1, 0),
(48192, 467, 10, 1, 1, -0.02482973),
(48193, 467, 162, 1, 1, 0),
(48194, 467, 158, 1, 1, -0.047322545),
(48195, 467, 14, 1, 1, 0),
(48196, 467, 93, 1, 1, 0.046358272),
(48197, 467, 22, 1, 1, 0.00720993),
(48198, 467, 204, 1, 1, 0),
(48199, 467, 18, 1, 1, 0),
(48200, 467, 19, 1, 1, -0.03904841),
(48201, 467, 454, 1, 1, -0.01903554),
(48202, 467, 25, 1, 1, 0),
(48203, 467, 23, 1, 1, 0.075280696),
(48204, 467, 200, 1, 1, 0),
(48205, 467, 173, 1, 1, 0),
(48206, 467, 456, 1, 1, 0.17580648),
(48207, 467, 559, 1, 1, 0.2826272),
(48208, 467, 183, 1, 1, 0),
(48209, 467, 29, 1, 1, 0),
(48210, 467, 178, 1, 1, 0),
(48211, 467, 16, 1, 1, 0),
(48212, 467, 26, 1, 1, 0.0001679472),
(48213, 467, 20, 1, 1, 0.013233469),
(48214, 467, 30, 1, 1, 0),
(48215, 467, 27, 1, 1, 0),
(48216, 467, 17, 1, 1, -0.011868911),
(48217, 467, 193, 1, 1, 0),
(48218, 467, 209, 1, 1, 0),
(48219, 467, 177, 1, 1, -0.013188646),
(48220, 467, 24, 1, 1, -0.007856052),
(48221, 467, 21, 1, 1, 0.018807309),
(48222, 467, 171, 1, 1, 0),
(48223, 467, 31, 1, 1, 0),
(48224, 467, 28, 1, 1, 0),
(48225, 467, 563, 1, 1, 0.1441259),
(48226, 467, 35, 1, 1, -0.01717711),
(48227, 467, 234, 1, 1, 0),
(48228, 467, 33, 1, 1, 0),
(48229, 467, 562, 1, 1, 0.020828564),
(48230, 467, 226, 1, 1, 0),
(48231, 467, 37, 1, 1, 0),
(48232, 467, 462, 1, 1, 0.0011348813),
(48233, 467, 34, 1, 1, -0.006455804),
(48234, 467, 236, 1, 1, 0),
(48235, 467, 229, 1, 1, 0),
(48236, 467, 32, 1, 1, -0.0030677945),
(48237, 467, 231, 1, 1, 0),
(48238, 467, 227, 1, 1, -0.0001968235),
(48239, 467, 36, 1, 1, 0),
(48240, 467, 566, 1, 1, 0.25458166),
(48241, 467, 40, 1, 1, -0.023411235),
(48242, 467, 245, 1, 1, 0),
(48243, 467, 39, 1, 1, 0),
(48244, 467, 564, 1, 1, 0.34547034),
(48245, 467, 239, 1, 1, 0),
(48246, 467, 248, 1, 1, 0),
(48247, 467, 565, 1, 1, 0.005892452),
(48248, 467, 567, 1, 1, -0.019697398),
(48249, 467, 249, 1, 1, 0),
(48250, 467, 42, 1, 1, 0),
(48251, 467, 38, 1, 1, 0.00017581604),
(48252, 467, 242, 1, 1, 0),
(48253, 467, 41, 1, 1, -0.026982931),
(48254, 467, 43, 1, 1, 0),
(48255, 467, 12582, 1, 1, 0.021695528),
(48256, 467, 8473, 1, 1, 0.034009814),
(48257, 467, 12583, 1, 1, -0.005543337),
(48258, 467, 12584, 1, 1, -0.18077318),
(48259, 467, 12585, 1, 1, 0.0023260491),
(48260, 467, 12586, 1, 1, 0.04098014),
(48261, 467, 12587, 1, 1, -0.014974809),
(48262, 467, 12588, 1, 1, 0.041493885),
(48263, 467, 12589, 1, 1, -0.10212831),
(48264, 467, 12590, 1, 1, -0.03725946),
(48265, 467, 12591, 1, 1, 0.033602923),
(48266, 467, 12592, 1, 1, -0.0003585738),
(48267, 467, 12593, 1, 1, -0.056938875),
(48268, 467, 12594, 1, 1, 0.060534455),
(48269, 467, 12595, 1, 1, -0.012023902),
(48270, 467, 12596, 1, 1, 0.01362866),
(48271, 467, 12597, 1, 1, 0.041611),
(48272, 467, 12598, 1, 1, -0.091248415),
(48273, 467, 12599, 1, 1, -0.15103096),
(48274, 467, 12600, 1, 1, 0.0378458),
(48275, 467, 12601, 1, 1, 0.015154484),
(48276, 467, 12602, 1, 1, -0.055142313),
(48277, 467, 12603, 1, 1, 0.17269753),
(48278, 467, 12604, 1, 1, -0.04914632),
(48279, 467, 12605, 1, 1, 0.012110569),
(48280, 467, 12606, 1, 1, -0.12580943),
(48281, 467, 12607, 1, 1, -0.0951448),
(48282, 467, 12608, 1, 1, -0.09969024),
(48283, 467, 12609, 1, 1, 0.023478994),
(48284, 467, 8552, 1, 1, -0.014959738),
(48285, 467, 12610, 1, 1, -0.22050689),
(48286, 467, 12611, 1, 1, 0.09487102),
(48287, 467, 12612, 1, 1, -0.036472347),
(48288, 467, 12613, 1, 1, -0.09819579),
(48289, 467, 12614, 1, 1, 0.030207349),
(48290, 467, 12615, 1, 1, -0.16909817),
(48291, 467, 12616, 1, 1, 0.010280505),
(48292, 467, 12617, 1, 1, -0.0847407),
(48293, 467, 12618, 1, 1, -0.073423564),
(48294, 467, 12619, 1, 1, 0.0000361509),
(48295, 467, 12620, 1, 1, 0.010527866),
(48296, 467, 12621, 1, 1, -0.025087405),
(48297, 467, 12622, 1, 1, -0.03858492),
(48298, 467, 12623, 1, 1, -0.087598175),
(48299, 467, 12624, 1, 1, 0.010358092),
(48300, 467, 12625, 1, 1, -0.029072162),
(48301, 467, 12626, 1, 1, 0.016272707),
(48302, 467, 12627, 1, 1, -0.0024737534),
(48303, 467, 12628, 1, 1, 0.001134659),
(48304, 467, 1, 1, 2, -0.35852882),
(48305, 467, 142, 1, 2, 0),
(48306, 467, 5, 1, 2, 0),
(48307, 467, 4, 1, 2, 0),
(48308, 467, 150, 1, 2, 0),
(48309, 467, 144, 1, 2, 0),
(48310, 467, 154, 1, 2, 0),
(48311, 467, 6, 1, 2, 0),
(48312, 467, 3, 1, 2, 0),
(48313, 467, 9, 1, 2, 0),
(48314, 467, 7, 1, 2, 0),
(48315, 467, 2, 1, 2, 0),
(48316, 467, 148, 1, 2, 0),
(48317, 467, 8, 1, 2, 0),
(48318, 467, 451, 1, 2, -0.0058403444),
(48319, 467, 13, 1, 2, -0.006504764),
(48320, 467, 165, 1, 2, 0),
(48321, 467, 11, 1, 2, 0),
(48322, 467, 450, 1, 2, 0.2099238),
(48323, 467, 157, 1, 2, 0),
(48324, 467, 15, 1, 2, 0),
(48325, 467, 351, 1, 2, 0.046935596),
(48326, 467, 12, 1, 2, 0.04001558),
(48327, 467, 167, 1, 2, 0),
(48328, 467, 160, 1, 2, 0),
(48329, 467, 10, 1, 2, -0.053562347),
(48330, 467, 162, 1, 2, 0),
(48331, 467, 158, 1, 2, -0.02758603),
(48332, 467, 14, 1, 2, 0),
(48333, 467, 93, 1, 2, 0.063058086),
(48334, 467, 22, 1, 2, 0.013386539),
(48335, 467, 204, 1, 2, 0),
(48336, 467, 18, 1, 2, 0),
(48337, 467, 19, 1, 2, -0.053540867),
(48338, 467, 454, 1, 2, -0.061668504),
(48339, 467, 25, 1, 2, 0),
(48340, 467, 23, 1, 2, 0.10122308),
(48341, 467, 200, 1, 2, 0),
(48342, 467, 173, 1, 2, 0),
(48343, 467, 456, 1, 2, 0.120677195),
(48344, 467, 559, 1, 2, 0.08210352),
(48345, 467, 183, 1, 2, 0),
(48346, 467, 29, 1, 2, 0),
(48347, 467, 178, 1, 2, 0),
(48348, 467, 16, 1, 2, 0),
(48349, 467, 26, 1, 2, 0.0039113765),
(48350, 467, 20, 1, 2, -0.0039252276),
(48351, 467, 30, 1, 2, 0),
(48352, 467, 27, 1, 2, 0),
(48353, 467, 17, 1, 2, -0.02246747),
(48354, 467, 193, 1, 2, 0),
(48355, 467, 209, 1, 2, 0),
(48356, 467, 177, 1, 2, 0.029179314),
(48357, 467, 24, 1, 2, -0.04184016),
(48358, 467, 21, 1, 2, 0.038660794),
(48359, 467, 171, 1, 2, 0),
(48360, 467, 31, 1, 2, 0),
(48361, 467, 28, 1, 2, 0),
(48362, 467, 563, 1, 2, 0.124547526),
(48363, 467, 35, 1, 2, -0.004796175),
(48364, 467, 234, 1, 2, 0),
(48365, 467, 33, 1, 2, 0),
(48366, 467, 562, 1, 2, -0.05821501),
(48367, 467, 226, 1, 2, 0),
(48368, 467, 37, 1, 2, 0),
(48369, 467, 462, 1, 2, -0.025916995),
(48370, 467, 34, 1, 2, 0.007990085),
(48371, 467, 236, 1, 2, 0),
(48372, 467, 229, 1, 2, 0),
(48373, 467, 32, 1, 2, 0.007428065),
(48374, 467, 231, 1, 2, 0),
(48375, 467, 227, 1, 2, 0.01071378),
(48376, 467, 36, 1, 2, 0),
(48377, 467, 566, 1, 2, 0.3027073),
(48378, 467, 40, 1, 2, 0.008349806),
(48379, 467, 245, 1, 2, 0),
(48380, 467, 39, 1, 2, 0),
(48381, 467, 564, 1, 2, 0.26312903),
(48382, 467, 239, 1, 2, 0),
(48383, 467, 248, 1, 2, 0),
(48384, 467, 565, 1, 2, 0.014118737),
(48385, 467, 567, 1, 2, -0.015946032),
(48386, 467, 249, 1, 2, 0),
(48387, 467, 42, 1, 2, 0),
(48388, 467, 38, 1, 2, -0.001276274),
(48389, 467, 242, 1, 2, 0),
(48390, 467, 41, 1, 2, -0.008950898),
(48391, 467, 43, 1, 2, 0),
(48392, 467, 5118, 1, 2, 0.04152142),
(48393, 467, 12629, 1, 2, 0.03150187),
(48394, 467, 12630, 1, 2, -0.121109314),
(48395, 467, 12631, 1, 2, -0.053857137),
(48396, 467, 12632, 1, 2, -0.073239826),
(48397, 467, 12633, 1, 2, 0.03194302),
(48398, 467, 12634, 1, 2, 0.010660881),
(48399, 467, 12635, 1, 2, 0.117305465),
(48400, 467, 11753, 1, 2, -0.010929258),
(48401, 467, 12636, 1, 2, -0.14836232),
(48402, 467, 12637, 1, 2, -0.017032834),
(48403, 467, 12638, 1, 2, 0.023693286),
(48404, 467, 12639, 1, 2, -0.0024208839),
(48405, 467, 4718, 1, 2, -0.0015275896),
(48406, 467, 12640, 1, 2, 0.05760415),
(48407, 467, 12641, 1, 2, 0.07157332),
(48408, 467, 12642, 1, 2, -0.011005145),
(48409, 467, 4657, 1, 2, -0.011135395),
(48410, 467, 12643, 1, 2, 0.019243475),
(48411, 467, 12644, 1, 2, -0.013154011),
(48412, 467, 12645, 1, 2, -0.05749513),
(48413, 467, 8373, 1, 2, -0.07670816),
(48414, 467, 12646, 1, 2, -0.09212506),
(48415, 467, 12647, 1, 2, -0.16847995),
(48416, 467, 12648, 1, 2, -0.013103046),
(48417, 467, 12649, 1, 2, -0.0060756486),
(48418, 467, 12650, 1, 2, -0.27122602),
(48419, 467, 12651, 1, 2, 0.03446178),
(48420, 467, 12652, 1, 2, -0.06903873),
(48421, 467, 12653, 1, 2, 0.042866193),
(48422, 467, 12654, 1, 2, -0.21462876),
(48423, 467, 12655, 1, 2, -0.0020823567),
(48424, 467, 12656, 1, 2, 0.0084098615),
(48425, 467, 12657, 1, 2, 0.020572746),
(48426, 467, 12658, 1, 2, -0.19738932),
(48427, 467, 12659, 1, 2, 0.00574068),
(48428, 467, 12660, 1, 2, -0.01882044),
(48429, 467, 12661, 1, 2, -0.03213929),
(48430, 467, 12662, 1, 2, 0.020926654),
(48431, 467, 12663, 1, 2, 0.02564558),
(48432, 467, 12664, 1, 2, -0.013606289),
(48433, 467, 12665, 1, 2, -0.057600703),
(48434, 467, 12666, 1, 2, -0.025742948),
(48435, 467, 12667, 1, 2, 0.015553203),
(48436, 467, 12668, 1, 2, 0.010364113),
(48437, 467, 12669, 1, 2, 0.015706165),
(48438, 467, 12670, 1, 2, -0.0033477652),
(48439, 467, 12671, 1, 2, 0.000024796103),
(48440, 467, 12672, 1, 2, 0.00002234289),
(48441, 453, 1, 1, 1, -0.000013045183),
(48442, 453, 142, 1, 1, 0),
(48443, 453, 7, 1, 1, 0),
(48444, 453, 5, 1, 1, 0),
(48445, 453, 9, 1, 1, 0),
(48446, 453, 148, 1, 1, 0),
(48447, 453, 8, 1, 1, 0),
(48448, 453, 144, 1, 1, 0),
(48449, 453, 6, 1, 1, 0),
(48450, 453, 4, 1, 1, 0),
(48451, 453, 150, 1, 1, 0),
(48452, 453, 3, 1, 1, 0),
(48453, 453, 154, 1, 1, 0),
(48454, 453, 2, 1, 1, 0),
(48455, 453, 160, 1, 1, 0),
(48456, 453, 13, 1, 1, 0.110065356),
(48457, 453, 167, 1, 1, 0),
(48458, 453, 162, 1, 1, 0),
(48459, 453, 158, 1, 1, 0.09304283),
(48460, 453, 14, 1, 1, 0),
(48461, 453, 157, 1, 1, 0),
(48462, 453, 351, 1, 1, 0.9251701),
(48463, 453, 165, 1, 1, 0),
(48464, 453, 11, 1, 1, 0),
(48465, 453, 12, 1, 1, -0.6367489),
(48466, 453, 15, 1, 1, 0),
(48467, 453, 10, 1, 1, 0.44543374),
(48468, 453, 196, 1, 1, 0),
(48469, 453, 185, 1, 1, 0),
(48470, 453, 208, 1, 1, 0),
(48471, 453, 198, 1, 1, 0),
(48472, 453, 218, 1, 1, -0.08810111),
(48473, 453, 175, 1, 1, 0),
(48474, 453, 214, 1, 1, 0),
(48475, 453, 195, 1, 1, 0),
(48476, 453, 217, 1, 1, 0),
(48477, 453, 27, 1, 1, 0),
(48478, 453, 207, 1, 1, 0),
(48479, 453, 221, 1, 1, 0),
(48480, 453, 22, 1, 1, -0.11845932),
(48481, 453, 30, 1, 1, 0),
(48482, 453, 193, 1, 1, 0),
(48483, 453, 24, 1, 1, -0.21095586),
(48484, 453, 28, 1, 1, 0),
(48485, 453, 183, 1, 1, 0),
(48486, 453, 220, 1, 1, 0),
(48487, 453, 169, 1, 1, 0.0050186785),
(48488, 453, 26, 1, 1, 0.06062111),
(48489, 453, 204, 1, 1, 0),
(48490, 453, 458, 1, 1, -0.23806019),
(48491, 453, 210, 1, 1, 0),
(48492, 453, 202, 1, 1, 0.3912117),
(48493, 453, 190, 1, 1, 0),
(48494, 453, 174, 1, 1, 0),
(48495, 453, 18, 1, 1, 0),
(48496, 453, 453, 1, 1, -0.21056978),
(48497, 453, 29, 1, 1, 0),
(48498, 453, 182, 1, 1, 0),
(48499, 453, 179, 1, 1, 0),
(48500, 453, 17, 1, 1, 0.50575835),
(48501, 453, 229, 1, 1, 0),
(48502, 453, 35, 1, 1, -0.37109956),
(48503, 453, 236, 1, 1, 0),
(48504, 453, 231, 1, 1, 0),
(48505, 453, 227, 1, 1, 0.102998376),
(48506, 453, 36, 1, 1, 0),
(48507, 453, 226, 1, 1, 0),
(48508, 453, 462, 1, 1, 0.043011025),
(48509, 453, 234, 1, 1, 0),
(48510, 453, 33, 1, 1, 0),
(48511, 453, 34, 1, 1, -0.08442143),
(48512, 453, 37, 1, 1, 0),
(48513, 453, 32, 1, 1, 0.41913298),
(48514, 453, 42, 1, 1, 0),
(48515, 453, 40, 1, 1, -0.38787365),
(48516, 453, 249, 1, 1, 0),
(48517, 453, 242, 1, 1, 0),
(48518, 453, 41, 1, 1, 0.20129773),
(48519, 453, 43, 1, 1, 0),
(48520, 453, 239, 1, 1, 0),
(48521, 453, 565, 1, 1, -0.18379232),
(48522, 453, 245, 1, 1, 0),
(48523, 453, 39, 1, 1, 0),
(48524, 453, 567, 1, 1, -0.1376163),
(48525, 453, 248, 1, 1, 0),
(48526, 453, 38, 1, 1, 0.20810919),
(48527, 453, 12673, 1, 1, -0.029975343),
(48528, 453, 12674, 1, 1, 0.23119098),
(48529, 453, 12675, 1, 1, 0.11481116),
(48530, 453, 12676, 1, 1, 0.30726162),
(48531, 453, 12677, 1, 1, 0.07270578),
(48532, 453, 2922, 1, 1, 0.18986475),
(48533, 453, 12678, 1, 1, 0.30269033),
(48534, 453, 12679, 1, 1, 0.027735142),
(48535, 453, 3501, 1, 1, 0.08405021),
(48536, 453, 12680, 1, 1, 0.07241391),
(48537, 453, 1542, 1, 1, 0.021033274),
(48538, 453, 12681, 1, 1, 0.024500867),
(48539, 453, 12682, 1, 1, 0.204563),
(48540, 453, 12683, 1, 1, 0.0110337185),
(48541, 453, 6018, 1, 1, -0.032860525),
(48542, 453, 12684, 1, 1, 0.012124137),
(48543, 453, 630, 1, 1, 0.09376617),
(48544, 453, 12685, 1, 1, 0.052629955),
(48545, 453, 12686, 1, 1, 0.1481002),
(48546, 453, 12687, 1, 1, 0.085025094),
(48547, 453, 12688, 1, 1, 0.052930012),
(48548, 453, 12689, 1, 1, 0.057627372),
(48549, 453, 12690, 1, 1, 0.009717856),
(48550, 453, 12691, 1, 1, -0.006141023),
(48551, 453, 12692, 1, 1, 0.034322478),
(48552, 453, 12693, 1, 1, 0.0006618391),
(48553, 453, 12694, 1, 1, 0.014620859),
(48554, 453, 12695, 1, 1, -0.016058274),
(48555, 453, 12696, 1, 1, -0.0020471811),
(48556, 453, 12501, 1, 1, 0.068158805),
(48557, 453, 6023, 1, 1, 0.0671554),
(48558, 453, 5061, 1, 1, 0.021253083),
(48559, 453, 2953, 1, 1, 0.03968429),
(48560, 453, 8324, 1, 1, 0.008579744),
(48561, 453, 12697, 1, 1, 0.028575843),
(48562, 453, 12698, 1, 1, 0.059986044),
(48563, 453, 12699, 1, 1, -0.03405727),
(48564, 453, 12700, 1, 1, 0.02981457),
(48565, 453, 12701, 1, 1, 0.014468807),
(48566, 453, 12702, 1, 1, -0.0100079095),
(48567, 453, 12703, 1, 1, 0.019483784),
(48568, 453, 12704, 1, 1, 0.027568227),
(48569, 453, 12705, 1, 1, -0.00007045293),
(48570, 453, 12706, 1, 1, 0.0062424615),
(48571, 453, 12707, 1, 1, 0.0093733575),
(48572, 453, 10678, 1, 1, 0.0014109167),
(48573, 453, 12708, 1, 1, 0.00550697),
(48574, 453, 12709, 1, 1, 0.005365941),
(48575, 453, 12710, 1, 1, 0.00029942414),
(48576, 453, 1, 1, 2, -0.35170516),
(48577, 453, 142, 1, 2, 0),
(48578, 453, 7, 1, 2, 0),
(48579, 453, 5, 1, 2, 0),
(48580, 453, 9, 1, 2, 0),
(48581, 453, 148, 1, 2, 0),
(48582, 453, 8, 1, 2, 0),
(48583, 453, 144, 1, 2, 0),
(48584, 453, 6, 1, 2, 0),
(48585, 453, 4, 1, 2, 0),
(48586, 453, 150, 1, 2, 0),
(48587, 453, 3, 1, 2, 0),
(48588, 453, 154, 1, 2, 0),
(48589, 453, 2, 1, 2, 0),
(48590, 453, 160, 1, 2, 0),
(48591, 453, 13, 1, 2, 0.17821647),
(48592, 453, 167, 1, 2, 0),
(48593, 453, 162, 1, 2, 0),
(48594, 453, 158, 1, 2, -0.35094473),
(48595, 453, 14, 1, 2, 0),
(48596, 453, 157, 1, 2, 0),
(48597, 453, 351, 1, 2, 1.1473235),
(48598, 453, 165, 1, 2, 0),
(48599, 453, 11, 1, 2, 0),
(48600, 453, 12, 1, 2, -0.5650589),
(48601, 453, 15, 1, 2, 0),
(48602, 453, 10, 1, 2, 0.57710886),
(48603, 453, 196, 1, 2, 0),
(48604, 453, 185, 1, 2, 0),
(48605, 453, 208, 1, 2, 0),
(48606, 453, 198, 1, 2, 0),
(48607, 453, 218, 1, 2, -0.3394058),
(48608, 453, 175, 1, 2, 0),
(48609, 453, 214, 1, 2, 0),
(48610, 453, 195, 1, 2, 0),
(48611, 453, 217, 1, 2, 0),
(48612, 453, 27, 1, 2, 0),
(48613, 453, 207, 1, 2, 0),
(48614, 453, 221, 1, 2, 0),
(48615, 453, 22, 1, 2, -0.3196903),
(48616, 453, 30, 1, 2, 0),
(48617, 453, 193, 1, 2, 0),
(48618, 453, 24, 1, 2, -0.37838787),
(48619, 453, 28, 1, 2, 0),
(48620, 453, 183, 1, 2, 0),
(48621, 453, 220, 1, 2, 0),
(48622, 453, 169, 1, 2, 0.0513469),
(48623, 453, 26, 1, 2, -0.067269236),
(48624, 453, 204, 1, 2, 0),
(48625, 453, 458, 1, 2, -0.38416317),
(48626, 453, 210, 1, 2, 0),
(48627, 453, 202, 1, 2, 0.50135237),
(48628, 453, 190, 1, 2, 0),
(48629, 453, 174, 1, 2, 0),
(48630, 453, 18, 1, 2, 0),
(48631, 453, 453, 1, 2, -0.41831377),
(48632, 453, 29, 1, 2, 0),
(48633, 453, 182, 1, 2, 0),
(48634, 453, 179, 1, 2, 0),
(48635, 453, 17, 1, 2, 0.41377065),
(48636, 453, 229, 1, 2, 0),
(48637, 453, 35, 1, 2, -0.29588506),
(48638, 453, 236, 1, 2, 0),
(48639, 453, 231, 1, 2, 0),
(48640, 453, 227, 1, 2, -0.34832495),
(48641, 453, 36, 1, 2, 0),
(48642, 453, 226, 1, 2, 0),
(48643, 453, 462, 1, 2, -0.14403471),
(48644, 453, 234, 1, 2, 0),
(48645, 453, 33, 1, 2, 0),
(48646, 453, 34, 1, 2, -0.072266094),
(48647, 453, 37, 1, 2, 0),
(48648, 453, 32, 1, 2, 0.42305347),
(48649, 453, 42, 1, 2, 0),
(48650, 453, 40, 1, 2, -0.19826019),
(48651, 453, 249, 1, 2, 0),
(48652, 453, 242, 1, 2, 0),
(48653, 453, 41, 1, 2, -0.39303112),
(48654, 453, 43, 1, 2, 0),
(48655, 453, 239, 1, 2, 0),
(48656, 453, 565, 1, 2, -0.35135284),
(48657, 453, 245, 1, 2, 0),
(48658, 453, 39, 1, 2, 0),
(48659, 453, 567, 1, 2, -0.3517249),
(48660, 453, 248, 1, 2, 0),
(48661, 453, 38, 1, 2, 0.112063766),
(48662, 453, 12711, 1, 2, 0.032270037),
(48663, 453, 630, 1, 2, 0.2309953),
(48664, 453, 12712, 1, 2, 0.27495512),
(48665, 453, 12713, 1, 2, 0.19955388),
(48666, 453, 12714, 1, 2, 0.05595063),
(48667, 453, 12715, 1, 2, 0.100227974),
(48668, 453, 12716, 1, 2, 0.07825592),
(48669, 453, 12717, 1, 2, 0.21692368),
(48670, 453, 12718, 1, 2, 0.08784971),
(48671, 453, 4446, 1, 2, 0.1517346),
(48672, 453, 12719, 1, 2, 0.104947455),
(48673, 453, 12720, 1, 2, -0.06959887),
(48674, 453, 2914, 1, 2, 0.120170906),
(48675, 453, 12721, 1, 2, 0.22072744),
(48676, 453, 12678, 1, 2, 0.3148789),
(48677, 453, 12722, 1, 2, 0.067035496),
(48678, 453, 12723, 1, 2, 0.06600818),
(48679, 453, 12724, 1, 2, 0.13426441),
(48680, 453, 12725, 1, 2, 0.14267758),
(48681, 453, 12726, 1, 2, -0.029614085),
(48682, 453, 12727, 1, 2, -0.027401045),
(48683, 453, 12728, 1, 2, 0.08008347),
(48684, 453, 12729, 1, 2, 0.14603736),
(48685, 453, 12730, 1, 2, 0.07424376),
(48686, 453, 12501, 1, 2, 0.06958804),
(48687, 453, 12731, 1, 2, -0.0076547833),
(48688, 453, 12732, 1, 2, 0.00030763666),
(48689, 453, 2877, 1, 2, 0.034595653),
(48690, 453, 12733, 1, 2, 0.11394512),
(48691, 453, 12734, 1, 2, 0.10390485),
(48692, 453, 12735, 1, 2, 0.0021198299),
(48693, 453, 12736, 1, 2, 0.020169139),
(48694, 453, 12737, 1, 2, 0.042871784),
(48695, 453, 12709, 1, 2, 0.10645414),
(48696, 453, 12738, 1, 2, 0.021302585),
(48697, 453, 12708, 1, 2, 0.021195468),
(48698, 453, 12739, 1, 2, 0.027536578),
(48699, 453, 12740, 1, 2, 0.051401816),
(48700, 453, 2883, 1, 2, 0.017381543),
(48701, 453, 12741, 1, 2, 0.021593329),
(48702, 453, 12742, 1, 2, 0.0038937347),
(48703, 453, 12743, 1, 2, -0.00140695),
(48704, 453, 12744, 1, 2, 0.0071714213),
(48705, 453, 12745, 1, 2, 0.010070787),
(48706, 453, 12746, 1, 2, 0.0031195423),
(48707, 453, 12747, 1, 2, 0.015479933),
(48708, 453, 619, 1, 2, 0.00073683274),
(48709, 453, 12748, 1, 2, -0.00034720538),
(48710, 453, 12749, 1, 2, 0.0002709122),
(48711, 281, 1, 1, 1, 0),
(48712, 281, 142, 1, 1, 0),
(48713, 281, 3, 1, 1, 0),
(48714, 281, 151, 1, 1, 0),
(48715, 281, 4, 1, 1, 0),
(48716, 281, 5, 1, 1, 0),
(48717, 281, 145, 1, 1, 0),
(48718, 281, 147, 1, 1, 0),
(48719, 281, 2, 1, 1, 0),
(48720, 281, 144, 1, 1, 0),
(48721, 281, 152, 1, 1, 0),
(48722, 281, 146, 1, 1, 0),
(48723, 281, 9, 1, 1, 0),
(48724, 281, 7, 1, 1, 0),
(48725, 281, 155, 1, 1, 0),
(48726, 281, 143, 1, 1, 0),
(48727, 281, 8, 1, 1, 0),
(48728, 281, 154, 1, 1, 0),
(48729, 281, 148, 1, 1, 0),
(48730, 281, 150, 1, 1, 0),
(48731, 281, 149, 1, 1, 0),
(48732, 281, 153, 1, 1, 0),
(48733, 281, 164, 1, 1, 0),
(48734, 281, 165, 1, 1, 0),
(48735, 281, 13, 1, 1, 0),
(48736, 281, 158, 1, 1, 0),
(48737, 281, 161, 1, 1, 0),
(48738, 281, 10, 1, 1, 0),
(48739, 281, 157, 1, 1, 0),
(48740, 281, 159, 1, 1, 0),
(48741, 281, 167, 1, 1, 0),
(48742, 281, 160, 1, 1, 0),
(48743, 281, 168, 1, 1, 0),
(48744, 281, 156, 1, 1, 0),
(48745, 281, 14, 1, 1, 0),
(48746, 281, 15, 1, 1, 0),
(48747, 281, 162, 1, 1, 0),
(48748, 281, 11, 1, 1, 0),
(48749, 281, 163, 1, 1, 0),
(48750, 281, 166, 1, 1, 0),
(48751, 281, 222, 1, 1, 0),
(48752, 281, 25, 1, 1, 0),
(48753, 281, 211, 1, 1, 0),
(48754, 281, 216, 1, 1, 0),
(48755, 281, 195, 1, 1, 0),
(48756, 281, 190, 1, 1, 0),
(48757, 281, 214, 1, 1, 0),
(48758, 281, 207, 1, 1, 0),
(48759, 281, 188, 1, 1, 0),
(48760, 281, 221, 1, 1, 0),
(48761, 281, 203, 1, 1, 0),
(48762, 281, 204, 1, 1, 0),
(48763, 281, 31, 1, 1, 0),
(48764, 281, 209, 1, 1, 0),
(48765, 281, 22, 1, 1, 0),
(48766, 281, 199, 1, 1, 0),
(48767, 281, 210, 1, 1, 0),
(48768, 281, 24, 1, 1, 0),
(48769, 281, 173, 1, 1, 0),
(48770, 281, 191, 1, 1, 0),
(48771, 281, 206, 1, 1, 0),
(48772, 281, 19, 1, 1, 0),
(48773, 281, 205, 1, 1, 0),
(48774, 281, 175, 1, 1, 0),
(48775, 281, 196, 1, 1, 0),
(48776, 281, 16, 1, 1, 0),
(48777, 281, 202, 1, 1, 0),
(48778, 281, 17, 1, 1, 0),
(48779, 281, 183, 1, 1, 0),
(48780, 281, 169, 1, 1, 0),
(48781, 281, 189, 1, 1, 0),
(48782, 281, 170, 1, 1, 0),
(48783, 281, 187, 1, 1, 0),
(48784, 281, 171, 1, 1, 0),
(48785, 281, 198, 1, 1, 0),
(48786, 281, 177, 1, 1, 0),
(48787, 281, 197, 1, 1, 0),
(48788, 281, 181, 1, 1, 0),
(48789, 281, 194, 1, 1, 0),
(48790, 281, 30, 1, 1, 0),
(48791, 281, 180, 1, 1, 0),
(48792, 281, 192, 1, 1, 0),
(48793, 281, 176, 1, 1, 0),
(48794, 281, 212, 1, 1, 0),
(48795, 281, 27, 1, 1, 0),
(48796, 281, 223, 1, 1, 0),
(48797, 281, 172, 1, 1, 0),
(48798, 281, 28, 1, 1, 0),
(48799, 281, 217, 1, 1, 0),
(48800, 281, 21, 1, 1, 0),
(48801, 281, 208, 1, 1, 0),
(48802, 281, 186, 1, 1, 0),
(48803, 281, 184, 1, 1, 0),
(48804, 281, 219, 1, 1, 0),
(48805, 281, 224, 1, 1, 0),
(48806, 281, 182, 1, 1, 0),
(48807, 281, 174, 1, 1, 0),
(48808, 281, 218, 1, 1, 0),
(48809, 281, 29, 1, 1, 0),
(48810, 281, 178, 1, 1, 0),
(48811, 281, 185, 1, 1, 0),
(48812, 281, 193, 1, 1, 0),
(48813, 281, 200, 1, 1, 0),
(48814, 281, 179, 1, 1, 0),
(48815, 281, 18, 1, 1, 0),
(48816, 281, 201, 1, 1, 0),
(48817, 281, 215, 1, 1, 0),
(48818, 281, 213, 1, 1, 0),
(48819, 281, 220, 1, 1, 0),
(48820, 281, 233, 1, 1, 0),
(48821, 281, 234, 1, 1, 0),
(48822, 281, 35, 1, 1, 0),
(48823, 281, 227, 1, 1, 0),
(48824, 281, 230, 1, 1, 0),
(48825, 281, 32, 1, 1, 0),
(48826, 281, 226, 1, 1, 0),
(48827, 281, 228, 1, 1, 0),
(48828, 281, 236, 1, 1, 0),
(48829, 281, 229, 1, 1, 0),
(48830, 281, 237, 1, 1, 0),
(48831, 281, 36, 1, 1, 0),
(48832, 281, 37, 1, 1, 0),
(48833, 281, 231, 1, 1, 0),
(48834, 281, 33, 1, 1, 0),
(48835, 281, 232, 1, 1, 0),
(48836, 281, 235, 1, 1, 0),
(48837, 281, 244, 1, 1, 0),
(48838, 281, 245, 1, 1, 0),
(48839, 281, 40, 1, 1, 0),
(48840, 281, 41, 1, 1, 0),
(48841, 281, 241, 1, 1, 0),
(48842, 281, 38, 1, 1, 0),
(48843, 281, 239, 1, 1, 0),
(48844, 281, 240, 1, 1, 0),
(48845, 281, 249, 1, 1, 0),
(48846, 281, 42, 1, 1, 0),
(48847, 281, 250, 1, 1, 0),
(48848, 281, 238, 1, 1, 0),
(48849, 281, 43, 1, 1, 0),
(48850, 281, 248, 1, 1, 0),
(48851, 281, 242, 1, 1, 0),
(48852, 281, 39, 1, 1, 0),
(48853, 281, 243, 1, 1, 0),
(48854, 281, 247, 1, 1, 0),
(48855, 281, 264, 1, 1, 0),
(48856, 281, 9371, 1, 1, 0),
(48857, 281, 1, 1, 2, -44.743423),
(48858, 281, 142, 1, 2, 0),
(48859, 281, 3, 1, 2, 0),
(48860, 281, 151, 1, 2, 0),
(48861, 281, 4, 1, 2, 0),
(48862, 281, 5, 1, 2, 0),
(48863, 281, 145, 1, 2, 0),
(48864, 281, 147, 1, 2, 0),
(48865, 281, 2, 1, 2, 0),
(48866, 281, 144, 1, 2, 0),
(48867, 281, 152, 1, 2, -21.449955),
(48868, 281, 146, 1, 2, 0),
(48869, 281, 9, 1, 2, 0),
(48870, 281, 7, 1, 2, 0),
(48871, 281, 155, 1, 2, 0),
(48872, 281, 143, 1, 2, -17.129044),
(48873, 281, 8, 1, 2, 0),
(48874, 281, 154, 1, 2, 0),
(48875, 281, 148, 1, 2, 0),
(48876, 281, 150, 1, 2, 0),
(48877, 281, 149, 1, 2, 0),
(48878, 281, 153, 1, 2, 0),
(48879, 281, 164, 1, 2, 0),
(48880, 281, 165, 1, 2, 0),
(48881, 281, 13, 1, 2, 0),
(48882, 281, 158, 1, 2, -23.815989),
(48883, 281, 161, 1, 2, 0),
(48884, 281, 10, 1, 2, 0),
(48885, 281, 157, 1, 2, 0),
(48886, 281, 159, 1, 2, 0),
(48887, 281, 167, 1, 2, 0),
(48888, 281, 160, 1, 2, 0),
(48889, 281, 168, 1, 2, 0),
(48890, 281, 156, 1, 2, -25.394047),
(48891, 281, 14, 1, 2, 0),
(48892, 281, 15, 1, 2, 0),
(48893, 281, 162, 1, 2, 0),
(48894, 281, 11, 1, 2, 0),
(48895, 281, 163, 1, 2, 0),
(48896, 281, 166, 1, 2, 0),
(48897, 281, 222, 1, 2, 0),
(48898, 281, 25, 1, 2, 0),
(48899, 281, 211, 1, 2, 0),
(48900, 281, 216, 1, 2, 0),
(48901, 281, 195, 1, 2, 0),
(48902, 281, 190, 1, 2, 0),
(48903, 281, 214, 1, 2, 0),
(48904, 281, 207, 1, 2, 0),
(48905, 281, 188, 1, 2, 0),
(48906, 281, 221, 1, 2, 0),
(48907, 281, 203, 1, 2, 0),
(48908, 281, 204, 1, 2, 0),
(48909, 281, 31, 1, 2, 0),
(48910, 281, 209, 1, 2, 0),
(48911, 281, 22, 1, 2, 0),
(48912, 281, 199, 1, 2, 0),
(48913, 281, 210, 1, 2, 0),
(48914, 281, 24, 1, 2, -19.866047),
(48915, 281, 173, 1, 2, 0),
(48916, 281, 191, 1, 2, 0),
(48917, 281, 206, 1, 2, 0),
(48918, 281, 19, 1, 2, -14.537423),
(48919, 281, 205, 1, 2, 0),
(48920, 281, 175, 1, 2, 0),
(48921, 281, 196, 1, 2, 0),
(48922, 281, 16, 1, 2, 0),
(48923, 281, 202, 1, 2, 0),
(48924, 281, 17, 1, 2, 0),
(48925, 281, 183, 1, 2, 0),
(48926, 281, 169, 1, 2, 0),
(48927, 281, 189, 1, 2, 0),
(48928, 281, 170, 1, 2, 0),
(48929, 281, 187, 1, 2, 0),
(48930, 281, 171, 1, 2, 0),
(48931, 281, 198, 1, 2, 0),
(48932, 281, 177, 1, 2, 0),
(48933, 281, 197, 1, 2, 0),
(48934, 281, 181, 1, 2, 0),
(48935, 281, 194, 1, 2, 0),
(48936, 281, 30, 1, 2, 0),
(48937, 281, 180, 1, 2, -17.384514),
(48938, 281, 192, 1, 2, 0),
(48939, 281, 176, 1, 2, 0),
(48940, 281, 212, 1, 2, 0),
(48941, 281, 27, 1, 2, 0),
(48942, 281, 223, 1, 2, 0),
(48943, 281, 172, 1, 2, -13.274802),
(48944, 281, 28, 1, 2, 0),
(48945, 281, 217, 1, 2, 0),
(48946, 281, 21, 1, 2, 0),
(48947, 281, 208, 1, 2, 0),
(48948, 281, 186, 1, 2, 0),
(48949, 281, 184, 1, 2, 0),
(48950, 281, 219, 1, 2, 0),
(48951, 281, 224, 1, 2, 0),
(48952, 281, 182, 1, 2, 0),
(48953, 281, 174, 1, 2, 0),
(48954, 281, 218, 1, 2, -15.500492),
(48955, 281, 29, 1, 2, 0),
(48956, 281, 178, 1, 2, 0),
(48957, 281, 185, 1, 2, 0),
(48958, 281, 193, 1, 2, 0),
(48959, 281, 200, 1, 2, 0),
(48960, 281, 179, 1, 2, 0),
(48961, 281, 18, 1, 2, 0),
(48962, 281, 201, 1, 2, 0),
(48963, 281, 215, 1, 2, 0),
(48964, 281, 213, 1, 2, 0),
(48965, 281, 220, 1, 2, 0),
(48966, 281, 233, 1, 2, 0),
(48967, 281, 234, 1, 2, 0),
(48968, 281, 35, 1, 2, 0),
(48969, 281, 227, 1, 2, -16.144932),
(48970, 281, 230, 1, 2, 0),
(48971, 281, 32, 1, 2, 0),
(48972, 281, 226, 1, 2, 0),
(48973, 281, 228, 1, 2, 0),
(48974, 281, 236, 1, 2, 0),
(48975, 281, 229, 1, 2, 0),
(48976, 281, 237, 1, 2, 0),
(48977, 281, 36, 1, 2, 0),
(48978, 281, 37, 1, 2, 0),
(48979, 281, 231, 1, 2, 0),
(48980, 281, 33, 1, 2, 0),
(48981, 281, 232, 1, 2, 0),
(48982, 281, 235, 1, 2, 0),
(48983, 281, 244, 1, 2, 0),
(48984, 281, 245, 1, 2, 0),
(48985, 281, 40, 1, 2, 0),
(48986, 281, 41, 1, 2, -11.010727),
(48987, 281, 241, 1, 2, 0),
(48988, 281, 38, 1, 2, 0),
(48989, 281, 239, 1, 2, 0),
(48990, 281, 240, 1, 2, 0),
(48991, 281, 249, 1, 2, 0),
(48992, 281, 42, 1, 2, 0),
(48993, 281, 250, 1, 2, 0),
(48994, 281, 238, 1, 2, -13.550448),
(48995, 281, 43, 1, 2, 0),
(48996, 281, 248, 1, 2, 0),
(48997, 281, 242, 1, 2, 0),
(48998, 281, 39, 1, 2, 0),
(48999, 281, 243, 1, 2, 0),
(49000, 281, 247, 1, 2, 0),
(49001, 281, 3302, 1, 2, -4.400386),
(49002, 281, 1583, 1, 2, 2.3402903),
(49003, 281, 4616, 1, 2, -3.2296293),
(49004, 281, 2743, 1, 2, -4.126455),
(49005, 281, 3360, 1, 2, -4.138377),
(49006, 281, 2770, 1, 2, -5.7216883),
(49007, 281, 12750, 1, 2, -8.812816),
(49008, 281, 3277, 1, 2, -8.971734),
(49009, 281, 6267, 1, 2, -3.9150343),
(49010, 281, 12751, 1, 2, -3.010593),
(49011, 281, 6287, 1, 2, -3.8585095),
(49012, 281, 282, 1, 2, -14.697591),
(49013, 281, 3305, 1, 2, -3.0673752),
(49014, 281, 7967, 1, 2, -1.9745729),
(49015, 281, 2718, 1, 2, -2.0825715),
(49016, 281, 3355, 1, 2, -5.97071),
(49017, 281, 12752, 1, 2, -4.1707177),
(49018, 281, 12753, 1, 2, -0.9159709),
(49019, 281, 5648, 1, 2, -0.9947116),
(49020, 281, 12754, 1, 2, -0.9047338),
(49021, 281, 12755, 1, 2, -0.8105069),
(49022, 281, 9398, 1, 2, -1.4838095),
(49023, 281, 8980, 1, 2, -0.7270504),
(49024, 281, 12756, 1, 2, 0.79936296),
(49025, 281, 6277, 1, 2, -6.8265443),
(49026, 281, 12757, 1, 2, -2.496232),
(49027, 281, 3264, 1, 2, -1.1802398),
(49028, 281, 12758, 1, 2, -2.4473286),
(49029, 281, 6275, 1, 2, 0.19891566),
(49030, 281, 283, 1, 2, -2.3719988),
(49031, 281, 324, 1, 2, -1.0609295),
(49032, 281, 12759, 1, 2, -1.167188),
(49033, 281, 3275, 1, 2, -1.0026726),
(49034, 281, 11657, 1, 2, -0.53640443),
(49035, 281, 4977, 1, 2, -0.69529325),
(49036, 281, 12760, 1, 2, -0.22992805),
(49037, 281, 12761, 1, 2, -0.32291478),
(49038, 281, 308, 1, 2, -1.0548217),
(49039, 281, 3354, 1, 2, -0.87916094),
(49040, 281, 2763, 1, 2, -0.32784283),
(49041, 281, 1629, 1, 2, -0.4111441),
(49042, 281, 3367, 1, 2, -0.23741512),
(49043, 281, 12762, 1, 2, -0.36370108),
(49044, 281, 12763, 1, 2, -0.09891605),
(49045, 281, 12764, 1, 2, -0.067520306),
(49046, 281, 3292, 1, 2, 0.078194685),
(49047, 281, 329, 1, 2, -0.22873609),
(49048, 281, 12765, 1, 2, -0.06764778),
(49049, 281, 307, 1, 2, -0.06578603),
(49050, 440, 1, 1, 1, 0.000016443304),
(49051, 440, 142, 1, 1, 0),
(49052, 440, 6, 1, 1, 0),
(49053, 440, 150, 1, 1, 0),
(49054, 440, 3, 1, 1, 0),
(49055, 440, 154, 1, 1, 0),
(49056, 440, 2, 1, 1, 0),
(49057, 440, 5, 1, 1, 0),
(49058, 440, 8, 1, 1, 0),
(49059, 440, 148, 1, 1, 0),
(49060, 440, 9, 1, 1, 0),
(49061, 440, 4, 1, 1, 0),
(49062, 440, 144, 1, 1, 0),
(49063, 440, 7, 1, 1, 0),
(49064, 440, 351, 1, 1, 0.18768837),
(49065, 440, 158, 1, 1, 0.009124885),
(49066, 440, 11, 1, 1, 0),
(49067, 440, 12, 1, 1, -0.034336466),
(49068, 440, 15, 1, 1, 0),
(49069, 440, 10, 1, 1, -0.19625492),
(49070, 440, 13, 1, 1, 0.94607085),
(49071, 440, 14, 1, 1, 0),
(49072, 440, 162, 1, 1, 0),
(49073, 440, 167, 1, 1, 0),
(49074, 440, 450, 1, 1, 0.05373321),
(49075, 440, 165, 1, 1, 0),
(49076, 440, 157, 1, 1, 0),
(49077, 440, 160, 1, 1, 0),
(49078, 440, 16, 1, 1, 0),
(49079, 440, 456, 1, 1, 0.000016443304),
(49080, 440, 177, 1, 1, 0.6524083),
(49081, 440, 26, 1, 1, 0.44248044),
(49082, 440, 24, 1, 1, 0.14351979),
(49083, 440, 21, 1, 1, -0.23524791),
(49084, 440, 173, 1, 1, 0),
(49085, 440, 171, 1, 1, 0),
(49086, 440, 25, 1, 1, 0),
(49087, 440, 209, 1, 1, 0),
(49088, 440, 18, 1, 1, 0),
(49089, 440, 20, 1, 1, 0.42018762),
(49090, 440, 29, 1, 1, 0),
(49091, 440, 17, 1, 1, 0.25262937),
(49092, 440, 454, 1, 1, 0.1669764),
(49093, 440, 22, 1, 1, -0.43681535),
(49094, 440, 93, 1, 1, 0.000016443304),
(49095, 440, 200, 1, 1, 0),
(49096, 440, 31, 1, 1, 0),
(49097, 440, 28, 1, 1, 0),
(49098, 440, 193, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(49099, 440, 30, 1, 1, 0),
(49100, 440, 559, 1, 1, 0.000016443304),
(49101, 440, 204, 1, 1, 0),
(49102, 440, 183, 1, 1, 0),
(49103, 440, 27, 1, 1, 0),
(49104, 440, 23, 1, 1, 0.000016443304),
(49105, 440, 178, 1, 1, 0),
(49106, 440, 19, 1, 1, 0.088159434),
(49107, 440, 462, 1, 1, 0.29842573),
(49108, 440, 227, 1, 1, -0.02376239),
(49109, 440, 33, 1, 1, 0),
(49110, 440, 34, 1, 1, 0.30891123),
(49111, 440, 37, 1, 1, 0),
(49112, 440, 32, 1, 1, 0.1224075),
(49113, 440, 35, 1, 1, -0.027816711),
(49114, 440, 563, 1, 1, 0.000016443304),
(49115, 440, 36, 1, 1, 0),
(49116, 440, 231, 1, 1, 0),
(49117, 440, 236, 1, 1, 0),
(49118, 440, 562, 1, 1, 0.000016443304),
(49119, 440, 234, 1, 1, 0),
(49120, 440, 226, 1, 1, 0),
(49121, 440, 229, 1, 1, 0),
(49122, 440, 565, 1, 1, 0.31796104),
(49123, 440, 41, 1, 1, 0.000016443304),
(49124, 440, 39, 1, 1, 0),
(49125, 440, 567, 1, 1, 0.3193147),
(49126, 440, 248, 1, 1, 0),
(49127, 440, 38, 1, 1, -0.32779592),
(49128, 440, 40, 1, 1, -0.5733001),
(49129, 440, 566, 1, 1, 0.000016443304),
(49130, 440, 43, 1, 1, 0),
(49131, 440, 242, 1, 1, 0),
(49132, 440, 249, 1, 1, 0),
(49133, 440, 564, 1, 1, 0.000016443304),
(49134, 440, 245, 1, 1, 0),
(49135, 440, 239, 1, 1, 0),
(49136, 440, 42, 1, 1, 0),
(49137, 440, 12245, 1, 1, 1.1843823),
(49138, 440, 12766, 1, 1, 0.90514547),
(49139, 440, 12767, 1, 1, 0.94454294),
(49140, 440, 12768, 1, 1, 0.37610596),
(49141, 440, 12769, 1, 1, 0.24690528),
(49142, 440, 12770, 1, 1, 0.31424865),
(49143, 440, 12771, 1, 1, 0.072224125),
(49144, 440, 12772, 1, 1, 0.10537433),
(49145, 440, 12773, 1, 1, 0.19761704),
(49146, 440, 12774, 1, 1, 0.11977586),
(49147, 440, 12775, 1, 1, 0.09594512),
(49148, 440, 12776, 1, 1, 0.11604078),
(49149, 440, 12777, 1, 1, 0.13414042),
(49150, 440, 12778, 1, 1, 0.09271301),
(49151, 440, 11641, 1, 1, 0.04080146),
(49152, 440, 12779, 1, 1, 0.38297138),
(49153, 440, 12780, 1, 1, 0.11457535),
(49154, 440, 12781, 1, 1, -0.026939705),
(49155, 440, 12782, 1, 1, 0.10623302),
(49156, 440, 12783, 1, 1, 0.10163199),
(49157, 440, 10466, 1, 1, -0.08640173),
(49158, 440, 8416, 1, 1, 0.095745444),
(49159, 440, 12784, 1, 1, 0.04054373),
(49160, 440, 12785, 1, 1, 0.042356383),
(49161, 440, 12786, 1, 1, -0.08337228),
(49162, 440, 12787, 1, 1, 0.017696993),
(49163, 440, 12788, 1, 1, -0.015896285),
(49164, 440, 12789, 1, 1, 0.079157025),
(49165, 440, 12790, 1, 1, -0.09812913),
(49166, 440, 12791, 1, 1, -0.09336312),
(49167, 440, 12792, 1, 1, -0.0045628985),
(49168, 440, 10515, 1, 1, 0.046197873),
(49169, 440, 12793, 1, 1, -0.09165369),
(49170, 440, 12794, 1, 1, 0.09079869),
(49171, 440, 12795, 1, 1, -0.06718875),
(49172, 440, 12796, 1, 1, -0.054976158),
(49173, 440, 12797, 1, 1, -0.041567493),
(49174, 440, 12798, 1, 1, 0.012969604),
(49175, 440, 10432, 1, 1, 0.012550035),
(49176, 440, 10467, 1, 1, -0.02222886),
(49177, 440, 12799, 1, 1, -0.027184306),
(49178, 440, 12800, 1, 1, -0.046554442),
(49179, 440, 1496, 1, 1, 0.014346106),
(49180, 440, 12801, 1, 1, -0.0010773457),
(49181, 440, 12802, 1, 1, 0.00943767),
(49182, 440, 12803, 1, 1, -0.010282821),
(49183, 440, 12804, 1, 1, -0.0052172663),
(49184, 440, 12805, 1, 1, -0.0011934802),
(49185, 440, 12806, 1, 1, -0.001864586),
(49186, 440, 1, 1, 2, -0.0000041039793),
(49187, 440, 142, 1, 2, 0),
(49188, 440, 6, 1, 2, 0),
(49189, 440, 150, 1, 2, 0),
(49190, 440, 3, 1, 2, 0),
(49191, 440, 154, 1, 2, 0),
(49192, 440, 2, 1, 2, 0),
(49193, 440, 5, 1, 2, 0),
(49194, 440, 8, 1, 2, 0),
(49195, 440, 148, 1, 2, 0),
(49196, 440, 9, 1, 2, 0),
(49197, 440, 4, 1, 2, 0),
(49198, 440, 144, 1, 2, 0),
(49199, 440, 7, 1, 2, 0),
(49200, 440, 351, 1, 2, 0.26715738),
(49201, 440, 158, 1, 2, -0.06412315),
(49202, 440, 11, 1, 2, 0),
(49203, 440, 12, 1, 2, 0.006436344),
(49204, 440, 15, 1, 2, 0),
(49205, 440, 10, 1, 2, -0.23478276),
(49206, 440, 13, 1, 2, 0.51854515),
(49207, 440, 14, 1, 2, 0),
(49208, 440, 162, 1, 2, 0),
(49209, 440, 167, 1, 2, 0),
(49210, 440, 450, 1, 2, -0.06325235),
(49211, 440, 165, 1, 2, 0),
(49212, 440, 157, 1, 2, 0),
(49213, 440, 160, 1, 2, 0),
(49214, 440, 16, 1, 2, 0),
(49215, 440, 456, 1, 2, -0.0000041039793),
(49216, 440, 177, 1, 2, 1.333623),
(49217, 440, 26, 1, 2, 0.40545407),
(49218, 440, 24, 1, 2, 0.26291433),
(49219, 440, 21, 1, 2, -0.057131298),
(49220, 440, 173, 1, 2, 0),
(49221, 440, 171, 1, 2, 0),
(49222, 440, 25, 1, 2, 0),
(49223, 440, 209, 1, 2, 0),
(49224, 440, 18, 1, 2, 0),
(49225, 440, 20, 1, 2, 0.37447655),
(49226, 440, 29, 1, 2, 0),
(49227, 440, 17, 1, 2, 0.6872303),
(49228, 440, 454, 1, 2, 1.147532),
(49229, 440, 22, 1, 2, 0.94472075),
(49230, 440, 93, 1, 2, -0.0000041039793),
(49231, 440, 200, 1, 2, 0),
(49232, 440, 31, 1, 2, 0),
(49233, 440, 28, 1, 2, 0),
(49234, 440, 193, 1, 2, 0),
(49235, 440, 30, 1, 2, 0),
(49236, 440, 559, 1, 2, -0.0000041039793),
(49237, 440, 204, 1, 2, 0),
(49238, 440, 183, 1, 2, 0),
(49239, 440, 27, 1, 2, 0),
(49240, 440, 23, 1, 2, -0.0000041039793),
(49241, 440, 178, 1, 2, 0),
(49242, 440, 19, 1, 2, 0.17054476),
(49243, 440, 462, 1, 2, 0.2839195),
(49244, 440, 227, 1, 2, -0.0000041039793),
(49245, 440, 33, 1, 2, 0),
(49246, 440, 34, 1, 2, 0.17092155),
(49247, 440, 37, 1, 2, 0),
(49248, 440, 32, 1, 2, 0.3798889),
(49249, 440, 35, 1, 2, 0.442812),
(49250, 440, 563, 1, 2, -0.0000041039793),
(49251, 440, 36, 1, 2, 0),
(49252, 440, 231, 1, 2, 0),
(49253, 440, 236, 1, 2, 0),
(49254, 440, 562, 1, 2, -0.0000041039793),
(49255, 440, 234, 1, 2, 0),
(49256, 440, 226, 1, 2, 0),
(49257, 440, 229, 1, 2, 0),
(49258, 440, 565, 1, 2, 0.17875506),
(49259, 440, 41, 1, 2, -0.0000041039793),
(49260, 440, 39, 1, 2, 0),
(49261, 440, 567, 1, 2, 0.13382693),
(49262, 440, 248, 1, 2, 0),
(49263, 440, 38, 1, 2, -0.09339994),
(49264, 440, 40, 1, 2, -0.26039875),
(49265, 440, 566, 1, 2, -0.0000041039793),
(49266, 440, 43, 1, 2, 0),
(49267, 440, 242, 1, 2, 0),
(49268, 440, 249, 1, 2, 0),
(49269, 440, 564, 1, 2, -0.0000041039793),
(49270, 440, 245, 1, 2, 0),
(49271, 440, 239, 1, 2, 0),
(49272, 440, 42, 1, 2, 0),
(49273, 440, 12807, 1, 2, 0.36469224),
(49274, 440, 12779, 1, 2, 1.0844264),
(49275, 440, 10546, 1, 2, -0.0454052),
(49276, 440, 12808, 1, 2, 0.2960726),
(49277, 440, 12809, 1, 2, 0.3437587),
(49278, 440, 12810, 1, 2, 0.102770194),
(49279, 440, 12811, 1, 2, 0.30559647),
(49280, 440, 12582, 1, 2, 0.12192007),
(49281, 440, 12812, 1, 2, 0.81122386),
(49282, 440, 12813, 1, 2, 0.010215251),
(49283, 440, 12814, 1, 2, 0.12225859),
(49284, 440, 12815, 1, 2, 0.10382307),
(49285, 440, 12816, 1, 2, -0.0062077767),
(49286, 440, 12817, 1, 2, -0.16755375),
(49287, 440, 12818, 1, 2, 0.07406751),
(49288, 440, 3184, 1, 2, 0.14002931),
(49289, 440, 7039, 1, 2, 0.022647925),
(49290, 440, 12819, 1, 2, 0.13176012),
(49291, 440, 12820, 1, 2, 0.12405241),
(49292, 440, 12821, 1, 2, 0.10723437),
(49293, 440, 9525, 1, 2, 0.05337942),
(49294, 440, 12822, 1, 2, 0.09082387),
(49295, 440, 12823, 1, 2, -0.01250419),
(49296, 440, 12824, 1, 2, 0.059558183),
(49297, 440, 12825, 1, 2, 0.41994864),
(49298, 440, 12826, 1, 2, 0.0813931),
(49299, 440, 12827, 1, 2, 0.07030046),
(49300, 440, 12828, 1, 2, 0.067928016),
(49301, 440, 12829, 1, 2, 0.05867738),
(49302, 440, 12830, 1, 2, 0.09612978),
(49303, 440, 12831, 1, 2, -0.028588464),
(49304, 440, 3743, 1, 2, 0.0007713806),
(49305, 440, 12832, 1, 2, 0.011297394),
(49306, 440, 12833, 1, 2, -0.0048999893),
(49307, 440, 12834, 1, 2, 0.038095795),
(49308, 440, 11755, 1, 2, -0.023497693),
(49309, 440, 9512, 1, 2, -0.05046),
(49310, 440, 12835, 1, 2, 0.013763972),
(49311, 440, 12535, 1, 2, -0.03603185),
(49312, 440, 12836, 1, 2, 0.0341274),
(49313, 440, 12837, 1, 2, 0.018646104),
(49314, 440, 12838, 1, 2, -0.017774679),
(49315, 440, 9510, 1, 2, 0.012088085),
(49316, 440, 12839, 1, 2, 0.005965798),
(49317, 440, 12840, 1, 2, 0.0045716846),
(49318, 440, 8472, 1, 2, -0.006372503),
(49319, 440, 12841, 1, 2, -0.0036289997),
(49320, 440, 12842, 1, 2, 0.004055118),
(49321, 440, 12843, 1, 2, -0.0011846363),
(49322, 156, 1, 1, 1, 0.0011118398),
(49323, 156, 5, 1, 1, 0),
(49324, 156, 151, 1, 1, -0.005371613),
(49325, 156, 149, 1, 1, 0),
(49326, 156, 4, 1, 1, 0),
(49327, 156, 6, 1, 1, 0),
(49328, 156, 3, 1, 1, 0),
(49329, 156, 147, 1, 1, 0),
(49330, 156, 153, 1, 1, 0.015402754),
(49331, 156, 666, 1, 1, 0.00590557),
(49332, 156, 669, 1, 1, 0),
(49333, 156, 9, 1, 1, 0),
(49334, 156, 7, 1, 1, 0),
(49335, 156, 146, 1, 1, 0),
(49336, 156, 143, 1, 1, -0.09305796),
(49337, 156, 8, 1, 1, 0),
(49338, 156, 668, 1, 1, -0.025018616),
(49339, 156, 2, 1, 1, 0),
(49340, 156, 667, 1, 1, 0),
(49341, 156, 155, 1, 1, 0),
(49342, 156, 152, 1, 1, -0.008429134),
(49343, 156, 13, 1, 1, -0.11057406),
(49344, 156, 164, 1, 1, 0.0040167486),
(49345, 156, 163, 1, 1, 0),
(49346, 156, 11, 1, 1, -0.009824511),
(49347, 156, 451, 1, 1, -0.046961315),
(49348, 156, 158, 1, 1, -0.0023871623),
(49349, 156, 12, 1, 1, 0.006022479),
(49350, 156, 161, 1, 1, 0),
(49351, 156, 166, 1, 1, 0.0052811815),
(49352, 156, 1142, 1, 1, -0.015896266),
(49353, 156, 671, 1, 1, 0),
(49354, 156, 167, 1, 1, -0.009655237),
(49355, 156, 160, 1, 1, 0.27569497),
(49356, 156, 15, 1, 1, 0.016596932),
(49357, 156, 159, 1, 1, 0),
(49358, 156, 156, 1, 1, 0.0031859402),
(49359, 156, 14, 1, 1, 0.17096834),
(49360, 156, 1131, 1, 1, 0.015145085),
(49361, 156, 10, 1, 1, -0.68432325),
(49362, 156, 670, 1, 1, 0),
(49363, 156, 168, 1, 1, 0),
(49364, 156, 558, 1, 1, 0.0020914287),
(49365, 156, 450, 1, 1, 0.06872329),
(49366, 156, 22, 1, 1, 0.02449231),
(49367, 156, 203, 1, 1, -0.019183332),
(49368, 156, 201, 1, 1, 0),
(49369, 156, 821, 1, 1, -0.06862424),
(49370, 156, 18, 1, 1, 0.01223376),
(49371, 156, 709, 1, 1, 0),
(49372, 156, 26, 1, 1, 0.011772509),
(49373, 156, 24, 1, 1, 0.020783605),
(49374, 156, 684, 1, 1, 0.011698203),
(49375, 156, 179, 1, 1, -0.005249235),
(49376, 156, 560, 1, 1, 0.059258204),
(49377, 156, 20, 1, 1, -0.010573755),
(49378, 156, 199, 1, 1, 0),
(49379, 156, 211, 1, 1, 0.008177242),
(49380, 156, 686, 1, 1, -0.009904651),
(49381, 156, 683, 1, 1, 0),
(49382, 156, 676, 1, 1, 0.02103851),
(49383, 156, 214, 1, 1, -0.015234184),
(49384, 156, 222, 1, 1, 0),
(49385, 156, 202, 1, 1, -0.039954502),
(49386, 156, 453, 1, 1, 0.03188767),
(49387, 156, 210, 1, 1, -0.00089467596),
(49388, 156, 1223, 1, 1, 0.009601077),
(49389, 156, 681, 1, 1, 0),
(49390, 156, 673, 1, 1, 0.010340617),
(49391, 156, 695, 1, 1, 0),
(49392, 156, 697, 1, 1, 0.010062943),
(49393, 156, 31, 1, 1, 0.006493296),
(49394, 156, 701, 1, 1, 0.041445505),
(49395, 156, 700, 1, 1, -0.0055033294),
(49396, 156, 189, 1, 1, 0),
(49397, 156, 216, 1, 1, 0),
(49398, 156, 21, 1, 1, -0.044640206),
(49399, 156, 677, 1, 1, 0),
(49400, 156, 371, 1, 1, -0.00021975745),
(49401, 156, 200, 1, 1, -0.03158641),
(49402, 156, 191, 1, 1, 0),
(49403, 156, 679, 1, 1, 0),
(49404, 156, 215, 1, 1, -0.06437803),
(49405, 156, 1022, 1, 1, 0.03122801),
(49406, 156, 25, 1, 1, -0.008999404),
(49407, 156, 213, 1, 1, 0),
(49408, 156, 702, 1, 1, -0.046961315),
(49409, 156, 824, 1, 1, 0.020528385),
(49410, 156, 698, 1, 1, 0),
(49411, 156, 713, 1, 1, 0),
(49412, 156, 454, 1, 1, 0.00826245),
(49413, 156, 1017, 1, 1, 0.03220248),
(49414, 156, 675, 1, 1, 0.020141298),
(49415, 156, 1527, 1, 1, -0.009179417),
(49416, 156, 174, 1, 1, 0.03143981),
(49417, 156, 218, 1, 1, 0.05991345),
(49418, 156, 184, 1, 1, 0),
(49419, 156, 186, 1, 1, 0),
(49420, 156, 192, 1, 1, -0.0018606499),
(49421, 156, 181, 1, 1, 0.0088590095),
(49422, 156, 1021, 1, 1, 0.010567347),
(49423, 156, 23, 1, 1, -0.035499875),
(49424, 156, 672, 1, 1, 0),
(49425, 156, 220, 1, 1, 0.015523241),
(49426, 156, 714, 1, 1, 0.071255974),
(49427, 156, 188, 1, 1, -0.019678034),
(49428, 156, 30, 1, 1, -0.010944329),
(49429, 156, 712, 1, 1, 0),
(49430, 156, 678, 1, 1, 0.03676703),
(49431, 156, 706, 1, 1, 0.0027432553),
(49432, 156, 707, 1, 1, -0.029593347),
(49433, 156, 703, 1, 1, 0.020757344),
(49434, 156, 711, 1, 1, 0),
(49435, 156, 1296, 1, 1, 0.0062768133),
(49436, 156, 27, 1, 1, 0.008128212),
(49437, 156, 687, 1, 1, 0),
(49438, 156, 29, 1, 1, 0.03936583),
(49439, 156, 187, 1, 1, 0),
(49440, 156, 169, 1, 1, -0.027764509),
(49441, 156, 710, 1, 1, 0),
(49442, 156, 172, 1, 1, -0.0040965965),
(49443, 156, 1332, 1, 1, 0.0017052279),
(49444, 156, 180, 1, 1, -0.005279643),
(49445, 156, 197, 1, 1, 0),
(49446, 156, 708, 1, 1, 0.0012568646),
(49447, 156, 177, 1, 1, -0.0003745365),
(49448, 156, 680, 1, 1, 0.047085747),
(49449, 156, 682, 1, 1, 0.011744964),
(49450, 156, 208, 1, 1, -0.020657463),
(49451, 156, 704, 1, 1, 0),
(49452, 156, 1020, 1, 1, -0.00069806405),
(49453, 156, 1168, 1, 1, -0.038586516),
(49454, 156, 28, 1, 1, -0.002311165),
(49455, 156, 1018, 1, 1, -0.025736142),
(49456, 156, 185, 1, 1, -0.024226284),
(49457, 156, 194, 1, 1, 0),
(49458, 156, 17, 1, 1, 0.015405452),
(49459, 156, 170, 1, 1, 0.056961507),
(49460, 156, 690, 1, 1, 0),
(49461, 156, 16, 1, 1, -0.0028691834),
(49462, 156, 823, 1, 1, 0.040994313),
(49463, 156, 223, 1, 1, 0),
(49464, 156, 209, 1, 1, 0.0053430297),
(49465, 156, 699, 1, 1, 0),
(49466, 156, 457, 1, 1, 0.049918063),
(49467, 156, 685, 1, 1, 0),
(49468, 156, 452, 1, 1, 0.024442108),
(49469, 156, 212, 1, 1, 0.035711415),
(49470, 156, 694, 1, 1, 0),
(49471, 156, 19, 1, 1, 0.0075549735),
(49472, 156, 1429, 1, 1, 0.007364962),
(49473, 156, 7232, 1, 1, 0.088443905),
(49474, 156, 705, 1, 1, 0.007268664),
(49475, 156, 691, 1, 1, -0.03990962),
(49476, 156, 198, 1, 1, -0.014033341),
(49477, 156, 692, 1, 1, 0),
(49478, 156, 688, 1, 1, 0.018152157),
(49479, 156, 693, 1, 1, 0),
(49480, 156, 1019, 1, 1, -0.015508393),
(49481, 156, 559, 1, 1, 0.0011118398),
(49482, 156, 205, 1, 1, 0),
(49483, 156, 221, 1, 1, -0.014744427),
(49484, 156, 206, 1, 1, 0),
(49485, 156, 176, 1, 1, 0),
(49486, 156, 35, 1, 1, -0.0030578428),
(49487, 156, 233, 1, 1, -0.036486853),
(49488, 156, 232, 1, 1, 0),
(49489, 156, 33, 1, 1, 0.010687756),
(49490, 156, 462, 1, 1, 0.015877293),
(49491, 156, 227, 1, 1, -0.0011780718),
(49492, 156, 230, 1, 1, 0),
(49493, 156, 235, 1, 1, 0.026302822),
(49494, 156, 715, 1, 1, 0.031387545),
(49495, 156, 718, 1, 1, 0),
(49496, 156, 229, 1, 1, 0.02060585),
(49497, 156, 37, 1, 1, -0.009343047),
(49498, 156, 228, 1, 1, 0),
(49499, 156, 225, 1, 1, -0.015846131),
(49500, 156, 36, 1, 1, 0.008138218),
(49501, 156, 717, 1, 1, 0.0018902759),
(49502, 156, 32, 1, 1, 0.0066661253),
(49503, 156, 716, 1, 1, 0),
(49504, 156, 237, 1, 1, 0),
(49505, 156, 384, 1, 1, 0.01731323),
(49506, 156, 40, 1, 1, 0.005770336),
(49507, 156, 243, 1, 1, 0),
(49508, 156, 39, 1, 1, -0.0035802547),
(49509, 156, 565, 1, 1, 0.04007886),
(49510, 156, 41, 1, 1, 0.0041492884),
(49511, 156, 241, 1, 1, 0),
(49512, 156, 247, 1, 1, 0.013816803),
(49513, 156, 719, 1, 1, -0.02882405),
(49514, 156, 722, 1, 1, 0),
(49515, 156, 42, 1, 1, 0.017863533),
(49516, 156, 248, 1, 1, 0.031407874),
(49517, 156, 240, 1, 1, 0),
(49518, 156, 43, 1, 1, 0.017205754),
(49519, 156, 721, 1, 1, -0.028640835),
(49520, 156, 38, 1, 1, 0.008519342),
(49521, 156, 720, 1, 1, 0),
(49522, 156, 250, 1, 1, 0),
(49523, 156, 246, 1, 1, -0.0074158357),
(49524, 156, 12844, 1, 1, -0.0008426616),
(49525, 156, 12845, 1, 1, 0.0037587457),
(49526, 156, 12846, 1, 1, -0.025836477),
(49527, 156, 12847, 1, 1, -0.039366007),
(49528, 156, 12848, 1, 1, 0.00028910904),
(49529, 156, 12849, 1, 1, -0.021683492),
(49530, 156, 12850, 1, 1, -0.035948806),
(49531, 156, 12851, 1, 1, 0.012025567),
(49532, 156, 12852, 1, 1, -0.008788839),
(49533, 156, 12853, 1, 1, -0.025376568),
(49534, 156, 12854, 1, 1, -0.044636436),
(49535, 156, 12855, 1, 1, -0.031938367),
(49536, 156, 12856, 1, 1, -0.020350028),
(49537, 156, 12857, 1, 1, -0.025996106),
(49538, 156, 12858, 1, 1, -0.013141226),
(49539, 156, 12859, 1, 1, 0.0058273477),
(49540, 156, 12860, 1, 1, -0.010890406),
(49541, 156, 12861, 1, 1, -0.045466233),
(49542, 156, 12862, 1, 1, -0.02694648),
(49543, 156, 12863, 1, 1, -0.01989463),
(49544, 156, 12864, 1, 1, -0.025583379),
(49545, 156, 12865, 1, 1, 0.027790826),
(49546, 156, 12866, 1, 1, 0.009494044),
(49547, 156, 12867, 1, 1, 0.005261108),
(49548, 156, 12868, 1, 1, 0.008573327),
(49549, 156, 12869, 1, 1, -0.0076928893),
(49550, 156, 12870, 1, 1, 0.003056332),
(49551, 156, 12871, 1, 1, -0.008287224),
(49552, 156, 12872, 1, 1, 0.00058233103),
(49553, 156, 12873, 1, 1, -0.009850312),
(49554, 156, 12874, 1, 1, -0.01553571),
(49555, 156, 12875, 1, 1, -0.012338704),
(49556, 156, 12876, 1, 1, -0.00860921),
(49557, 156, 12877, 1, 1, 0.001409767),
(49558, 156, 12878, 1, 1, -0.019338233),
(49559, 156, 12879, 1, 1, -0.0076076603),
(49560, 156, 12880, 1, 1, -0.02154216),
(49561, 156, 12881, 1, 1, -0.0035614348),
(49562, 156, 12882, 1, 1, -0.007838937),
(49563, 156, 12883, 1, 1, -0.005157807),
(49564, 156, 12884, 1, 1, 0.021161757),
(49565, 156, 12885, 1, 1, -0.011716021),
(49566, 156, 12886, 1, 1, -0.0021941576),
(49567, 156, 12887, 1, 1, 0.014655121),
(49568, 156, 12888, 1, 1, -0.0062036877),
(49569, 156, 12889, 1, 1, -0.005687135),
(49570, 156, 12890, 1, 1, 0.0024402577),
(49571, 156, 12891, 1, 1, -0.011222096),
(49572, 156, 12892, 1, 1, -0.0066254023),
(49573, 156, 1, 1, 2, 0.000967096),
(49574, 156, 5, 1, 2, 0),
(49575, 156, 151, 1, 2, -0.0027715627),
(49576, 156, 149, 1, 2, 0),
(49577, 156, 4, 1, 2, 0),
(49578, 156, 6, 1, 2, 0),
(49579, 156, 3, 1, 2, 0),
(49580, 156, 147, 1, 2, 0),
(49581, 156, 153, 1, 2, -0.010421302),
(49582, 156, 666, 1, 2, 0.010171731),
(49583, 156, 669, 1, 2, 0),
(49584, 156, 9, 1, 2, 0),
(49585, 156, 7, 1, 2, 0),
(49586, 156, 146, 1, 2, 0),
(49587, 156, 143, 1, 2, -0.08813102),
(49588, 156, 8, 1, 2, 0),
(49589, 156, 668, 1, 2, 0.009697825),
(49590, 156, 2, 1, 2, 0),
(49591, 156, 667, 1, 2, 0),
(49592, 156, 155, 1, 2, 0),
(49593, 156, 152, 1, 2, 0.0037251841),
(49594, 156, 13, 1, 2, -0.083097525),
(49595, 156, 164, 1, 2, -0.006786339),
(49596, 156, 163, 1, 2, 0),
(49597, 156, 11, 1, 2, -0.001593404),
(49598, 156, 451, 1, 2, -0.15353383),
(49599, 156, 158, 1, 2, -0.106446736),
(49600, 156, 12, 1, 2, -0.0016240585),
(49601, 156, 161, 1, 2, 0),
(49602, 156, 166, 1, 2, -0.0035146996),
(49603, 156, 1142, 1, 2, -0.017830187),
(49604, 156, 671, 1, 2, 0),
(49605, 156, 167, 1, 2, 0.020054534),
(49606, 156, 160, 1, 2, 0.01209142),
(49607, 156, 15, 1, 2, -0.0034335316),
(49608, 156, 159, 1, 2, 0),
(49609, 156, 156, 1, 2, 0.003947274),
(49610, 156, 14, 1, 2, 0.15796626),
(49611, 156, 1131, 1, 2, 0.017795406),
(49612, 156, 10, 1, 2, -0.72212857),
(49613, 156, 670, 1, 2, 0),
(49614, 156, 168, 1, 2, 0),
(49615, 156, 558, 1, 2, 0.009582701),
(49616, 156, 450, 1, 2, 0.064182825),
(49617, 156, 22, 1, 2, -0.0199429),
(49618, 156, 203, 1, 2, 0.004334799),
(49619, 156, 201, 1, 2, 0),
(49620, 156, 821, 1, 2, -0.07133894),
(49621, 156, 18, 1, 2, -0.017517533),
(49622, 156, 204, 1, 2, 0.000967096),
(49623, 156, 709, 1, 2, 0),
(49624, 156, 26, 1, 2, 0.014688013),
(49625, 156, 93, 1, 2, 0.000967096),
(49626, 156, 24, 1, 2, 0.01402223),
(49627, 156, 684, 1, 2, -0.0056867283),
(49628, 156, 179, 1, 2, 0.014571873),
(49629, 156, 560, 1, 2, 0.050430264),
(49630, 156, 20, 1, 2, -0.0065470445),
(49631, 156, 199, 1, 2, 0),
(49632, 156, 211, 1, 2, 0.0056709),
(49633, 156, 686, 1, 2, -0.04159405),
(49634, 156, 683, 1, 2, 0),
(49635, 156, 676, 1, 2, 0.014763656),
(49636, 156, 214, 1, 2, -0.029627146),
(49637, 156, 222, 1, 2, 0),
(49638, 156, 202, 1, 2, -0.057028346),
(49639, 156, 453, 1, 2, 0.035332493),
(49640, 156, 210, 1, 2, -0.027047183),
(49641, 156, 1223, 1, 2, -0.025728447),
(49642, 156, 681, 1, 2, 0),
(49643, 156, 673, 1, 2, -0.0013857908),
(49644, 156, 695, 1, 2, 0),
(49645, 156, 697, 1, 2, 0.013137128),
(49646, 156, 31, 1, 2, -0.017554037),
(49647, 156, 701, 1, 2, 0.03171646),
(49648, 156, 700, 1, 2, -0.020978013),
(49649, 156, 189, 1, 2, 0),
(49650, 156, 216, 1, 2, 0),
(49651, 156, 21, 1, 2, -0.007396196),
(49652, 156, 677, 1, 2, 0),
(49653, 156, 371, 1, 2, -0.0058729453),
(49654, 156, 200, 1, 2, -0.012338642),
(49655, 156, 191, 1, 2, 0),
(49656, 156, 679, 1, 2, 0),
(49657, 156, 215, 1, 2, -0.016000254),
(49658, 156, 1022, 1, 2, 0.01831371),
(49659, 156, 25, 1, 2, -0.0022519995),
(49660, 156, 213, 1, 2, 0),
(49661, 156, 824, 1, 2, 0.0033868738),
(49662, 156, 698, 1, 2, 0),
(49663, 156, 713, 1, 2, 0),
(49664, 156, 454, 1, 2, 0.0008795644),
(49665, 156, 1017, 1, 2, -0.00026337523),
(49666, 156, 675, 1, 2, 0.028272469),
(49667, 156, 1527, 1, 2, 0.007706831),
(49668, 156, 174, 1, 2, 0.00008164176),
(49669, 156, 218, 1, 2, 0.029904224),
(49670, 156, 184, 1, 2, 0),
(49671, 156, 186, 1, 2, 0),
(49672, 156, 192, 1, 2, -0.0008774065),
(49673, 156, 181, 1, 2, -0.013673197),
(49674, 156, 1021, 1, 2, 0.008119918),
(49675, 156, 23, 1, 2, 0.000967096),
(49676, 156, 672, 1, 2, 0),
(49677, 156, 220, 1, 2, 0.01147563),
(49678, 156, 714, 1, 2, -0.0055491417),
(49679, 156, 188, 1, 2, -0.012749229),
(49680, 156, 30, 1, 2, 0.001849803),
(49681, 156, 712, 1, 2, 0),
(49682, 156, 678, 1, 2, 0.028281095),
(49683, 156, 706, 1, 2, 0.0042365305),
(49684, 156, 707, 1, 2, 0.02163861),
(49685, 156, 703, 1, 2, 0.033885416),
(49686, 156, 711, 1, 2, 0),
(49687, 156, 1296, 1, 2, -0.0069774822),
(49688, 156, 27, 1, 2, 0.016434887),
(49689, 156, 687, 1, 2, 0),
(49690, 156, 460, 1, 2, 0.000967096),
(49691, 156, 29, 1, 2, 0.018722761),
(49692, 156, 187, 1, 2, 0),
(49693, 156, 169, 1, 2, 0.0027417608),
(49694, 156, 710, 1, 2, 0),
(49695, 156, 172, 1, 2, -0.0050282055),
(49696, 156, 1332, 1, 2, -0.025598064),
(49697, 156, 180, 1, 2, -0.010509287),
(49698, 156, 197, 1, 2, 0),
(49699, 156, 708, 1, 2, 0.03791626),
(49700, 156, 177, 1, 2, -0.015802765),
(49701, 156, 680, 1, 2, -0.007427656),
(49702, 156, 682, 1, 2, -0.0049729147),
(49703, 156, 208, 1, 2, -0.0059433053),
(49704, 156, 704, 1, 2, 0),
(49705, 156, 1020, 1, 2, -0.0020184892),
(49706, 156, 1168, 1, 2, -0.015166915),
(49707, 156, 28, 1, 2, -0.014425312),
(49708, 156, 1018, 1, 2, -0.008325028),
(49709, 156, 185, 1, 2, -0.014796401),
(49710, 156, 194, 1, 2, 0),
(49711, 156, 17, 1, 2, 0.021331321),
(49712, 156, 170, 1, 2, 0.025128866),
(49713, 156, 690, 1, 2, 0),
(49714, 156, 16, 1, 2, 0.0066616507),
(49715, 156, 823, 1, 2, 0.019312358),
(49716, 156, 223, 1, 2, 0),
(49717, 156, 209, 1, 2, 0.000967096),
(49718, 156, 699, 1, 2, 0),
(49719, 156, 457, 1, 2, 0.07622569),
(49720, 156, 685, 1, 2, 0),
(49721, 156, 452, 1, 2, 0.041229483),
(49722, 156, 212, 1, 2, 0.07196972),
(49723, 156, 694, 1, 2, 0),
(49724, 156, 19, 1, 2, 0.06876478),
(49725, 156, 1429, 1, 2, 0.008038063),
(49726, 156, 7232, 1, 2, 0.087536864),
(49727, 156, 705, 1, 2, 0.0021923624),
(49728, 156, 691, 1, 2, -0.033207513),
(49729, 156, 198, 1, 2, 0.03229885),
(49730, 156, 692, 1, 2, 0),
(49731, 156, 688, 1, 2, -0.0019497834),
(49732, 156, 693, 1, 2, 0),
(49733, 156, 1019, 1, 2, 0.0027841853),
(49734, 156, 559, 1, 2, 0.000967096),
(49735, 156, 205, 1, 2, 0),
(49736, 156, 221, 1, 2, -0.004556945),
(49737, 156, 206, 1, 2, 0),
(49738, 156, 456, 1, 2, -0.009976649),
(49739, 156, 176, 1, 2, 0),
(49740, 156, 35, 1, 2, -0.006043544),
(49741, 156, 233, 1, 2, 0.006166388),
(49742, 156, 232, 1, 2, 0),
(49743, 156, 33, 1, 2, 0.008496832),
(49744, 156, 462, 1, 2, 0.04610973),
(49745, 156, 227, 1, 2, 0.012114187),
(49746, 156, 230, 1, 2, 0),
(49747, 156, 235, 1, 2, 0.007391046),
(49748, 156, 715, 1, 2, 0.010366324),
(49749, 156, 718, 1, 2, 0),
(49750, 156, 229, 1, 2, -0.007336607),
(49751, 156, 37, 1, 2, -0.03904462),
(49752, 156, 228, 1, 2, 0),
(49753, 156, 225, 1, 2, -0.021557735),
(49754, 156, 36, 1, 2, 0.0037276088),
(49755, 156, 717, 1, 2, 0.025132997),
(49756, 156, 32, 1, 2, 0.007483836),
(49757, 156, 716, 1, 2, 0),
(49758, 156, 237, 1, 2, 0),
(49759, 156, 384, 1, 2, 0.014865476),
(49760, 156, 40, 1, 2, -0.009907874),
(49761, 156, 243, 1, 2, 0),
(49762, 156, 39, 1, 2, 0.017820045),
(49763, 156, 565, 1, 2, -0.0024758412),
(49764, 156, 41, 1, 2, 0.0036260593),
(49765, 156, 241, 1, 2, 0),
(49766, 156, 247, 1, 2, -0.003705803),
(49767, 156, 719, 1, 2, -0.011891338),
(49768, 156, 722, 1, 2, 0),
(49769, 156, 42, 1, 2, 0.031692848),
(49770, 156, 248, 1, 2, -0.0016398852),
(49771, 156, 240, 1, 2, 0),
(49772, 156, 43, 1, 2, 0.014361726),
(49773, 156, 721, 1, 2, -0.0000021747765),
(49774, 156, 38, 1, 2, 0.009874828),
(49775, 156, 720, 1, 2, 0),
(49776, 156, 250, 1, 2, 0),
(49777, 156, 246, 1, 2, -0.0009792506),
(49778, 156, 6965, 1, 2, 0.018609615),
(49779, 156, 12893, 1, 2, 0.011788319),
(49780, 156, 12894, 1, 2, 0.0035328304),
(49781, 156, 12895, 1, 2, -0.015671799),
(49782, 156, 12896, 1, 2, 0.010993583),
(49783, 156, 12897, 1, 2, -0.030002037),
(49784, 156, 12898, 1, 2, 0.0013266096),
(49785, 156, 12899, 1, 2, 0.0050413315),
(49786, 156, 12900, 1, 2, -0.007697247),
(49787, 156, 12901, 1, 2, -0.029851723),
(49788, 156, 12902, 1, 2, -0.024900973),
(49789, 156, 12903, 1, 2, -0.035369325),
(49790, 156, 12904, 1, 2, -0.023091566),
(49791, 156, 12905, 1, 2, 0.0009059411),
(49792, 156, 12906, 1, 2, 0.022846693),
(49793, 156, 12907, 1, 2, -0.005056683),
(49794, 156, 12908, 1, 2, 0.0145884305),
(49795, 156, 12909, 1, 2, 0.020916302),
(49796, 156, 12910, 1, 2, -0.0130342785),
(49797, 156, 12911, 1, 2, -0.008393628),
(49798, 156, 12912, 1, 2, -0.0014505833),
(49799, 156, 12913, 1, 2, 0.014817471),
(49800, 156, 12914, 1, 2, -0.0169677),
(49801, 156, 12915, 1, 2, -0.010680116),
(49802, 156, 12916, 1, 2, -0.0028760207),
(49803, 156, 12917, 1, 2, -0.0056591635),
(49804, 156, 12918, 1, 2, -0.009151167),
(49805, 156, 12919, 1, 2, -0.008067509),
(49806, 156, 12920, 1, 2, -0.0045384173),
(49807, 156, 12921, 1, 2, -0.028533593),
(49808, 156, 12922, 1, 2, -0.0026603912),
(49809, 156, 12923, 1, 2, -0.017287292),
(49810, 156, 12924, 1, 2, 0.0076678623),
(49811, 156, 11416, 1, 2, 0.012367859),
(49812, 156, 12925, 1, 2, -0.0060227993),
(49813, 156, 12926, 1, 2, -0.0062726024),
(49814, 156, 12927, 1, 2, 0.0145581635),
(49815, 156, 12928, 1, 2, -0.017638393),
(49816, 156, 12929, 1, 2, -0.0049030962),
(49817, 156, 12930, 1, 2, 0.019550046),
(49818, 156, 12931, 1, 2, 0.023384264),
(49819, 156, 12932, 1, 2, -0.0061508534),
(49820, 156, 12933, 1, 2, -0.03992679),
(49821, 156, 12934, 1, 2, -0.033886958),
(49822, 156, 12935, 1, 2, -0.010485846),
(49823, 156, 12936, 1, 2, 0.004217966),
(49824, 156, 12937, 1, 2, -0.0057538743),
(49825, 156, 12938, 1, 2, -0.009320727),
(49826, 156, 12939, 1, 2, -0.0083727),
(49827, 574, 1, 1, 1, 0.000020089901),
(49828, 574, 2, 1, 1, 0),
(49829, 574, 5, 1, 1, 1.107655),
(49830, 574, 9, 1, 1, 0),
(49831, 574, 8, 1, 1, 0),
(49832, 574, 4, 1, 1, 0),
(49833, 574, 145, 1, 1, -1.1076549),
(49834, 574, 7, 1, 1, 0),
(49835, 574, 3, 1, 1, 0),
(49836, 574, 450, 1, 1, 0.000020089901),
(49837, 574, 10, 1, 1, -0.5317307),
(49838, 574, 13, 1, 1, 0.17206016),
(49839, 574, 167, 1, 1, -0.4857257),
(49840, 574, 14, 1, 1, 0.08353661),
(49841, 574, 351, 1, 1, -0.053413447),
(49842, 574, 158, 1, 1, 1.0805031),
(49843, 574, 160, 1, 1, 0.000020089901),
(49844, 574, 15, 1, 1, -0.34811905),
(49845, 574, 12, 1, 1, 0.13166508),
(49846, 574, 11, 1, 1, -0.21130687),
(49847, 574, 17, 1, 1, -0.5627187),
(49848, 574, 22, 1, 1, -0.1976625),
(49849, 574, 19, 1, 1, 0.10128359),
(49850, 574, 454, 1, 1, 0.04926469),
(49851, 574, 16, 1, 1, 0.24639443),
(49852, 574, 28, 1, 1, 0.35726932),
(49853, 574, 21, 1, 1, -0.16663098),
(49854, 574, 200, 1, 1, 0.26845455),
(49855, 574, 25, 1, 1, -0.06412126),
(49856, 574, 24, 1, 1, 0.3419419),
(49857, 574, 27, 1, 1, 0.093575634),
(49858, 574, 456, 1, 1, 0.000020089901),
(49859, 574, 177, 1, 1, 0.018500945),
(49860, 574, 31, 1, 1, -0.028106362),
(49861, 574, 18, 1, 1, -0.044315495),
(49862, 574, 32, 1, 1, 0.13408743),
(49863, 574, 35, 1, 1, -0.9394655),
(49864, 574, 36, 1, 1, -0.68585545),
(49865, 574, 227, 1, 1, 0.096188955),
(49866, 574, 229, 1, 1, -0.10105994),
(49867, 574, 33, 1, 1, -0.09502952),
(49868, 574, 38, 1, 1, 0),
(49869, 574, 40, 1, 1, 0),
(49870, 574, 43, 1, 1, 0),
(49871, 574, 1024, 1, 1, 0),
(49872, 574, 41, 1, 1, 0),
(49873, 574, 242, 1, 1, 0),
(49874, 574, 42, 1, 1, 0),
(49875, 574, 39, 1, 1, 0),
(49876, 574, 10537, 1, 1, -0.13540126),
(49877, 574, 12940, 1, 1, 0.34226543),
(49878, 574, 12941, 1, 1, 0.1473299),
(49879, 574, 12942, 1, 1, 0.11859951),
(49880, 574, 2757, 1, 1, 0.23817815),
(49881, 574, 12943, 1, 1, 0.17339097),
(49882, 574, 12944, 1, 1, 0.24476323),
(49883, 574, 9586, 1, 1, 0.6035396),
(49884, 574, 12945, 1, 1, 0.22176519),
(49885, 574, 12946, 1, 1, 0.20556939),
(49886, 574, 12947, 1, 1, 0.19070873),
(49887, 574, 12948, 1, 1, -0.015255756),
(49888, 574, 12949, 1, 1, 0.18457773),
(49889, 574, 12950, 1, 1, 0.12899187),
(49890, 574, 12951, 1, 1, 0.021916738),
(49891, 574, 12952, 1, 1, 0.072501995),
(49892, 574, 12953, 1, 1, 0.074151896),
(49893, 574, 12954, 1, 1, 0.08992863),
(49894, 574, 12955, 1, 1, 0.21222816),
(49895, 574, 12956, 1, 1, 0.055697534),
(49896, 574, 12957, 1, 1, -0.0012353964),
(49897, 574, 12958, 1, 1, 0.073956065),
(49898, 574, 12959, 1, 1, 0.023115084),
(49899, 574, 12960, 1, 1, 0.0207848),
(49900, 574, 12961, 1, 1, 0.009294916),
(49901, 574, 10561, 1, 1, 0.06515792),
(49902, 574, 12962, 1, 1, 0.047737315),
(49903, 574, 12963, 1, 1, 0.068553835),
(49904, 574, 12964, 1, 1, 0.02862743),
(49905, 574, 12965, 1, 1, 0.032162547),
(49906, 574, 12966, 1, 1, 0.01607152),
(49907, 574, 12967, 1, 1, 0.039621755),
(49908, 574, 12968, 1, 1, -0.010956929),
(49909, 574, 12969, 1, 1, 0.017491156),
(49910, 574, 3240, 1, 1, -0.0029602197),
(49911, 574, 12970, 1, 1, -0.047133345),
(49912, 574, 12971, 1, 1, 0.031492293),
(49913, 574, 12972, 1, 1, 0.011986582),
(49914, 574, 12973, 1, 1, 0.0151787205),
(49915, 574, 12974, 1, 1, -0.0010135296),
(49916, 574, 12975, 1, 1, 0.009466861),
(49917, 574, 12976, 1, 1, 0.023582308),
(49918, 574, 2564, 1, 1, -0.008514961),
(49919, 574, 3194, 1, 1, 0.00070283853),
(49920, 574, 12977, 1, 1, 0.019191587),
(49921, 574, 12978, 1, 1, 0.0040268684),
(49922, 574, 12979, 1, 1, 0.0012369192),
(49923, 574, 12980, 1, 1, 0.0013503423),
(49924, 574, 12981, 1, 1, 0.00273743),
(49925, 574, 1, 1, 2, -0.4375664),
(49926, 574, 2, 1, 2, 0),
(49927, 574, 5, 1, 2, -0.50741684),
(49928, 574, 9, 1, 2, 0),
(49929, 574, 8, 1, 2, 0),
(49930, 574, 4, 1, 2, 0),
(49931, 574, 145, 1, 2, -0.014279976),
(49932, 574, 7, 1, 2, 0),
(49933, 574, 3, 1, 2, 0),
(49934, 574, 450, 1, 2, -0.4375664),
(49935, 574, 10, 1, 2, -0.05853884),
(49936, 574, 13, 1, 2, -0.08307019),
(49937, 574, 167, 1, 2, -0.3641218),
(49938, 574, 14, 1, 2, -0.40693018),
(49939, 574, 351, 1, 2, -0.4375664),
(49940, 574, 158, 1, 2, -0.3263988),
(49941, 574, 160, 1, 2, -0.4375664),
(49942, 574, 15, 1, 2, -0.35720742),
(49943, 574, 12, 1, 2, -0.30437368),
(49944, 574, 11, 1, 2, -0.15211597),
(49945, 574, 17, 1, 2, 0.15364434),
(49946, 574, 22, 1, 2, -0.16374092),
(49947, 574, 19, 1, 2, -0.42793715),
(49948, 574, 454, 1, 2, -0.28827786),
(49949, 574, 16, 1, 2, -0.2802356),
(49950, 574, 28, 1, 2, 0.20896879),
(49951, 574, 21, 1, 2, -0.25206226),
(49952, 574, 200, 1, 2, -0.4055104),
(49953, 574, 25, 1, 2, -0.0000008880742),
(49954, 574, 24, 1, 2, -0.4347975),
(49955, 574, 27, 1, 2, -0.4315802),
(49956, 574, 456, 1, 2, -0.4375664),
(49957, 574, 177, 1, 2, -0.09758514),
(49958, 574, 31, 1, 2, -0.42044404),
(49959, 574, 18, 1, 2, 0.15489684),
(49960, 574, 32, 1, 2, 0.10165185),
(49961, 574, 35, 1, 2, -0.11769959),
(49962, 574, 36, 1, 2, -0.31364635),
(49963, 574, 227, 1, 2, -0.23961058),
(49964, 574, 229, 1, 2, -0.34951574),
(49965, 574, 33, 1, 2, 0.00000016728632),
(49966, 574, 38, 1, 2, 0),
(49967, 574, 40, 1, 2, 0),
(49968, 574, 43, 1, 2, 0),
(49969, 574, 1024, 1, 2, 0),
(49970, 574, 41, 1, 2, 0),
(49971, 574, 242, 1, 2, 0),
(49972, 574, 42, 1, 2, 0),
(49973, 574, 39, 1, 2, 0),
(49974, 574, 8374, 1, 2, -0.1304501),
(49975, 574, 8912, 1, 2, -0.20572501),
(49976, 574, 12982, 1, 2, 0.11759091),
(49977, 574, 12983, 1, 2, -0.24837658),
(49978, 574, 12984, 1, 2, -0.13553731),
(49979, 574, 12970, 1, 2, -0.042849436),
(49980, 574, 12985, 1, 2, -0.3680192),
(49981, 574, 12986, 1, 2, 0.10282351),
(49982, 574, 12987, 1, 2, -0.2677674),
(49983, 574, 4510, 1, 2, 0.015578965),
(49984, 574, 12988, 1, 2, -0.113344334),
(49985, 574, 12989, 1, 2, -0.20315067),
(49986, 574, 12990, 1, 2, 0.113886304),
(49987, 574, 12991, 1, 2, 0.13659742),
(49988, 574, 12992, 1, 2, 0.122110225),
(49989, 574, 12993, 1, 2, -0.13316283),
(49990, 574, 12994, 1, 2, -0.03200952),
(49991, 574, 12995, 1, 2, -0.17518052),
(49992, 574, 12996, 1, 2, -0.16095686),
(49993, 574, 12997, 1, 2, 0.08380453),
(49994, 574, 12998, 1, 2, -0.0115120625),
(49995, 574, 12999, 1, 2, -0.015771745),
(49996, 574, 13000, 1, 2, 0.0044074045),
(49997, 574, 13001, 1, 2, -0.06939948),
(49998, 574, 13002, 1, 2, -0.04132997),
(49999, 574, 13003, 1, 2, 0.017442536),
(50000, 574, 13004, 1, 2, -0.05889324),
(50001, 574, 13005, 1, 2, 0.11261111),
(50002, 574, 13006, 1, 2, -0.002360737),
(50003, 574, 13007, 1, 2, -0.08373483),
(50004, 574, 13008, 1, 2, -0.07807858),
(50005, 574, 13009, 1, 2, 0.08860955),
(50006, 574, 13010, 1, 2, 0.008741689),
(50007, 574, 13011, 1, 2, 0.07371468),
(50008, 574, 13012, 1, 2, -0.07372122),
(50009, 574, 13013, 1, 2, -0.041633982),
(50010, 574, 13014, 1, 2, -0.0018256882),
(50011, 574, 13015, 1, 2, -0.03332875),
(50012, 574, 13016, 1, 2, -0.014679712),
(50013, 574, 13017, 1, 2, 0.044840716),
(50014, 574, 13018, 1, 2, 0.035738017),
(50015, 574, 13019, 1, 2, -0.008835255),
(50016, 574, 13020, 1, 2, -0.025576975),
(50017, 574, 13021, 1, 2, -0.0012915035),
(50018, 574, 13022, 1, 2, -0.016747713),
(50019, 574, 13023, 1, 2, -0.012220381),
(50020, 574, 13024, 1, 2, 0.0011410321),
(50021, 574, 13025, 1, 2, -0.0018948028),
(50022, 574, 13026, 1, 2, 0.00069261633),
(50023, 401, 1, 1, 1, 0.0016875926),
(50024, 401, 4, 1, 1, 0),
(50025, 401, 2, 1, 1, 0),
(50026, 401, 8, 1, 1, 0),
(50027, 401, 6, 1, 1, 0),
(50028, 401, 9, 1, 1, 0),
(50029, 401, 5, 1, 1, 0),
(50030, 401, 7, 1, 1, 0),
(50031, 401, 3, 1, 1, 0),
(50032, 401, 11, 1, 1, -0.023234628),
(50033, 401, 10, 1, 1, -0.13589329),
(50034, 401, 15, 1, 1, -0.0102953855),
(50035, 401, 14, 1, 1, 0.08166714),
(50036, 401, 167, 1, 1, 0.05855884),
(50037, 401, 13, 1, 1, -0.036383074),
(50038, 401, 160, 1, 1, 0.00649897),
(50039, 401, 158, 1, 1, -0.013732053),
(50040, 401, 12, 1, 1, -0.009606404),
(50041, 401, 18, 1, 1, 0.0017422388),
(50042, 401, 17, 1, 1, 0.035711415),
(50043, 401, 221, 1, 1, 0.0013396736),
(50044, 401, 180, 1, 1, 0.026399884),
(50045, 401, 202, 1, 1, -0.016224207),
(50046, 401, 214, 1, 1, 0.026631271),
(50047, 401, 29, 1, 1, -0.087556615),
(50048, 401, 169, 1, 1, 0.020373212),
(50049, 401, 198, 1, 1, 0.046802144),
(50050, 401, 28, 1, 1, -0.022959132),
(50051, 401, 26, 1, 1, 0.067420594),
(50052, 401, 22, 1, 1, 0.036862843),
(50053, 401, 185, 1, 1, -0.017547188),
(50054, 401, 218, 1, 1, 0.0128061455),
(50055, 401, 192, 1, 1, -0.004633539),
(50056, 401, 174, 1, 1, -0.028235242),
(50057, 401, 27, 1, 1, 0.021703072),
(50058, 401, 93, 1, 1, 0.0016875926),
(50059, 401, 212, 1, 1, -0.005363354),
(50060, 401, 210, 1, 1, -0.06739967),
(50061, 401, 24, 1, 1, 0.03092812),
(50062, 401, 33, 1, 1, 0.009449217),
(50063, 401, 32, 1, 1, -0.010057363),
(50064, 401, 37, 1, 1, 0.0037640687),
(50065, 401, 36, 1, 1, -0.056018613),
(50066, 401, 462, 1, 1, 0.057283055),
(50067, 401, 35, 1, 1, 0.0012126853),
(50068, 401, 226, 1, 1, 0.0016875926),
(50069, 401, 229, 1, 1, 0.016640162),
(50070, 401, 227, 1, 1, 0.0018244804),
(50071, 401, 39, 1, 1, 0.019463932),
(50072, 401, 38, 1, 1, 0.0068893787),
(50073, 401, 248, 1, 1, -0.030185174),
(50074, 401, 43, 1, 1, 0.008640876),
(50075, 401, 565, 1, 1, 0.25114527),
(50076, 401, 40, 1, 1, -0.046483763),
(50077, 401, 42, 1, 1, 0.019278357),
(50078, 401, 41, 1, 1, 0.044715982),
(50079, 401, 13027, 1, 1, -0.01171333),
(50080, 401, 13028, 1, 1, -0.029859027),
(50081, 401, 13029, 1, 1, -0.15860365),
(50082, 401, 13030, 1, 1, 0.013911105),
(50083, 401, 13031, 1, 1, -0.03599329),
(50084, 401, 13032, 1, 1, -0.013296479),
(50085, 401, 13033, 1, 1, 0.0735036),
(50086, 401, 13034, 1, 1, 0.06509799),
(50087, 401, 13035, 1, 1, -0.036925696),
(50088, 401, 7752, 1, 1, -0.053369436),
(50089, 401, 13036, 1, 1, -0.042652402),
(50090, 401, 13037, 1, 1, -0.010821607),
(50091, 401, 13038, 1, 1, 0.04524561),
(50092, 401, 13039, 1, 1, -0.06381364),
(50093, 401, 13040, 1, 1, 0.010069172),
(50094, 401, 13041, 1, 1, -0.060614116),
(50095, 401, 13042, 1, 1, 0.01478193),
(50096, 401, 13043, 1, 1, -0.05103271),
(50097, 401, 13044, 1, 1, 0.17154953),
(50098, 401, 13045, 1, 1, 0.01714938),
(50099, 401, 13046, 1, 1, 0.06922776),
(50100, 401, 13047, 1, 1, 0.021018282),
(50101, 401, 13048, 1, 1, 0.0032467346),
(50102, 401, 13049, 1, 1, 0.017533919),
(50103, 401, 13050, 1, 1, -0.048049163),
(50104, 401, 13051, 1, 1, 0.098930046),
(50105, 401, 13052, 1, 1, -0.06850707),
(50106, 401, 13053, 1, 1, -0.2558248),
(50107, 401, 13054, 1, 1, -0.060129218),
(50108, 401, 13055, 1, 1, 0.01540009),
(50109, 401, 13056, 1, 1, -0.0224287),
(50110, 401, 13057, 1, 1, 0.009309094),
(50111, 401, 13058, 1, 1, -0.061158758),
(50112, 401, 13059, 1, 1, -0.029428886),
(50113, 401, 13060, 1, 1, -0.0050111143),
(50114, 401, 13061, 1, 1, 0.030494949),
(50115, 401, 13062, 1, 1, -0.0026265318),
(50116, 401, 13063, 1, 1, -0.00945676),
(50117, 401, 13064, 1, 1, 0.2196884),
(50118, 401, 13065, 1, 1, 0.0008540571),
(50119, 401, 13066, 1, 1, 0.15653268),
(50120, 401, 13067, 1, 1, -0.018435417),
(50121, 401, 13068, 1, 1, 0.02505503),
(50122, 401, 13069, 1, 1, -0.004959496),
(50123, 401, 13070, 1, 1, -0.004599422),
(50124, 401, 13071, 1, 1, -0.022381492),
(50125, 401, 13072, 1, 1, -0.031950366),
(50126, 401, 13073, 1, 1, -0.030227553),
(50127, 401, 13074, 1, 1, 0.0036167076),
(50128, 401, 1, 1, 2, 0.001876153),
(50129, 401, 4, 1, 2, 0),
(50130, 401, 2, 1, 2, 0),
(50131, 401, 8, 1, 2, 0),
(50132, 401, 6, 1, 2, 0),
(50133, 401, 9, 1, 2, 0),
(50134, 401, 5, 1, 2, 0),
(50135, 401, 7, 1, 2, 0),
(50136, 401, 3, 1, 2, 0),
(50137, 401, 11, 1, 2, -0.059172146),
(50138, 401, 10, 1, 2, -0.081895605),
(50139, 401, 15, 1, 2, 0.048046403),
(50140, 401, 14, 1, 2, 0.123189464),
(50141, 401, 167, 1, 2, 0.10349065),
(50142, 401, 13, 1, 2, -0.09185323),
(50143, 401, 160, 1, 2, -0.02647707),
(50144, 401, 158, 1, 2, 0.048334718),
(50145, 401, 12, 1, 2, -0.08524395),
(50146, 401, 18, 1, 2, -0.009736948),
(50147, 401, 17, 1, 2, 0.018497149),
(50148, 401, 221, 1, 2, 0.002762012),
(50149, 401, 180, 1, 2, 0.056186553),
(50150, 401, 559, 1, 2, 0.001876153),
(50151, 401, 202, 1, 2, -0.0048508327),
(50152, 401, 214, 1, 2, 0.024322888),
(50153, 401, 29, 1, 2, -0.033429842),
(50154, 401, 169, 1, 2, 0.02831118),
(50155, 401, 198, 1, 2, -0.0008965701),
(50156, 401, 28, 1, 2, 0.0002664675),
(50157, 401, 26, 1, 2, 0.10044411),
(50158, 401, 22, 1, 2, -0.01279011),
(50159, 401, 185, 1, 2, -0.00018715508),
(50160, 401, 218, 1, 2, 0.005997099),
(50161, 401, 192, 1, 2, -0.018807799),
(50162, 401, 174, 1, 2, 0.005609686),
(50163, 401, 27, 1, 2, 0.012536825),
(50164, 401, 212, 1, 2, 0.004444763),
(50165, 401, 210, 1, 2, -0.04228023),
(50166, 401, 24, 1, 2, 0.019295864),
(50167, 401, 33, 1, 2, -0.017034944),
(50168, 401, 32, 1, 2, 0.027418057),
(50169, 401, 37, 1, 2, 0.027384201),
(50170, 401, 36, 1, 2, 0.00022335823),
(50171, 401, 462, 1, 2, 0.028861064),
(50172, 401, 35, 1, 2, -0.012048502),
(50173, 401, 229, 1, 2, -0.004430308),
(50174, 401, 563, 1, 2, 0.001876153),
(50175, 401, 227, 1, 2, -0.0024778154),
(50176, 401, 39, 1, 2, 0.017774072),
(50177, 401, 38, 1, 2, 0.001658523),
(50178, 401, 248, 1, 2, -0.009605382),
(50179, 401, 43, 1, 2, 0.0111673465),
(50180, 401, 565, 1, 2, -0.019021176),
(50181, 401, 40, 1, 2, -0.0036488436),
(50182, 401, 42, 1, 2, 0.017847773),
(50183, 401, 41, 1, 2, 0.0029741076),
(50184, 401, 13075, 1, 2, -0.06073997),
(50185, 401, 13076, 1, 2, -0.08614728),
(50186, 401, 13077, 1, 2, -0.091913134),
(50187, 401, 13078, 1, 2, -0.058022536),
(50188, 401, 13079, 1, 2, -0.016500434),
(50189, 401, 13080, 1, 2, 0.235253),
(50190, 401, 13081, 1, 2, -0.01708825),
(50191, 401, 13082, 1, 2, -0.013415069),
(50192, 401, 13083, 1, 2, 0.010487648),
(50193, 401, 13084, 1, 2, 0.022409583),
(50194, 401, 4448, 1, 2, -0.013528383),
(50195, 401, 13085, 1, 2, -0.108070925),
(50196, 401, 13086, 1, 2, -0.039255876),
(50197, 401, 13087, 1, 2, -0.08163234),
(50198, 401, 13088, 1, 2, 0.016451992),
(50199, 401, 13089, 1, 2, 0.016429609),
(50200, 401, 13090, 1, 2, 0.02097597),
(50201, 401, 13091, 1, 2, 0.016591405),
(50202, 401, 13092, 1, 2, -0.038966507),
(50203, 401, 13093, 1, 2, -0.009860134),
(50204, 401, 13094, 1, 2, -0.008865729),
(50205, 401, 13095, 1, 2, -0.031614993),
(50206, 401, 13096, 1, 2, -0.04125493),
(50207, 401, 13097, 1, 2, 0.011690314),
(50208, 401, 13098, 1, 2, 0.26450607),
(50209, 401, 13099, 1, 2, 0.11857418),
(50210, 401, 2039, 1, 2, -0.027185876),
(50211, 401, 13100, 1, 2, -0.07873607),
(50212, 401, 13101, 1, 2, -0.041294463),
(50213, 401, 13102, 1, 2, -0.0046888753),
(50214, 401, 13103, 1, 2, -0.012602346),
(50215, 401, 4958, 1, 2, 0.03649459),
(50216, 401, 13104, 1, 2, 0.0040521566),
(50217, 401, 13105, 1, 2, -0.01996989),
(50218, 401, 13106, 1, 2, 0.3180637),
(50219, 401, 13107, 1, 2, -0.014448068),
(50220, 401, 13108, 1, 2, 0.011416791),
(50221, 401, 13109, 1, 2, -0.023251152),
(50222, 401, 13110, 1, 2, 0.23160443),
(50223, 401, 13111, 1, 2, 0.008517152),
(50224, 401, 13112, 1, 2, -0.033443667),
(50225, 401, 13113, 1, 2, 0.30157042),
(50226, 401, 13114, 1, 2, -0.011800553),
(50227, 401, 13115, 1, 2, -0.039421074),
(50228, 401, 13116, 1, 2, -0.033588123),
(50229, 401, 13117, 1, 2, 0.0073767873),
(50230, 401, 13118, 1, 2, 0.09057013),
(50231, 401, 13119, 1, 2, -0.01134163),
(50232, 401, 13120, 1, 2, 0.018992066),
(50233, 383, 1, 1, 1, 0.00011665506),
(50234, 383, 3, 1, 1, 0),
(50235, 383, 669, 1, 1, 0),
(50236, 383, 147, 1, 1, 0),
(50237, 383, 151, 1, 1, -0.01523489),
(50238, 383, 6, 1, 1, 0),
(50239, 383, 4, 1, 1, 0),
(50240, 383, 5, 1, 1, 0),
(50241, 383, 668, 1, 1, 0.0022265045),
(50242, 383, 146, 1, 1, 0),
(50243, 383, 152, 1, 1, -0.0045225327),
(50244, 383, 143, 1, 1, -0.020440947),
(50245, 383, 667, 1, 1, 0),
(50246, 383, 2, 1, 1, 0),
(50247, 383, 7, 1, 1, 0),
(50248, 383, 155, 1, 1, 0),
(50249, 383, 9, 1, 1, 0),
(50250, 383, 666, 1, 1, 0.012570278),
(50251, 383, 8, 1, 1, 0),
(50252, 383, 149, 1, 1, 0),
(50253, 383, 153, 1, 1, -0.007823929),
(50254, 383, 12, 1, 1, 0.0017370234),
(50255, 383, 671, 1, 1, 0),
(50256, 383, 161, 1, 1, 0),
(50257, 383, 164, 1, 1, -0.00029879378),
(50258, 383, 158, 1, 1, -0.055372175),
(50259, 383, 13, 1, 1, -0.042564515),
(50260, 383, 159, 1, 1, 0),
(50261, 383, 558, 1, 1, 0.004524185),
(50262, 383, 156, 1, 1, -0.0020359114),
(50263, 383, 670, 1, 1, 0),
(50264, 383, 450, 1, 1, -0.0052183513),
(50265, 383, 15, 1, 1, -0.010261892),
(50266, 383, 11, 1, 1, 0.014480223),
(50267, 383, 168, 1, 1, 0),
(50268, 383, 167, 1, 1, 0.0008683721),
(50269, 383, 14, 1, 1, 0.06252999),
(50270, 383, 163, 1, 1, 0),
(50271, 383, 166, 1, 1, 0.007825728),
(50272, 383, 209, 1, 1, 0.12368755),
(50273, 383, 216, 1, 1, 0),
(50274, 383, 683, 1, 1, 0),
(50275, 383, 673, 1, 1, -0.064578146),
(50276, 383, 200, 1, 1, -0.04489498),
(50277, 383, 707, 1, 1, 0.015968971),
(50278, 383, 675, 1, 1, 0.099720165),
(50279, 383, 31, 1, 1, 0.038872257),
(50280, 383, 25, 1, 1, 0.028816916),
(50281, 383, 20, 1, 1, 0.013041634),
(50282, 383, 222, 1, 1, 0),
(50283, 383, 211, 1, 1, 0.0006835138),
(50284, 383, 709, 1, 1, 0),
(50285, 383, 822, 1, 1, 0.0086556515),
(50286, 383, 188, 1, 1, -0.014762716),
(50287, 383, 712, 1, 1, 0),
(50288, 383, 693, 1, 1, 0),
(50289, 383, 713, 1, 1, 0),
(50290, 383, 688, 1, 1, 0.008960427),
(50291, 383, 199, 1, 1, 0),
(50292, 383, 676, 1, 1, 0.047416955),
(50293, 383, 191, 1, 1, 0),
(50294, 383, 174, 1, 1, 0.0026360604),
(50295, 383, 203, 1, 1, -0.009979152),
(50296, 383, 198, 1, 1, -0.03968547),
(50297, 383, 26, 1, 1, 0.00011665506),
(50298, 383, 205, 1, 1, 0),
(50299, 383, 694, 1, 1, 0),
(50300, 383, 206, 1, 1, 0),
(50301, 383, 16, 1, 1, -0.021614285),
(50302, 383, 710, 1, 1, 0),
(50303, 383, 218, 1, 1, -0.0056039123),
(50304, 383, 684, 1, 1, -0.06584863),
(50305, 383, 202, 1, 1, -0.013622994),
(50306, 383, 169, 1, 1, -0.008529804),
(50307, 383, 170, 1, 1, -0.0021289163),
(50308, 383, 700, 1, 1, 0.0692255),
(50309, 383, 189, 1, 1, 0),
(50310, 383, 173, 1, 1, -0.009507795),
(50311, 383, 24, 1, 1, 0.0036080158),
(50312, 383, 682, 1, 1, -0.06367696),
(50313, 383, 680, 1, 1, -0.015092339),
(50314, 383, 681, 1, 1, 0),
(50315, 383, 22, 1, 1, 0.05312964),
(50316, 383, 677, 1, 1, 0),
(50317, 383, 561, 1, 1, 0.016766954),
(50318, 383, 678, 1, 1, 0.02845519),
(50319, 383, 194, 1, 1, 0),
(50320, 383, 704, 1, 1, 0),
(50321, 383, 23, 1, 1, -0.063206404),
(50322, 383, 708, 1, 1, -0.0063132853),
(50323, 383, 197, 1, 1, 0),
(50324, 383, 187, 1, 1, 0),
(50325, 383, 685, 1, 1, 0),
(50326, 383, 172, 1, 1, 0.015541076),
(50327, 383, 1296, 1, 1, -0.0012428628),
(50328, 383, 687, 1, 1, 0),
(50329, 383, 454, 1, 1, 0.09721358),
(50330, 383, 711, 1, 1, 0),
(50331, 383, 177, 1, 1, -0.02619478),
(50332, 383, 691, 1, 1, 0.0013742195),
(50333, 383, 692, 1, 1, 0),
(50334, 383, 706, 1, 1, -0.0044092294),
(50335, 383, 176, 1, 1, 0),
(50336, 383, 690, 1, 1, 0),
(50337, 383, 559, 1, 1, 0.00011665506),
(50338, 383, 17, 1, 1, 0.027535094),
(50339, 383, 21, 1, 1, -0.0065296837),
(50340, 383, 27, 1, 1, -0.018685741),
(50341, 383, 29, 1, 1, 0.00011665506),
(50342, 383, 672, 1, 1, 0),
(50343, 383, 18, 1, 1, -0.020499064),
(50344, 383, 703, 1, 1, 0.05096806),
(50345, 383, 184, 1, 1, 0),
(50346, 383, 223, 1, 1, 0),
(50347, 383, 186, 1, 1, 0),
(50348, 383, 699, 1, 1, 0),
(50349, 383, 701, 1, 1, -0.01521498),
(50350, 383, 679, 1, 1, 0),
(50351, 383, 221, 1, 1, -0.008346724),
(50352, 383, 695, 1, 1, 0),
(50353, 383, 213, 1, 1, 0),
(50354, 383, 698, 1, 1, 0),
(50355, 383, 697, 1, 1, -0.012216811),
(50356, 383, 19, 1, 1, 0.024218332),
(50357, 383, 560, 1, 1, -0.008651863),
(50358, 383, 28, 1, 1, -0.0595211),
(50359, 383, 705, 1, 1, -0.023662796),
(50360, 383, 201, 1, 1, 0),
(50361, 383, 696, 1, 1, -0.00077106676),
(50362, 383, 371, 1, 1, 0.0020257283),
(50363, 383, 718, 1, 1, 0),
(50364, 383, 230, 1, 1, 0),
(50365, 383, 227, 1, 1, 0.034000363),
(50366, 383, 35, 1, 1, 0.009069385),
(50367, 383, 717, 1, 1, -0.0022248384),
(50368, 383, 228, 1, 1, 0),
(50369, 383, 384, 1, 1, -0.005654181),
(50370, 383, 716, 1, 1, 0),
(50371, 383, 32, 1, 1, 0.017201206),
(50372, 383, 229, 1, 1, -0.0072272704),
(50373, 383, 33, 1, 1, 0.008103388),
(50374, 383, 237, 1, 1, 0),
(50375, 383, 715, 1, 1, -0.012568696),
(50376, 383, 36, 1, 1, -0.008163903),
(50377, 383, 232, 1, 1, 0),
(50378, 383, 235, 1, 1, 0.00031783932),
(50379, 383, 722, 1, 1, 0),
(50380, 383, 241, 1, 1, 0),
(50381, 383, 41, 1, 1, -0.02213905),
(50382, 383, 40, 1, 1, -0.056437038),
(50383, 383, 721, 1, 1, -0.0073132534),
(50384, 383, 240, 1, 1, 0),
(50385, 383, 246, 1, 1, 0.002672449),
(50386, 383, 720, 1, 1, 0),
(50387, 383, 38, 1, 1, -0.003135829),
(50388, 383, 42, 1, 1, -0.011290994),
(50389, 383, 39, 1, 1, -0.009712727),
(50390, 383, 250, 1, 1, 0),
(50391, 383, 719, 1, 1, -0.002197807),
(50392, 383, 43, 1, 1, 0.018585147),
(50393, 383, 243, 1, 1, 0),
(50394, 383, 247, 1, 1, -0.007720145),
(50395, 383, 13121, 1, 1, 0.013203091),
(50396, 383, 13122, 1, 1, -0.016356083),
(50397, 383, 13123, 1, 1, -0.0133553585),
(50398, 383, 13124, 1, 1, 0.045691583),
(50399, 383, 13125, 1, 1, 0.028141297),
(50400, 383, 13126, 1, 1, 0.022654427),
(50401, 383, 13127, 1, 1, 0.030982612),
(50402, 383, 13128, 1, 1, 0.017663559),
(50403, 383, 13129, 1, 1, 0.1208067),
(50404, 383, 13130, 1, 1, -0.0042333724),
(50405, 383, 13131, 1, 1, 0.022337532),
(50406, 383, 13132, 1, 1, -0.023151342),
(50407, 383, 13133, 1, 1, -0.06907856),
(50408, 383, 13134, 1, 1, -0.007984707),
(50409, 383, 13135, 1, 1, 0.020884324),
(50410, 383, 13136, 1, 1, 0.018856887),
(50411, 383, 13137, 1, 1, 0.015749088),
(50412, 383, 13138, 1, 1, 0.007318133),
(50413, 383, 13139, 1, 1, -0.03412257),
(50414, 383, 13140, 1, 1, 0.077600315),
(50415, 383, 13141, 1, 1, 0.005735981),
(50416, 383, 13142, 1, 1, 0.026078925),
(50417, 383, 13143, 1, 1, 0.0041829837),
(50418, 383, 13144, 1, 1, -0.0018961837),
(50419, 383, 13145, 1, 1, 0.0076442505),
(50420, 383, 13146, 1, 1, 0.0019730306),
(50421, 383, 13147, 1, 1, 0.01856175),
(50422, 383, 13148, 1, 1, -0.00073616084),
(50423, 383, 13149, 1, 1, 0.00041649883),
(50424, 383, 13150, 1, 1, 0.0037239054),
(50425, 383, 13151, 1, 1, 0.022115111),
(50426, 383, 917, 1, 1, -0.007948721),
(50427, 383, 13152, 1, 1, -0.0051233904),
(50428, 383, 13153, 1, 1, -0.014358559),
(50429, 383, 13154, 1, 1, 0.002644502),
(50430, 383, 13155, 1, 1, 0.024787055),
(50431, 383, 13156, 1, 1, 0.009574859),
(50432, 383, 13157, 1, 1, 0.0007322736),
(50433, 383, 13158, 1, 1, -0.008407773),
(50434, 383, 13159, 1, 1, -0.0021743826),
(50435, 383, 13160, 1, 1, 0.00607285),
(50436, 383, 13161, 1, 1, 0.00982524),
(50437, 383, 13162, 1, 1, -0.0060745226),
(50438, 383, 13163, 1, 1, -0.014437955),
(50439, 383, 13164, 1, 1, 0.011635366),
(50440, 383, 13165, 1, 1, -0.0057080355),
(50441, 383, 13166, 1, 1, -0.0039094985),
(50442, 383, 13167, 1, 1, -0.0018488962),
(50443, 383, 13168, 1, 1, 0.0022166404),
(50444, 383, 1, 1, 2, -0.000033586763),
(50445, 383, 3, 1, 2, 0),
(50446, 383, 669, 1, 2, 0),
(50447, 383, 147, 1, 2, 0),
(50448, 383, 151, 1, 2, -0.000009273782),
(50449, 383, 6, 1, 2, 0),
(50450, 383, 4, 1, 2, 0),
(50451, 383, 5, 1, 2, 0),
(50452, 383, 668, 1, 2, -0.000005599177),
(50453, 383, 146, 1, 2, 0),
(50454, 383, 152, 1, 2, -0.0029414606),
(50455, 383, 143, 1, 2, -0.06560161),
(50456, 383, 667, 1, 2, 0),
(50457, 383, 2, 1, 2, 0),
(50458, 383, 7, 1, 2, 0),
(50459, 383, 155, 1, 2, 0),
(50460, 383, 9, 1, 2, 0),
(50461, 383, 666, 1, 2, 0.02334105),
(50462, 383, 8, 1, 2, 0),
(50463, 383, 149, 1, 2, 0),
(50464, 383, 153, 1, 2, -0.000018713847),
(50465, 383, 12, 1, 2, -0.009079028),
(50466, 383, 671, 1, 2, 0),
(50467, 383, 157, 1, 2, -0.000033586763),
(50468, 383, 161, 1, 2, 0),
(50469, 383, 164, 1, 2, -0.0000035715846),
(50470, 383, 158, 1, 2, 0.016217714),
(50471, 383, 13, 1, 2, 0.05674827),
(50472, 383, 159, 1, 2, 0),
(50473, 383, 558, 1, 2, 0.0029412427),
(50474, 383, 156, 1, 2, 0.015953457),
(50475, 383, 451, 1, 2, -0.09589056),
(50476, 383, 670, 1, 2, 0),
(50477, 383, 10, 1, 2, -0.4423465),
(50478, 383, 160, 1, 2, -0.00003317946),
(50479, 383, 15, 1, 2, -0.00003263267),
(50480, 383, 11, 1, 2, 0),
(50481, 383, 168, 1, 2, 0),
(50482, 383, 167, 1, 2, -0.000030091056),
(50483, 383, 14, 1, 2, -0.0000118826865),
(50484, 383, 163, 1, 2, 0),
(50485, 383, 166, 1, 2, -0.000014872942),
(50486, 383, 216, 1, 2, 0),
(50487, 383, 683, 1, 2, 0),
(50488, 383, 200, 1, 2, -0.000033481603),
(50489, 383, 707, 1, 2, -0.000029906792),
(50490, 383, 675, 1, 2, -0.000030167213),
(50491, 383, 31, 1, 2, -0.000030388486),
(50492, 383, 25, 1, 2, 0),
(50493, 383, 20, 1, 2, -0.030603271),
(50494, 383, 222, 1, 2, 0),
(50495, 383, 211, 1, 2, -0.0000016058773),
(50496, 383, 709, 1, 2, 0),
(50497, 383, 822, 1, 2, -0.00002521271),
(50498, 383, 188, 1, 2, -0.0000037092984),
(50499, 383, 712, 1, 2, 0),
(50500, 383, 693, 1, 2, 0),
(50501, 383, 185, 1, 2, 0),
(50502, 383, 713, 1, 2, 0),
(50503, 383, 688, 1, 2, -0.000012845354),
(50504, 383, 199, 1, 2, 0),
(50505, 383, 676, 1, 2, -0.08393124),
(50506, 383, 191, 1, 2, 0),
(50507, 383, 174, 1, 2, -0.000025570496),
(50508, 383, 456, 1, 2, -0.047152404),
(50509, 383, 203, 1, 2, -0.0000123673635),
(50510, 383, 198, 1, 2, -0.000033586763),
(50511, 383, 26, 1, 2, -0.000033586763),
(50512, 383, 205, 1, 2, 0),
(50513, 383, 694, 1, 2, 0),
(50514, 383, 206, 1, 2, 0),
(50515, 383, 16, 1, 2, -0.000022852182),
(50516, 383, 710, 1, 2, 0),
(50517, 383, 218, 1, 2, 0.015107654),
(50518, 383, 684, 1, 2, 0),
(50519, 383, 202, 1, 2, -0.083724245),
(50520, 383, 169, 1, 2, -0.02529875),
(50521, 383, 178, 1, 2, -0.00003331309),
(50522, 383, 170, 1, 2, -0.000011945658),
(50523, 383, 700, 1, 2, 0.054173775),
(50524, 383, 189, 1, 2, 0),
(50525, 383, 173, 1, 2, -0.000023322857),
(50526, 383, 24, 1, 2, 0.032660156),
(50527, 383, 682, 1, 2, 0.015443382),
(50528, 383, 680, 1, 2, -0.013219818),
(50529, 383, 681, 1, 2, 0),
(50530, 383, 22, 1, 2, -0.084180884),
(50531, 383, 677, 1, 2, 0),
(50532, 383, 561, 1, 2, 0.014079458),
(50533, 383, 678, 1, 2, -0.017045058),
(50534, 383, 194, 1, 2, 0),
(50535, 383, 704, 1, 2, 0),
(50536, 383, 708, 1, 2, 0.004160924),
(50537, 383, 197, 1, 2, 0),
(50538, 383, 187, 1, 2, 0),
(50539, 383, 685, 1, 2, 0),
(50540, 383, 172, 1, 2, 0.0104879765),
(50541, 383, 1296, 1, 2, -0.000031696898),
(50542, 383, 687, 1, 2, 0),
(50543, 383, 454, 1, 2, -0.022302268),
(50544, 383, 711, 1, 2, 0),
(50545, 383, 177, 1, 2, -0.03420918),
(50546, 383, 691, 1, 2, -0.0043916255),
(50547, 383, 692, 1, 2, 0),
(50548, 383, 93, 1, 2, -0.000033586763),
(50549, 383, 674, 1, 2, -0.000033586763),
(50550, 383, 706, 1, 2, -0.018656105),
(50551, 383, 176, 1, 2, 0),
(50552, 383, 690, 1, 2, 0),
(50553, 383, 17, 1, 2, 0.44234574),
(50554, 383, 21, 1, 2, 0.011389748),
(50555, 383, 27, 1, 2, -0.000033599157),
(50556, 383, 29, 1, 2, -0.000033586763),
(50557, 383, 672, 1, 2, 0),
(50558, 383, 18, 1, 2, 0),
(50559, 383, 702, 1, 2, -0.088844515);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(50560, 383, 703, 1, 2, -0.000033586763),
(50561, 383, 184, 1, 2, 0),
(50562, 383, 223, 1, 2, 0),
(50563, 383, 186, 1, 2, 0),
(50564, 383, 699, 1, 2, 0),
(50565, 383, 701, 1, 2, -0.000012083364),
(50566, 383, 679, 1, 2, 0),
(50567, 383, 221, 1, 2, 0),
(50568, 383, 695, 1, 2, 0),
(50569, 383, 213, 1, 2, 0),
(50570, 383, 698, 1, 2, 0),
(50571, 383, 697, 1, 2, -0.0000191856),
(50572, 383, 19, 1, 2, 0.007644709),
(50573, 383, 560, 1, 2, 0.002372049),
(50574, 383, 28, 1, 2, -0.000022253636),
(50575, 383, 705, 1, 2, 0.005461455),
(50576, 383, 201, 1, 2, 0),
(50577, 383, 371, 1, 2, -0.02254565),
(50578, 383, 718, 1, 2, 0),
(50579, 383, 230, 1, 2, 0),
(50580, 383, 227, 1, 2, 0.036143404),
(50581, 383, 35, 1, 2, 0.099858396),
(50582, 383, 717, 1, 2, -0.00002798764),
(50583, 383, 228, 1, 2, 0),
(50584, 383, 384, 1, 2, -0.015973438),
(50585, 383, 716, 1, 2, 0),
(50586, 383, 32, 1, 2, 0),
(50587, 383, 229, 1, 2, -0.000023218967),
(50588, 383, 33, 1, 2, 0),
(50589, 383, 237, 1, 2, 0),
(50590, 383, 715, 1, 2, -0.023341235),
(50591, 383, 36, 1, 2, -0.000020833453),
(50592, 383, 232, 1, 2, 0),
(50593, 383, 235, 1, 2, -0.000012983082),
(50594, 383, 722, 1, 2, 0),
(50595, 383, 241, 1, 2, 0),
(50596, 383, 41, 1, 2, -0.08590734),
(50597, 383, 40, 1, 2, 0.04141363),
(50598, 383, 721, 1, 2, -0.000010477487),
(50599, 383, 240, 1, 2, 0),
(50600, 383, 246, 1, 2, 0.007907707),
(50601, 383, 720, 1, 2, 0),
(50602, 383, 38, 1, 2, 0),
(50603, 383, 42, 1, 2, -0.00001824812),
(50604, 383, 39, 1, 2, 0),
(50605, 383, 250, 1, 2, 0),
(50606, 383, 719, 1, 2, -0.035720967),
(50607, 383, 43, 1, 2, -0.000020983336),
(50608, 383, 243, 1, 2, 0),
(50609, 383, 247, 1, 2, -0.000010339769),
(50610, 383, 13169, 1, 2, 0.038599864),
(50611, 383, 13170, 1, 2, 0.022539234),
(50612, 383, 13171, 1, 2, -0.026795879),
(50613, 383, 13172, 1, 2, -0.05252585),
(50614, 383, 13173, 1, 2, -0.066186555),
(50615, 383, 13174, 1, 2, -0.022606427),
(50616, 383, 13175, 1, 2, 0.039353196),
(50617, 383, 13176, 1, 2, -0.0424855),
(50618, 383, 13177, 1, 2, 0.024074506),
(50619, 383, 13178, 1, 2, 0.04854002),
(50620, 383, 13179, 1, 2, 0.002853197),
(50621, 383, 13180, 1, 2, -0.06717622),
(50622, 383, 13181, 1, 2, 0.036152583),
(50623, 383, 13182, 1, 2, 0.019017953),
(50624, 383, 13183, 1, 2, 0.028434508),
(50625, 383, 13184, 1, 2, -0.03534559),
(50626, 383, 13185, 1, 2, -0.004220722),
(50627, 383, 13186, 1, 2, 0.03307831),
(50628, 383, 13187, 1, 2, -0.01270696),
(50629, 383, 13188, 1, 2, 0.0046390966),
(50630, 383, 13189, 1, 2, -0.03283449),
(50631, 383, 13190, 1, 2, 0.032165658),
(50632, 383, 13191, 1, 2, 0.000044979875),
(50633, 383, 13192, 1, 2, 0.019148132),
(50634, 383, 13193, 1, 2, -0.012299435),
(50635, 383, 13194, 1, 2, 0.0005278494),
(50636, 383, 13195, 1, 2, 0.035704847),
(50637, 383, 13196, 1, 2, 0.017455045),
(50638, 383, 13197, 1, 2, -0.031441163),
(50639, 383, 13198, 1, 2, 0.04431381),
(50640, 383, 13199, 1, 2, -0.01707563),
(50641, 383, 13200, 1, 2, -0.015218071),
(50642, 383, 13201, 1, 2, 0.0077129076),
(50643, 383, 13202, 1, 2, 0.0021611082),
(50644, 383, 13203, 1, 2, 0.0049457443),
(50645, 383, 13204, 1, 2, 0.007930538),
(50646, 383, 13205, 1, 2, -0.024487069),
(50647, 383, 13206, 1, 2, 0.0067474665),
(50648, 383, 13207, 1, 2, 0.005542424),
(50649, 383, 13208, 1, 2, 0.0006962983),
(50650, 383, 13209, 1, 2, 0.011714239),
(50651, 383, 13210, 1, 2, -0.017357683),
(50652, 383, 13211, 1, 2, 0.022342788),
(50653, 383, 13212, 1, 2, 0.00892334),
(50654, 383, 13213, 1, 2, -0.014515745),
(50655, 383, 13214, 1, 2, 0.0073578437),
(50656, 383, 13215, 1, 2, 0.004378418),
(50657, 383, 13216, 1, 2, 0.0018319965),
(50658, 383, 13217, 1, 2, -0.0015624763),
(50659, 598, 1, 1, 1, 0.00012998295),
(50660, 598, 143, 1, 1, 0.0070328116),
(50661, 598, 146, 1, 1, 0),
(50662, 598, 4, 1, 1, 0),
(50663, 598, 5, 1, 1, 0),
(50664, 598, 153, 1, 1, -0.006311226),
(50665, 598, 152, 1, 1, 0.001057948),
(50666, 598, 155, 1, 1, 0),
(50667, 598, 667, 1, 1, 0),
(50668, 598, 151, 1, 1, -0.012154611),
(50669, 598, 7, 1, 1, 0),
(50670, 598, 3, 1, 1, 0),
(50671, 598, 6, 1, 1, 0),
(50672, 598, 149, 1, 1, 0),
(50673, 598, 8, 1, 1, 0),
(50674, 598, 668, 1, 1, -0.0023827797),
(50675, 598, 666, 1, 1, -0.0044079935),
(50676, 598, 147, 1, 1, 0),
(50677, 598, 669, 1, 1, 0),
(50678, 598, 9, 1, 1, 0),
(50679, 598, 2, 1, 1, 0),
(50680, 598, 11, 1, 1, -0.052926388),
(50681, 598, 156, 1, 1, -0.0036653196),
(50682, 598, 159, 1, 1, 0),
(50683, 598, 13, 1, 1, -0.09185957),
(50684, 598, 166, 1, 1, 0.0063130674),
(50685, 598, 15, 1, 1, -0.00086311455),
(50686, 598, 558, 1, 1, -0.00105625),
(50687, 598, 168, 1, 1, 0),
(50688, 598, 670, 1, 1, 0),
(50689, 598, 164, 1, 1, -0.009398544),
(50690, 598, 450, 1, 1, 0.031805832),
(50691, 598, 158, 1, 1, -0.03422627),
(50692, 598, 12, 1, 1, 0.0018286678),
(50693, 598, 163, 1, 1, 0),
(50694, 598, 14, 1, 1, 0.081854254),
(50695, 598, 161, 1, 1, 0),
(50696, 598, 671, 1, 1, 0),
(50697, 598, 167, 1, 1, 0.00361454),
(50698, 598, 682, 1, 1, 0.034984168),
(50699, 598, 18, 1, 1, 0.0044015106),
(50700, 598, 680, 1, 1, 0.0047841906),
(50701, 598, 710, 1, 1, 0),
(50702, 598, 21, 1, 1, -0.016628813),
(50703, 598, 684, 1, 1, -0.02596833),
(50704, 598, 703, 1, 1, 0.032099046),
(50705, 598, 172, 1, 1, -0.004714133),
(50706, 598, 187, 1, 1, 0),
(50707, 598, 186, 1, 1, 0),
(50708, 598, 202, 1, 1, -0.022840347),
(50709, 598, 219, 1, 1, 0.012954902),
(50710, 598, 217, 1, 1, -0.034373794),
(50711, 598, 184, 1, 1, 0),
(50712, 598, 677, 1, 1, 0),
(50713, 598, 704, 1, 1, 0),
(50714, 598, 189, 1, 1, 0),
(50715, 598, 194, 1, 1, 0),
(50716, 598, 170, 1, 1, -0.007695653),
(50717, 598, 679, 1, 1, 0),
(50718, 598, 22, 1, 1, 0.03444331),
(50719, 598, 454, 1, 1, 0.13497113),
(50720, 598, 221, 1, 1, 0.026075743),
(50721, 598, 29, 1, 1, 0.00012998295),
(50722, 598, 681, 1, 1, 0),
(50723, 598, 19, 1, 1, 0.01709324),
(50724, 598, 691, 1, 1, 0.0039861235),
(50725, 598, 678, 1, 1, 0.03450892),
(50726, 598, 689, 1, 1, -0.002169321),
(50727, 598, 23, 1, 1, -0.0064401315),
(50728, 598, 211, 1, 1, -0.009447406),
(50729, 598, 177, 1, 1, -0.07371979),
(50730, 598, 198, 1, 1, -0.02568232),
(50731, 598, 673, 1, 1, 0.007029163),
(50732, 598, 683, 1, 1, 0),
(50733, 598, 699, 1, 1, 0),
(50734, 598, 223, 1, 1, 0),
(50735, 598, 222, 1, 1, 0),
(50736, 598, 685, 1, 1, 0),
(50737, 598, 690, 1, 1, 0),
(50738, 598, 176, 1, 1, 0),
(50739, 598, 206, 1, 1, 0),
(50740, 598, 173, 1, 1, 0.00028789742),
(50741, 598, 205, 1, 1, 0),
(50742, 598, 174, 1, 1, 0.03251163),
(50743, 598, 688, 1, 1, 0.0021688093),
(50744, 598, 203, 1, 1, -0.0042544734),
(50745, 598, 687, 1, 1, 0),
(50746, 598, 27, 1, 1, -0.009966297),
(50747, 598, 693, 1, 1, 0),
(50748, 598, 692, 1, 1, 0),
(50749, 598, 676, 1, 1, 0.06647316),
(50750, 598, 458, 1, 1, 0.012160482),
(50751, 598, 560, 1, 1, -0.0120015545),
(50752, 598, 705, 1, 1, -0.026601132),
(50753, 598, 701, 1, 1, 0.0024919272),
(50754, 598, 24, 1, 1, -0.023095809),
(50755, 598, 694, 1, 1, 0),
(50756, 598, 697, 1, 1, -0.020671198),
(50757, 598, 169, 1, 1, 0.0027240182),
(50758, 598, 709, 1, 1, 0),
(50759, 598, 26, 1, 1, 0.00012998295),
(50760, 598, 695, 1, 1, 0),
(50761, 598, 16, 1, 1, 0.022244332),
(50762, 598, 201, 1, 1, 0),
(50763, 598, 28, 1, 1, -0.042502902),
(50764, 598, 31, 1, 1, -0.11562165),
(50765, 598, 216, 1, 1, 0),
(50766, 598, 696, 1, 1, 0.017079275),
(50767, 598, 675, 1, 1, 0.061593663),
(50768, 598, 698, 1, 1, 0),
(50769, 598, 213, 1, 1, 0),
(50770, 598, 708, 1, 1, 0.0012196878),
(50771, 598, 209, 1, 1, 0.0984601),
(50772, 598, 25, 1, 1, 0.018670259),
(50773, 598, 200, 1, 1, -0.039462797),
(50774, 598, 188, 1, 1, -0.006124016),
(50775, 598, 700, 1, 1, 0.002739669),
(50776, 598, 197, 1, 1, 0),
(50777, 598, 707, 1, 1, -0.04950724),
(50778, 598, 371, 1, 1, 0.0018088743),
(50779, 598, 191, 1, 1, 0),
(50780, 598, 672, 1, 1, 0),
(50781, 598, 712, 1, 1, 0),
(50782, 598, 218, 1, 1, -0.023245392),
(50783, 598, 706, 1, 1, -0.00022303328),
(50784, 598, 713, 1, 1, 0),
(50785, 598, 711, 1, 1, 0),
(50786, 598, 199, 1, 1, 0),
(50787, 598, 17, 1, 1, -0.0128917),
(50788, 598, 33, 1, 1, 0.0020929868),
(50789, 598, 228, 1, 1, 0),
(50790, 598, 35, 1, 1, -0.012857402),
(50791, 598, 235, 1, 1, 0.0036410345),
(50792, 598, 384, 1, 1, 0.008644908),
(50793, 598, 237, 1, 1, 0),
(50794, 598, 716, 1, 1, 0),
(50795, 598, 229, 1, 1, 0.023804344),
(50796, 598, 227, 1, 1, -0.014808084),
(50797, 598, 232, 1, 1, 0),
(50798, 598, 36, 1, 1, -0.0002273396),
(50799, 598, 717, 1, 1, 0.002384505),
(50800, 598, 715, 1, 1, 0.004409649),
(50801, 598, 230, 1, 1, 0),
(50802, 598, 718, 1, 1, 0),
(50803, 598, 32, 1, 1, -0.0039216736),
(50804, 598, 39, 1, 1, -0.031249387),
(50805, 598, 240, 1, 1, 0),
(50806, 598, 40, 1, 1, -0.04033125),
(50807, 598, 247, 1, 1, -0.022143051),
(50808, 598, 246, 1, 1, -0.007718269),
(50809, 598, 250, 1, 1, 0),
(50810, 598, 720, 1, 1, 0),
(50811, 598, 42, 1, 1, -0.03561131),
(50812, 598, 41, 1, 1, 0.0013591226),
(50813, 598, 243, 1, 1, 0),
(50814, 598, 43, 1, 1, -0.028914113),
(50815, 598, 721, 1, 1, -0.0070352643),
(50816, 598, 719, 1, 1, -0.0045503033),
(50817, 598, 241, 1, 1, 0),
(50818, 598, 722, 1, 1, 0),
(50819, 598, 38, 1, 1, 0.023062801),
(50820, 598, 13218, 1, 1, 0.00509368),
(50821, 598, 13219, 1, 1, 0.008558022),
(50822, 598, 13220, 1, 1, 0.011832454),
(50823, 598, 13221, 1, 1, -0.0017726455),
(50824, 598, 13222, 1, 1, 0.07240208),
(50825, 598, 13223, 1, 1, 0.020088375),
(50826, 598, 13224, 1, 1, 0.026308015),
(50827, 598, 13225, 1, 1, -0.0102330195),
(50828, 598, 13226, 1, 1, -0.020191098),
(50829, 598, 13227, 1, 1, -0.008026445),
(50830, 598, 13228, 1, 1, 0.04148826),
(50831, 598, 13229, 1, 1, 0.014758779),
(50832, 598, 13230, 1, 1, -0.019372173),
(50833, 598, 13231, 1, 1, 0.030733254),
(50834, 598, 13232, 1, 1, -0.017046258),
(50835, 598, 13233, 1, 1, -0.03227011),
(50836, 598, 13234, 1, 1, -0.021579213),
(50837, 598, 13235, 1, 1, 0.04087997),
(50838, 598, 13236, 1, 1, 0.0014146253),
(50839, 598, 13237, 1, 1, 0.015173082),
(50840, 598, 13238, 1, 1, 0.03130244),
(50841, 598, 13239, 1, 1, -0.006304561),
(50842, 598, 8783, 1, 1, 0.04033138),
(50843, 598, 13240, 1, 1, 0.015971769),
(50844, 598, 13241, 1, 1, 0.008448118),
(50845, 598, 13242, 1, 1, 0.0055010403),
(50846, 598, 13243, 1, 1, 0.007721306),
(50847, 598, 13244, 1, 1, -0.0019780642),
(50848, 598, 13245, 1, 1, 0.015120835),
(50849, 598, 13246, 1, 1, -0.011147371),
(50850, 598, 13247, 1, 1, -0.006499027),
(50851, 598, 13248, 1, 1, -0.008716732),
(50852, 598, 13249, 1, 1, 0.028585551),
(50853, 598, 13250, 1, 1, 0.020574301),
(50854, 598, 13251, 1, 1, 0.0275445),
(50855, 598, 13252, 1, 1, 0.0027302452),
(50856, 598, 13253, 1, 1, 0.011248278),
(50857, 598, 13254, 1, 1, 0.008526206),
(50858, 598, 13255, 1, 1, -0.010744444),
(50859, 598, 13256, 1, 1, 0.04175784),
(50860, 598, 13257, 1, 1, 0.015068582),
(50861, 598, 13258, 1, 1, 0.0050654444),
(50862, 598, 13259, 1, 1, 0.011061007),
(50863, 598, 13260, 1, 1, 0.026416512),
(50864, 598, 13261, 1, 1, -0.007059013),
(50865, 598, 13262, 1, 1, -0.00524849),
(50866, 598, 13263, 1, 1, -0.005641676),
(50867, 598, 13264, 1, 1, -0.0046766885),
(50868, 598, 13265, 1, 1, -0.002980312),
(50869, 598, 1, 1, 2, -0.006583444),
(50870, 598, 143, 1, 2, -0.046747282),
(50871, 598, 146, 1, 2, 0),
(50872, 598, 4, 1, 2, 0),
(50873, 598, 5, 1, 2, 0),
(50874, 598, 153, 1, 2, 0.0045137587),
(50875, 598, 152, 1, 2, -0.0019932617),
(50876, 598, 155, 1, 2, 0),
(50877, 598, 667, 1, 2, 0),
(50878, 598, 151, 1, 2, 0.010894036),
(50879, 598, 7, 1, 2, 0),
(50880, 598, 3, 1, 2, 0),
(50881, 598, 6, 1, 2, 0),
(50882, 598, 149, 1, 2, 0),
(50883, 598, 8, 1, 2, 0),
(50884, 598, 668, 1, 2, -0.011889931),
(50885, 598, 666, 1, 2, 0.0025733092),
(50886, 598, 147, 1, 2, 0),
(50887, 598, 669, 1, 2, 0),
(50888, 598, 9, 1, 2, 0),
(50889, 598, 2, 1, 2, 0),
(50890, 598, 11, 1, 2, 0),
(50891, 598, 156, 1, 2, -0.0052925036),
(50892, 598, 159, 1, 2, 0),
(50893, 598, 13, 1, 2, 0.042029142),
(50894, 598, 166, 1, 2, -0.008479518),
(50895, 598, 15, 1, 2, -0.006583411),
(50896, 598, 558, 1, 2, -0.01273979),
(50897, 598, 168, 1, 2, 0),
(50898, 598, 670, 1, 2, 0),
(50899, 598, 451, 1, 2, 0.111697264),
(50900, 598, 164, 1, 2, 0.014453054),
(50901, 598, 160, 1, 2, -0.0065834443),
(50902, 598, 158, 1, 2, -0.033683136),
(50903, 598, 12, 1, 2, 0.00296221),
(50904, 598, 163, 1, 2, 0),
(50905, 598, 14, 1, 2, -0.006580271),
(50906, 598, 161, 1, 2, 0),
(50907, 598, 157, 1, 2, -0.006583444),
(50908, 598, 671, 1, 2, 0),
(50909, 598, 167, 1, 2, 0.0010979205),
(50910, 598, 10, 1, 2, -0.46293694),
(50911, 598, 682, 1, 2, -0.02326061),
(50912, 598, 18, 1, 2, 0),
(50913, 598, 680, 1, 2, 0.0061635417),
(50914, 598, 710, 1, 2, 0),
(50915, 598, 21, 1, 2, 0.010505375),
(50916, 598, 684, 1, 2, 0),
(50917, 598, 703, 1, 2, -0.006583457),
(50918, 598, 702, 1, 2, -0.029750986),
(50919, 598, 172, 1, 2, -0.014068587),
(50920, 598, 187, 1, 2, 0),
(50921, 598, 186, 1, 2, 0),
(50922, 598, 202, 1, 2, -0.073909804),
(50923, 598, 219, 1, 2, -0.0067184153),
(50924, 598, 217, 1, 2, -0.016274914),
(50925, 598, 184, 1, 2, 0),
(50926, 598, 677, 1, 2, 0),
(50927, 598, 704, 1, 2, 0),
(50928, 598, 189, 1, 2, 0),
(50929, 598, 194, 1, 2, 0),
(50930, 598, 170, 1, 2, 0.014138801),
(50931, 598, 679, 1, 2, 0),
(50932, 598, 22, 1, 2, 0.003397399),
(50933, 598, 454, 1, 2, 0.096581034),
(50934, 598, 221, 1, 2, 0),
(50935, 598, 29, 1, 2, -0.006583444),
(50936, 598, 681, 1, 2, 0),
(50937, 598, 19, 1, 2, 0.07253591),
(50938, 598, 691, 1, 2, -0.0017018039),
(50939, 598, 678, 1, 2, 0.0009719664),
(50940, 598, 689, 1, 2, 0.008594259),
(50941, 598, 211, 1, 2, 0.010624967),
(50942, 598, 177, 1, 2, 0.044276923),
(50943, 598, 198, 1, 2, -0.006583457),
(50944, 598, 683, 1, 2, 0),
(50945, 598, 699, 1, 2, 0),
(50946, 598, 223, 1, 2, 0),
(50947, 598, 222, 1, 2, 0),
(50948, 598, 685, 1, 2, 0),
(50949, 598, 690, 1, 2, 0),
(50950, 598, 176, 1, 2, 0),
(50951, 598, 206, 1, 2, 0),
(50952, 598, 173, 1, 2, -0.016409151),
(50953, 598, 205, 1, 2, 0),
(50954, 598, 174, 1, 2, -0.006470064),
(50955, 598, 688, 1, 2, 0.014335543),
(50956, 598, 203, 1, 2, -0.007637568),
(50957, 598, 687, 1, 2, 0),
(50958, 598, 27, 1, 2, -0.006583729),
(50959, 598, 693, 1, 2, 0),
(50960, 598, 185, 1, 2, 0),
(50961, 598, 692, 1, 2, 0),
(50962, 598, 676, 1, 2, 0.094567604),
(50963, 598, 458, 1, 2, 0.009515259),
(50964, 598, 560, 1, 2, -0.0046241656),
(50965, 598, 705, 1, 2, 0.03587142),
(50966, 598, 701, 1, 2, -0.02152806),
(50967, 598, 24, 1, 2, 0.09573846),
(50968, 598, 694, 1, 2, 0),
(50969, 598, 697, 1, 2, -0.0066112764),
(50970, 598, 169, 1, 2, -0.07575838),
(50971, 598, 709, 1, 2, 0),
(50972, 598, 26, 1, 2, -0.006583444),
(50973, 598, 695, 1, 2, 0),
(50974, 598, 178, 1, 2, -0.006583444),
(50975, 598, 16, 1, 2, -0.006469446),
(50976, 598, 201, 1, 2, 0),
(50977, 598, 28, 1, 2, 0.0108911665),
(50978, 598, 31, 1, 2, -0.006583046),
(50979, 598, 216, 1, 2, 0),
(50980, 598, 675, 1, 2, -0.0065827123),
(50981, 598, 698, 1, 2, 0),
(50982, 598, 213, 1, 2, 0),
(50983, 598, 708, 1, 2, -0.0053360723),
(50984, 598, 25, 1, 2, 0),
(50985, 598, 200, 1, 2, -0.0065834457),
(50986, 598, 188, 1, 2, -0.021668239),
(50987, 598, 700, 1, 2, -0.0064477683),
(50988, 598, 197, 1, 2, 0),
(50989, 598, 707, 1, 2, -0.0064704986),
(50990, 598, 371, 1, 2, -0.000048885304),
(50991, 598, 191, 1, 2, 0),
(50992, 598, 672, 1, 2, 0),
(50993, 598, 712, 1, 2, 0),
(50994, 598, 218, 1, 2, 0.10076194),
(50995, 598, 706, 1, 2, -0.013471349),
(50996, 598, 713, 1, 2, 0),
(50997, 598, 711, 1, 2, 0),
(50998, 598, 199, 1, 2, 0),
(50999, 598, 456, 1, 2, -0.006583444),
(51000, 598, 674, 1, 2, -0.006583444),
(51001, 598, 17, 1, 2, 0.43224466),
(51002, 598, 33, 1, 2, 0),
(51003, 598, 228, 1, 2, 0),
(51004, 598, 35, 1, 2, 0.025937052),
(51005, 598, 235, 1, 2, -0.018344728),
(51006, 598, 384, 1, 2, -0.013800318),
(51007, 598, 237, 1, 2, 0),
(51008, 598, 716, 1, 2, 0),
(51009, 598, 229, 1, 2, -0.024409877),
(51010, 598, 227, 1, 2, 0.0043652155),
(51011, 598, 232, 1, 2, 0),
(51012, 598, 36, 1, 2, 0.025015896),
(51013, 598, 717, 1, 2, 0.015597713),
(51014, 598, 715, 1, 2, -0.011254449),
(51015, 598, 230, 1, 2, 0),
(51016, 598, 718, 1, 2, 0),
(51017, 598, 32, 1, 2, 0),
(51018, 598, 39, 1, 2, 0),
(51019, 598, 240, 1, 2, 0),
(51020, 598, 40, 1, 2, -0.020040412),
(51021, 598, 247, 1, 2, 0.0039471774),
(51022, 598, 246, 1, 2, -0.009540739),
(51023, 598, 250, 1, 2, 0),
(51024, 598, 720, 1, 2, 0),
(51025, 598, 42, 1, 2, -0.015669929),
(51026, 598, 41, 1, 2, -0.0039556227),
(51027, 598, 243, 1, 2, 0),
(51028, 598, 43, 1, 2, 0.0404235),
(51029, 598, 721, 1, 2, -0.017775131),
(51030, 598, 719, 1, 2, -0.032926135),
(51031, 598, 241, 1, 2, 0),
(51032, 598, 722, 1, 2, 0),
(51033, 598, 38, 1, 2, 0),
(51034, 598, 13266, 1, 2, 0.20957729),
(51035, 598, 13267, 1, 2, 0.04385197),
(51036, 598, 13268, 1, 2, -0.0014541945),
(51037, 598, 13269, 1, 2, 0.006470389),
(51038, 598, 13270, 1, 2, 0.010993895),
(51039, 598, 13271, 1, 2, -0.050596148),
(51040, 598, 13272, 1, 2, 0.03890108),
(51041, 598, 13273, 1, 2, -0.08049554),
(51042, 598, 13274, 1, 2, 0.03756599),
(51043, 598, 13275, 1, 2, 0.014275478),
(51044, 598, 13276, 1, 2, 0.024603564),
(51045, 598, 13277, 1, 2, 0.073248185),
(51046, 598, 13278, 1, 2, 0.008207964),
(51047, 598, 13279, 1, 2, -0.020748906),
(51048, 598, 13280, 1, 2, -0.023667289),
(51049, 598, 13281, 1, 2, -0.01912761),
(51050, 598, 13282, 1, 2, 0.04100067),
(51051, 598, 13283, 1, 2, -0.023076802),
(51052, 598, 13284, 1, 2, -0.022695655),
(51053, 598, 13285, 1, 2, 0.02731734),
(51054, 598, 13286, 1, 2, 0.02058291),
(51055, 598, 13287, 1, 2, -0.00309241),
(51056, 598, 8540, 1, 2, 0.019999897),
(51057, 598, 13288, 1, 2, -0.0014682082),
(51058, 598, 13289, 1, 2, 0.036391873),
(51059, 598, 2316, 1, 2, 0.016390746),
(51060, 598, 13290, 1, 2, 0.008713794),
(51061, 598, 10913, 1, 2, -0.020905767),
(51062, 598, 13291, 1, 2, -0.010746418),
(51063, 598, 13292, 1, 2, -0.002272406),
(51064, 598, 13293, 1, 2, 0.024131285),
(51065, 598, 13294, 1, 2, -0.017191842),
(51066, 598, 13295, 1, 2, -0.029943299),
(51067, 598, 13296, 1, 2, -0.011543839),
(51068, 598, 13297, 1, 2, 0.030781906),
(51069, 598, 13298, 1, 2, -0.0002788494),
(51070, 598, 13299, 1, 2, -0.013406172),
(51071, 598, 13300, 1, 2, 0.0061878315),
(51072, 598, 13301, 1, 2, -0.008928741),
(51073, 598, 13302, 1, 2, 0.004721761),
(51074, 598, 13303, 1, 2, -0.024307024),
(51075, 598, 13304, 1, 2, -0.004119361),
(51076, 598, 3478, 1, 2, -0.016751507),
(51077, 598, 13305, 1, 2, -0.011480635),
(51078, 598, 13306, 1, 2, 0.012055327),
(51079, 598, 13307, 1, 2, -0.0037391437),
(51080, 598, 13308, 1, 2, 0.003330452),
(51081, 598, 13309, 1, 2, 0.002811526),
(51082, 598, 13310, 1, 2, 0.0031736547),
(51083, 23, 1, 1, 1, 0.00042166645),
(51084, 23, 142, 1, 1, 0),
(51085, 23, 146, 1, 1, 0),
(51086, 23, 143, 1, 1, 0.003987287),
(51087, 23, 150, 1, 1, 0),
(51088, 23, 5, 1, 1, 0),
(51089, 23, 8, 1, 1, 0),
(51090, 23, 152, 1, 1, -0.0039842683),
(51091, 23, 7, 1, 1, 0),
(51092, 23, 154, 1, 1, 0),
(51093, 23, 155, 1, 1, 0),
(51094, 23, 2, 1, 1, 0),
(51095, 23, 151, 1, 1, 0),
(51096, 23, 3, 1, 1, 0),
(51097, 23, 149, 1, 1, 0),
(51098, 23, 145, 1, 1, 0),
(51099, 23, 153, 1, 1, 0),
(51100, 23, 147, 1, 1, 0),
(51101, 23, 148, 1, 1, 0),
(51102, 23, 144, 1, 1, 0),
(51103, 23, 9, 1, 1, 0),
(51104, 23, 4, 1, 1, 0),
(51105, 23, 159, 1, 1, 0),
(51106, 23, 156, 1, 1, 0.00794591),
(51107, 23, 11, 1, 1, 0),
(51108, 23, 13, 1, 1, 0),
(51109, 23, 14, 1, 1, 0),
(51110, 23, 160, 1, 1, 0),
(51111, 23, 15, 1, 1, 0),
(51112, 23, 168, 1, 1, 0),
(51113, 23, 10, 1, 1, 0),
(51114, 23, 164, 1, 1, 0),
(51115, 23, 163, 1, 1, 0),
(51116, 23, 158, 1, 1, 0.024868175),
(51117, 23, 166, 1, 1, 0),
(51118, 23, 161, 1, 1, 0),
(51119, 23, 162, 1, 1, 0),
(51120, 23, 157, 1, 1, 0),
(51121, 23, 167, 1, 1, 0),
(51122, 23, 165, 1, 1, 0),
(51123, 23, 179, 1, 1, 0),
(51124, 23, 19, 1, 1, -0.010874048),
(51125, 23, 176, 1, 1, 0),
(51126, 23, 21, 1, 1, 0),
(51127, 23, 187, 1, 1, 0),
(51128, 23, 172, 1, 1, -0.00794214),
(51129, 23, 221, 1, 1, 0),
(51130, 23, 207, 1, 1, 0),
(51131, 23, 197, 1, 1, 0),
(51132, 23, 181, 1, 1, 0),
(51133, 23, 192, 1, 1, 0),
(51134, 23, 173, 1, 1, 0),
(51135, 23, 218, 1, 1, 0.016868165),
(51136, 23, 18, 1, 1, 0),
(51137, 23, 25, 1, 1, 0),
(51138, 23, 170, 1, 1, 0),
(51139, 23, 194, 1, 1, 0),
(51140, 23, 213, 1, 1, 0),
(51141, 23, 22, 1, 1, 0),
(51142, 23, 195, 1, 1, 0),
(51143, 23, 28, 1, 1, 0),
(51144, 23, 224, 1, 1, 0),
(51145, 23, 27, 1, 1, 0),
(51146, 23, 29, 1, 1, 0),
(51147, 23, 223, 1, 1, 0),
(51148, 23, 17, 1, 1, 0),
(51149, 23, 219, 1, 1, 0),
(51150, 23, 209, 1, 1, 0),
(51151, 23, 171, 1, 1, 0),
(51152, 23, 205, 1, 1, 0),
(51153, 23, 206, 1, 1, 0),
(51154, 23, 212, 1, 1, 0),
(51155, 23, 203, 1, 1, 0),
(51156, 23, 174, 1, 1, 0),
(51157, 23, 210, 1, 1, 0),
(51158, 23, 208, 1, 1, 0),
(51159, 23, 201, 1, 1, 0),
(51160, 23, 200, 1, 1, 0),
(51161, 23, 16, 1, 1, 0),
(51162, 23, 31, 1, 1, 0),
(51163, 23, 211, 1, 1, 0),
(51164, 23, 178, 1, 1, 0),
(51165, 23, 222, 1, 1, 0),
(51166, 23, 175, 1, 1, 0),
(51167, 23, 216, 1, 1, 0),
(51168, 23, 177, 1, 1, 0),
(51169, 23, 169, 1, 1, 0),
(51170, 23, 214, 1, 1, 0),
(51171, 23, 198, 1, 1, 0),
(51172, 23, 220, 1, 1, 0),
(51173, 23, 217, 1, 1, 0),
(51174, 23, 24, 1, 1, -0.026213288),
(51175, 23, 215, 1, 1, 0),
(51176, 23, 191, 1, 1, 0),
(51177, 23, 189, 1, 1, 0),
(51178, 23, 193, 1, 1, 0),
(51179, 23, 186, 1, 1, 0),
(51180, 23, 183, 1, 1, 0),
(51181, 23, 185, 1, 1, 0),
(51182, 23, 196, 1, 1, 0),
(51183, 23, 184, 1, 1, 0),
(51184, 23, 202, 1, 1, 0),
(51185, 23, 180, 1, 1, -0.022929737),
(51186, 23, 30, 1, 1, 0),
(51187, 23, 199, 1, 1, 0),
(51188, 23, 188, 1, 1, 0),
(51189, 23, 190, 1, 1, 0),
(51190, 23, 204, 1, 1, 0),
(51191, 23, 182, 1, 1, 0),
(51192, 23, 228, 1, 1, 0),
(51193, 23, 225, 1, 1, -0.019958915),
(51194, 23, 33, 1, 1, 0),
(51195, 23, 35, 1, 1, 0),
(51196, 23, 36, 1, 1, 0),
(51197, 23, 229, 1, 1, 0),
(51198, 23, 37, 1, 1, 0),
(51199, 23, 237, 1, 1, 0),
(51200, 23, 32, 1, 1, 0),
(51201, 23, 233, 1, 1, 0),
(51202, 23, 232, 1, 1, 0),
(51203, 23, 227, 1, 1, -0.013909087),
(51204, 23, 235, 1, 1, 0),
(51205, 23, 230, 1, 1, 0),
(51206, 23, 231, 1, 1, 0),
(51207, 23, 226, 1, 1, 0),
(51208, 23, 236, 1, 1, 0),
(51209, 23, 234, 1, 1, 0),
(51210, 23, 240, 1, 1, 0),
(51211, 23, 39, 1, 1, 0),
(51212, 23, 40, 1, 1, 0),
(51213, 23, 43, 1, 1, 0),
(51214, 23, 246, 1, 1, 0),
(51215, 23, 42, 1, 1, 0),
(51216, 23, 248, 1, 1, 0),
(51217, 23, 250, 1, 1, 0),
(51218, 23, 38, 1, 1, 0),
(51219, 23, 244, 1, 1, 0),
(51220, 23, 243, 1, 1, 0),
(51221, 23, 41, 1, 1, -0.049711686),
(51222, 23, 247, 1, 1, 0),
(51223, 23, 241, 1, 1, 0),
(51224, 23, 242, 1, 1, 0),
(51225, 23, 239, 1, 1, 0),
(51226, 23, 249, 1, 1, 0),
(51227, 23, 245, 1, 1, 0),
(51228, 23, 7957, 1, 1, -0.08039625),
(51229, 23, 7559, 1, 1, -0.0015072415),
(51230, 23, 289, 1, 1, 0.01781062),
(51231, 23, 4594, 1, 1, -0.017971495),
(51232, 23, 2711, 1, 1, -0.02278023),
(51233, 23, 2718, 1, 1, -0.013884048),
(51234, 23, 7974, 1, 1, -0.02946478),
(51235, 23, 10225, 1, 1, -0.018504059),
(51236, 23, 290, 1, 1, 0.03681485),
(51237, 23, 6277, 1, 1, -0.027136607),
(51238, 23, 13311, 1, 1, -0.111001484),
(51239, 23, 6255, 1, 1, -0.029852103),
(51240, 23, 1600, 1, 1, 0.0051769502),
(51241, 23, 1629, 1, 1, 0.017894754),
(51242, 23, 9382, 1, 1, -0.007826271),
(51243, 23, 13312, 1, 1, 0.02309885),
(51244, 23, 3349, 1, 1, -0.011385746),
(51245, 23, 285, 1, 1, 0.03316445),
(51246, 23, 13313, 1, 1, 0.026954671),
(51247, 23, 13314, 1, 1, -0.03300715),
(51248, 23, 13315, 1, 1, -0.020282676),
(51249, 23, 13316, 1, 1, 0.029147934),
(51250, 23, 4596, 1, 1, 0.025034886),
(51251, 23, 13317, 1, 1, -0.010042217),
(51252, 23, 3345, 1, 1, -0.017784175),
(51253, 23, 3277, 1, 1, -0.04595138),
(51254, 23, 3268, 1, 1, -0.01419736),
(51255, 23, 3281, 1, 1, 0.051104207),
(51256, 23, 13318, 1, 1, -0.007900421),
(51257, 23, 13319, 1, 1, -0.00019731966),
(51258, 23, 13320, 1, 1, 0.02376405),
(51259, 23, 13321, 1, 1, -0.0047844453),
(51260, 23, 9406, 1, 1, 0.002855844),
(51261, 23, 13322, 1, 1, 0.0026905278),
(51262, 23, 4977, 1, 1, -0.00151799),
(51263, 23, 13323, 1, 1, -0.00039597935),
(51264, 23, 9404, 1, 1, -0.0066141775),
(51265, 23, 4626, 1, 1, -0.021195939),
(51266, 23, 97, 1, 1, -0.0015999869),
(51267, 23, 13324, 1, 1, 0.0044338726),
(51268, 23, 10887, 1, 1, 0.007845824),
(51269, 23, 9378, 1, 1, -0.0012469221),
(51270, 23, 13325, 1, 1, -0.005608099),
(51271, 23, 2725, 1, 1, 0.0055473126),
(51272, 23, 13326, 1, 1, 0.010421989),
(51273, 23, 13327, 1, 1, 0.0030956666),
(51274, 23, 10052, 1, 1, 0.0005147421),
(51275, 23, 271, 1, 1, -0.0014621618),
(51276, 23, 3336, 1, 1, -0.0042030895),
(51277, 23, 1, 1, 2, 0.00038301802),
(51278, 23, 142, 1, 2, 0),
(51279, 23, 146, 1, 2, 0),
(51280, 23, 143, 1, 2, 0.010624661),
(51281, 23, 150, 1, 2, 0),
(51282, 23, 5, 1, 2, 0),
(51283, 23, 8, 1, 2, 0),
(51284, 23, 152, 1, 2, -0.010621873),
(51285, 23, 7, 1, 2, 0),
(51286, 23, 154, 1, 2, 0),
(51287, 23, 155, 1, 2, 0),
(51288, 23, 2, 1, 2, 0),
(51289, 23, 151, 1, 2, 0),
(51290, 23, 3, 1, 2, 0),
(51291, 23, 149, 1, 2, 0),
(51292, 23, 145, 1, 2, 0),
(51293, 23, 153, 1, 2, 0),
(51294, 23, 147, 1, 2, 0),
(51295, 23, 148, 1, 2, 0),
(51296, 23, 144, 1, 2, 0),
(51297, 23, 9, 1, 2, 0),
(51298, 23, 4, 1, 2, 0),
(51299, 23, 159, 1, 2, 0),
(51300, 23, 156, 1, 2, 0.015787732),
(51301, 23, 11, 1, 2, 0),
(51302, 23, 13, 1, 2, 0),
(51303, 23, 14, 1, 2, 0),
(51304, 23, 160, 1, 2, 0),
(51305, 23, 15, 1, 2, 0),
(51306, 23, 168, 1, 2, 0),
(51307, 23, 10, 1, 2, 0),
(51308, 23, 164, 1, 2, 0),
(51309, 23, 163, 1, 2, 0),
(51310, 23, 158, 1, 2, -0.015958337),
(51311, 23, 166, 1, 2, 0),
(51312, 23, 161, 1, 2, 0),
(51313, 23, 162, 1, 2, 0),
(51314, 23, 157, 1, 2, 0),
(51315, 23, 167, 1, 2, 0),
(51316, 23, 165, 1, 2, 0),
(51317, 23, 179, 1, 2, 0),
(51318, 23, 19, 1, 2, 0.008706322),
(51319, 23, 176, 1, 2, 0),
(51320, 23, 21, 1, 2, 0),
(51321, 23, 187, 1, 2, 0),
(51322, 23, 172, 1, 2, -0.015784191),
(51323, 23, 221, 1, 2, 0),
(51324, 23, 207, 1, 2, 0),
(51325, 23, 197, 1, 2, 0),
(51326, 23, 181, 1, 2, 0),
(51327, 23, 192, 1, 2, 0),
(51328, 23, 173, 1, 2, 0),
(51329, 23, 218, 1, 2, 0.0030291795),
(51330, 23, 18, 1, 2, 0),
(51331, 23, 25, 1, 2, 0),
(51332, 23, 170, 1, 2, 0),
(51333, 23, 194, 1, 2, 0),
(51334, 23, 213, 1, 2, 0),
(51335, 23, 22, 1, 2, 0),
(51336, 23, 195, 1, 2, 0),
(51337, 23, 28, 1, 2, 0),
(51338, 23, 224, 1, 2, 0),
(51339, 23, 27, 1, 2, 0),
(51340, 23, 29, 1, 2, 0),
(51341, 23, 223, 1, 2, 0),
(51342, 23, 17, 1, 2, 0),
(51343, 23, 219, 1, 2, 0),
(51344, 23, 209, 1, 2, 0),
(51345, 23, 171, 1, 2, 0),
(51346, 23, 205, 1, 2, 0),
(51347, 23, 206, 1, 2, 0),
(51348, 23, 212, 1, 2, 0),
(51349, 23, 203, 1, 2, 0),
(51350, 23, 174, 1, 2, 0),
(51351, 23, 210, 1, 2, 0),
(51352, 23, 208, 1, 2, 0),
(51353, 23, 201, 1, 2, 0),
(51354, 23, 200, 1, 2, 0),
(51355, 23, 16, 1, 2, 0),
(51356, 23, 31, 1, 2, 0),
(51357, 23, 211, 1, 2, 0),
(51358, 23, 178, 1, 2, 0),
(51359, 23, 222, 1, 2, 0),
(51360, 23, 175, 1, 2, 0),
(51361, 23, 216, 1, 2, 0),
(51362, 23, 177, 1, 2, 0),
(51363, 23, 169, 1, 2, 0),
(51364, 23, 214, 1, 2, 0),
(51365, 23, 198, 1, 2, 0),
(51366, 23, 220, 1, 2, 0),
(51367, 23, 217, 1, 2, 0),
(51368, 23, 24, 1, 2, -0.043828264),
(51369, 23, 215, 1, 2, 0),
(51370, 23, 191, 1, 2, 0),
(51371, 23, 189, 1, 2, 0),
(51372, 23, 193, 1, 2, 0),
(51373, 23, 186, 1, 2, 0),
(51374, 23, 183, 1, 2, 0),
(51375, 23, 185, 1, 2, 0),
(51376, 23, 196, 1, 2, 0),
(51377, 23, 184, 1, 2, 0),
(51378, 23, 202, 1, 2, 0),
(51379, 23, 180, 1, 2, -0.04149265),
(51380, 23, 30, 1, 2, 0),
(51381, 23, 199, 1, 2, 0),
(51382, 23, 188, 1, 2, 0),
(51383, 23, 190, 1, 2, 0),
(51384, 23, 204, 1, 2, 0),
(51385, 23, 182, 1, 2, 0),
(51386, 23, 228, 1, 2, 0),
(51387, 23, 225, 1, 2, -0.017948847),
(51388, 23, 33, 1, 2, 0),
(51389, 23, 35, 1, 2, 0),
(51390, 23, 36, 1, 2, 0),
(51391, 23, 229, 1, 2, 0),
(51392, 23, 37, 1, 2, 0),
(51393, 23, 237, 1, 2, 0),
(51394, 23, 32, 1, 2, 0),
(51395, 23, 233, 1, 2, 0),
(51396, 23, 232, 1, 2, 0),
(51397, 23, 227, 1, 2, -0.034244504),
(51398, 23, 235, 1, 2, 0),
(51399, 23, 230, 1, 2, 0),
(51400, 23, 231, 1, 2, 0),
(51401, 23, 226, 1, 2, 0),
(51402, 23, 236, 1, 2, 0),
(51403, 23, 234, 1, 2, 0),
(51404, 23, 240, 1, 2, 0),
(51405, 23, 39, 1, 2, 0),
(51406, 23, 40, 1, 2, 0),
(51407, 23, 43, 1, 2, 0),
(51408, 23, 246, 1, 2, 0),
(51409, 23, 42, 1, 2, 0),
(51410, 23, 248, 1, 2, 0),
(51411, 23, 250, 1, 2, 0),
(51412, 23, 38, 1, 2, 0),
(51413, 23, 244, 1, 2, 0),
(51414, 23, 243, 1, 2, 0),
(51415, 23, 41, 1, 2, -0.08495677),
(51416, 23, 247, 1, 2, 0),
(51417, 23, 241, 1, 2, 0),
(51418, 23, 242, 1, 2, 0),
(51419, 23, 239, 1, 2, 0),
(51420, 23, 249, 1, 2, 0),
(51421, 23, 245, 1, 2, 0),
(51422, 23, 1600, 1, 2, -0.007193498),
(51423, 23, 3349, 1, 2, -0.00062332914),
(51424, 23, 9398, 1, 2, 0.15148512),
(51425, 23, 7957, 1, 2, -0.09102148),
(51426, 23, 2771, 1, 2, 0.009264356),
(51427, 23, 13328, 1, 2, -0.0057206256),
(51428, 23, 9616, 1, 2, 0.024132818),
(51429, 23, 9621, 1, 2, -0.06245441),
(51430, 23, 13329, 1, 2, -0.0070041697),
(51431, 23, 3357, 1, 2, 0.019917745),
(51432, 23, 308, 1, 2, 0.0014355816),
(51433, 23, 13330, 1, 2, 0.03742212),
(51434, 23, 283, 1, 2, -0.027727937),
(51435, 23, 258, 1, 2, 0.0013460774),
(51436, 23, 10225, 1, 2, 0.0047554476),
(51437, 23, 4645, 1, 2, -0.047071125),
(51438, 23, 301, 1, 2, 0.003441878),
(51439, 23, 289, 1, 2, -0.0040056105),
(51440, 23, 2749, 1, 2, 0.0025015261),
(51441, 23, 307, 1, 2, 0.036254402),
(51442, 23, 264, 1, 2, 0.031294603),
(51443, 23, 10778, 1, 2, 0.01809734),
(51444, 23, 3353, 1, 2, -0.008832313),
(51445, 23, 10756, 1, 2, -0.008981034),
(51446, 23, 7984, 1, 2, -0.05013255),
(51447, 23, 9378, 1, 2, -0.024437381),
(51448, 23, 3264, 1, 2, 0.010464019),
(51449, 23, 13331, 1, 2, 0.014114477),
(51450, 23, 3319, 1, 2, 0.016742004),
(51451, 23, 10090, 1, 2, -0.0036422354),
(51452, 23, 2770, 1, 2, 0.026777267),
(51453, 23, 2751, 1, 2, -0.0040806704),
(51454, 23, 5849, 1, 2, 0.010108584),
(51455, 23, 4594, 1, 2, -0.010724328),
(51456, 23, 10916, 1, 2, 0.013535249),
(51457, 23, 2757, 1, 2, -0.009902315),
(51458, 23, 4952, 1, 2, -0.004295895),
(51459, 23, 13332, 1, 2, 0.010895556),
(51460, 23, 6252, 1, 2, -0.008797382),
(51461, 23, 13333, 1, 2, -0.001503438),
(51462, 23, 13334, 1, 2, 0.029775523),
(51463, 23, 13335, 1, 2, 0.008008202),
(51464, 23, 11685, 1, 2, 0.011175768),
(51465, 23, 4977, 1, 2, -0.0013409265),
(51466, 23, 3281, 1, 2, -0.00412668),
(51467, 23, 2743, 1, 2, 0.0024097157),
(51468, 23, 10222, 1, 2, 0.0003956646),
(51469, 23, 13336, 1, 2, -0.005733711),
(51470, 23, 7555, 1, 2, 0.00053557975),
(51471, 30, 1, 1, 1, 0.0004269457),
(51472, 30, 142, 1, 1, 0),
(51473, 30, 151, 1, 1, 0),
(51474, 30, 5, 1, 1, 0),
(51475, 30, 145, 1, 1, 0),
(51476, 30, 149, 1, 1, 0),
(51477, 30, 2, 1, 1, 0),
(51478, 30, 152, 1, 1, -0.0023902494),
(51479, 30, 4, 1, 1, 0),
(51480, 30, 3, 1, 1, 0),
(51481, 30, 146, 1, 1, 0),
(51482, 30, 8, 1, 1, 0),
(51483, 30, 7, 1, 1, 0),
(51484, 30, 144, 1, 1, 0),
(51485, 30, 148, 1, 1, 0),
(51486, 30, 143, 1, 1, 0.0023934732),
(51487, 30, 155, 1, 1, 0),
(51488, 30, 153, 1, 1, 0),
(51489, 30, 147, 1, 1, 0),
(51490, 30, 9, 1, 1, 0),
(51491, 30, 150, 1, 1, 0),
(51492, 30, 154, 1, 1, 0),
(51493, 30, 164, 1, 1, 0),
(51494, 30, 13, 1, 1, 0),
(51495, 30, 158, 1, 1, 0.012743271),
(51496, 30, 163, 1, 1, 0),
(51497, 30, 10, 1, 1, 0),
(51498, 30, 165, 1, 1, 0),
(51499, 30, 159, 1, 1, 0),
(51500, 30, 14, 1, 1, 0),
(51501, 30, 160, 1, 1, 0),
(51502, 30, 157, 1, 1, 0),
(51503, 30, 162, 1, 1, 0),
(51504, 30, 156, 1, 1, 0.019797366),
(51505, 30, 168, 1, 1, 0),
(51506, 30, 166, 1, 1, 0),
(51507, 30, 161, 1, 1, 0),
(51508, 30, 167, 1, 1, 0),
(51509, 30, 11, 1, 1, 0),
(51510, 30, 15, 1, 1, 0),
(51511, 30, 203, 1, 1, 0),
(51512, 30, 22, 1, 1, 0),
(51513, 30, 24, 1, 1, -0.021044461),
(51514, 30, 185, 1, 1, 0),
(51515, 30, 196, 1, 1, 0),
(51516, 30, 201, 1, 1, 0),
(51517, 30, 218, 1, 1, -0.010769027),
(51518, 30, 202, 1, 1, 0),
(51519, 30, 222, 1, 1, 0),
(51520, 30, 17, 1, 1, 0),
(51521, 30, 210, 1, 1, 0),
(51522, 30, 190, 1, 1, 0),
(51523, 30, 205, 1, 1, 0),
(51524, 30, 19, 1, 1, -0.0010471033),
(51525, 30, 199, 1, 1, 0),
(51526, 30, 209, 1, 1, 0),
(51527, 30, 16, 1, 1, 0),
(51528, 30, 178, 1, 1, 0),
(51529, 30, 204, 1, 1, 0),
(51530, 30, 180, 1, 1, -0.00058470824),
(51531, 30, 206, 1, 1, 0),
(51532, 30, 189, 1, 1, 0),
(51533, 30, 31, 1, 1, 0),
(51534, 30, 192, 1, 1, 0),
(51535, 30, 25, 1, 1, 0),
(51536, 30, 198, 1, 1, 0),
(51537, 30, 211, 1, 1, 0),
(51538, 30, 171, 1, 1, 0),
(51539, 30, 169, 1, 1, 0),
(51540, 30, 176, 1, 1, 0),
(51541, 30, 187, 1, 1, 0),
(51542, 30, 28, 1, 1, 0),
(51543, 30, 27, 1, 1, 0),
(51544, 30, 173, 1, 1, 0),
(51545, 30, 183, 1, 1, 0),
(51546, 30, 194, 1, 1, 0),
(51547, 30, 170, 1, 1, 0),
(51548, 30, 193, 1, 1, 0),
(51549, 30, 174, 1, 1, 0),
(51550, 30, 208, 1, 1, 0),
(51551, 30, 224, 1, 1, 0),
(51552, 30, 219, 1, 1, 0),
(51553, 30, 197, 1, 1, 0),
(51554, 30, 172, 1, 1, -0.019793287),
(51555, 30, 212, 1, 1, 0),
(51556, 30, 195, 1, 1, 0),
(51557, 30, 217, 1, 1, 0),
(51558, 30, 200, 1, 1, 0),
(51559, 30, 223, 1, 1, 0),
(51560, 30, 215, 1, 1, 0),
(51561, 30, 191, 1, 1, 0),
(51562, 30, 21, 1, 1, 0),
(51563, 30, 221, 1, 1, 0),
(51564, 30, 207, 1, 1, 0),
(51565, 30, 177, 1, 1, 0),
(51566, 30, 30, 1, 1, 0),
(51567, 30, 188, 1, 1, 0),
(51568, 30, 186, 1, 1, 0),
(51569, 30, 214, 1, 1, 0),
(51570, 30, 175, 1, 1, 0),
(51571, 30, 216, 1, 1, 0),
(51572, 30, 220, 1, 1, 0),
(51573, 30, 18, 1, 1, 0),
(51574, 30, 181, 1, 1, 0),
(51575, 30, 184, 1, 1, 0),
(51576, 30, 29, 1, 1, 0),
(51577, 30, 213, 1, 1, 0),
(51578, 30, 182, 1, 1, 0),
(51579, 30, 179, 1, 1, 0),
(51580, 30, 233, 1, 1, 0),
(51581, 30, 35, 1, 1, 0),
(51582, 30, 227, 1, 1, 0.014570371),
(51583, 30, 232, 1, 1, 0),
(51584, 30, 32, 1, 1, 0),
(51585, 30, 234, 1, 1, 0),
(51586, 30, 228, 1, 1, 0),
(51587, 30, 36, 1, 1, 0),
(51588, 30, 229, 1, 1, 0),
(51589, 30, 226, 1, 1, 0),
(51590, 30, 231, 1, 1, 0),
(51591, 30, 225, 1, 1, -0.011208623),
(51592, 30, 237, 1, 1, 0),
(51593, 30, 235, 1, 1, 0),
(51594, 30, 230, 1, 1, 0),
(51595, 30, 236, 1, 1, 0),
(51596, 30, 33, 1, 1, 0),
(51597, 30, 37, 1, 1, 0),
(51598, 30, 244, 1, 1, 0),
(51599, 30, 40, 1, 1, 0),
(51600, 30, 41, 1, 1, -0.024949955),
(51601, 30, 243, 1, 1, 0),
(51602, 30, 38, 1, 1, 0),
(51603, 30, 246, 1, 1, 0),
(51604, 30, 245, 1, 1, 0),
(51605, 30, 240, 1, 1, 0),
(51606, 30, 43, 1, 1, 0),
(51607, 30, 42, 1, 1, 0),
(51608, 30, 239, 1, 1, 0),
(51609, 30, 242, 1, 1, 0),
(51610, 30, 250, 1, 1, 0),
(51611, 30, 247, 1, 1, 0),
(51612, 30, 241, 1, 1, 0),
(51613, 30, 249, 1, 1, 0),
(51614, 30, 39, 1, 1, 0),
(51615, 30, 248, 1, 1, 0),
(51616, 30, 13337, 1, 1, -0.00067148346),
(51617, 30, 2722, 1, 1, 0.003703727),
(51618, 30, 2718, 1, 1, 0.007642894),
(51619, 30, 2712, 1, 1, 0.09017352),
(51620, 30, 4958, 1, 1, -0.01203815),
(51621, 30, 3355, 1, 1, 0.002624643),
(51622, 30, 9398, 1, 1, 0.004004766),
(51623, 30, 13338, 1, 1, 0.011678922),
(51624, 30, 13339, 1, 1, 0.014261046),
(51625, 30, 3347, 1, 1, 0.010223198),
(51626, 30, 2711, 1, 1, 0.042319886),
(51627, 30, 7957, 1, 1, -0.03547796),
(51628, 30, 4626, 1, 1, 0.016408809),
(51629, 30, 2757, 1, 1, -0.03187621),
(51630, 30, 304, 1, 1, 0.040468615),
(51631, 30, 13340, 1, 1, -0.036036424),
(51632, 30, 6277, 1, 1, 0.013929723),
(51633, 30, 10887, 1, 1, -0.0069351457),
(51634, 30, 259, 1, 1, -0.008298199),
(51635, 30, 9388, 1, 1, -0.0131825525),
(51636, 30, 3277, 1, 1, 0.010833072),
(51637, 30, 13341, 1, 1, -0.080795236),
(51638, 30, 10225, 1, 1, -0.023766803),
(51639, 30, 2706, 1, 1, 0.0020620374),
(51640, 30, 3318, 1, 1, -0.09566445),
(51641, 30, 2730, 1, 1, 0.0028392426),
(51642, 30, 5849, 1, 1, 0.0026993123),
(51643, 30, 10896, 1, 1, -0.005747019),
(51644, 30, 3265, 1, 1, 0.0036138853),
(51645, 30, 13342, 1, 1, -0.0045719873),
(51646, 30, 274, 1, 1, 0.0031066036),
(51647, 30, 13343, 1, 1, -0.016134884),
(51648, 30, 10037, 1, 1, 0.026048424),
(51649, 30, 13344, 1, 1, -0.005938142),
(51650, 30, 10919, 1, 1, 0.0024525877),
(51651, 30, 4596, 1, 1, -0.011334076),
(51652, 30, 4977, 1, 1, 0.025411557),
(51653, 30, 10196, 1, 1, 0.01190957),
(51654, 30, 13345, 1, 1, -0.008270883),
(51655, 30, 4952, 1, 1, -0.0022807077),
(51656, 30, 13346, 1, 1, -0.008335073),
(51657, 30, 9593, 1, 1, -0.004303569),
(51658, 30, 285, 1, 1, -0.0010010148),
(51659, 30, 3303, 1, 1, 0.0036272414),
(51660, 30, 13347, 1, 1, -0.016674805),
(51661, 30, 13348, 1, 1, 0.002385972),
(51662, 30, 7527, 1, 1, -0.0012641597),
(51663, 30, 289, 1, 1, -0.00026133834),
(51664, 30, 13349, 1, 1, 0.006385494),
(51665, 30, 1, 1, 2, 0.00045121787),
(51666, 30, 142, 1, 2, 0),
(51667, 30, 151, 1, 2, 0),
(51668, 30, 5, 1, 2, 0),
(51669, 30, 145, 1, 2, 0),
(51670, 30, 149, 1, 2, 0),
(51671, 30, 2, 1, 2, 0),
(51672, 30, 152, 1, 2, 0.0054094703),
(51673, 30, 4, 1, 2, 0),
(51674, 30, 3, 1, 2, 0),
(51675, 30, 146, 1, 2, 0),
(51676, 30, 8, 1, 2, 0),
(51677, 30, 7, 1, 2, 0),
(51678, 30, 144, 1, 2, 0),
(51679, 30, 148, 1, 2, 0),
(51680, 30, 143, 1, 2, -0.0054061534),
(51681, 30, 155, 1, 2, 0),
(51682, 30, 153, 1, 2, 0),
(51683, 30, 147, 1, 2, 0),
(51684, 30, 9, 1, 2, 0),
(51685, 30, 150, 1, 2, 0),
(51686, 30, 154, 1, 2, 0),
(51687, 30, 164, 1, 2, 0),
(51688, 30, 13, 1, 2, 0),
(51689, 30, 158, 1, 2, 0.013027998),
(51690, 30, 163, 1, 2, 0),
(51691, 30, 10, 1, 2, 0),
(51692, 30, 165, 1, 2, 0),
(51693, 30, 159, 1, 2, 0),
(51694, 30, 14, 1, 2, 0),
(51695, 30, 160, 1, 2, 0),
(51696, 30, 157, 1, 2, 0),
(51697, 30, 162, 1, 2, 0),
(51698, 30, 156, 1, 2, 0.005583986),
(51699, 30, 168, 1, 2, 0),
(51700, 30, 166, 1, 2, 0),
(51701, 30, 161, 1, 2, 0),
(51702, 30, 167, 1, 2, 0),
(51703, 30, 11, 1, 2, 0),
(51704, 30, 15, 1, 2, 0),
(51705, 30, 203, 1, 2, 0),
(51706, 30, 22, 1, 2, 0),
(51707, 30, 24, 1, 2, -0.04035046),
(51708, 30, 185, 1, 2, 0),
(51709, 30, 196, 1, 2, 0),
(51710, 30, 201, 1, 2, 0),
(51711, 30, 218, 1, 2, 0.009306862),
(51712, 30, 202, 1, 2, 0),
(51713, 30, 222, 1, 2, 0),
(51714, 30, 17, 1, 2, 0),
(51715, 30, 210, 1, 2, 0),
(51716, 30, 190, 1, 2, 0),
(51717, 30, 205, 1, 2, 0),
(51718, 30, 19, 1, 2, -0.0028483241),
(51719, 30, 199, 1, 2, 0),
(51720, 30, 209, 1, 2, 0),
(51721, 30, 16, 1, 2, 0),
(51722, 30, 178, 1, 2, 0),
(51723, 30, 204, 1, 2, 0),
(51724, 30, 180, 1, 2, 0.0036543072),
(51725, 30, 206, 1, 2, 0),
(51726, 30, 189, 1, 2, 0),
(51727, 30, 31, 1, 2, 0),
(51728, 30, 192, 1, 2, 0),
(51729, 30, 25, 1, 2, 0),
(51730, 30, 198, 1, 2, 0),
(51731, 30, 211, 1, 2, 0),
(51732, 30, 171, 1, 2, 0),
(51733, 30, 169, 1, 2, 0),
(51734, 30, 176, 1, 2, 0),
(51735, 30, 187, 1, 2, 0),
(51736, 30, 28, 1, 2, 0),
(51737, 30, 27, 1, 2, 0),
(51738, 30, 173, 1, 2, 0),
(51739, 30, 183, 1, 2, 0),
(51740, 30, 194, 1, 2, 0),
(51741, 30, 170, 1, 2, 0),
(51742, 30, 193, 1, 2, 0),
(51743, 30, 174, 1, 2, 0),
(51744, 30, 208, 1, 2, 0),
(51745, 30, 224, 1, 2, 0),
(51746, 30, 219, 1, 2, 0),
(51747, 30, 197, 1, 2, 0),
(51748, 30, 172, 1, 2, -0.0055796956),
(51749, 30, 212, 1, 2, 0),
(51750, 30, 195, 1, 2, 0),
(51751, 30, 217, 1, 2, 0),
(51752, 30, 200, 1, 2, 0),
(51753, 30, 223, 1, 2, 0),
(51754, 30, 215, 1, 2, 0),
(51755, 30, 191, 1, 2, 0),
(51756, 30, 21, 1, 2, 0),
(51757, 30, 221, 1, 2, 0),
(51758, 30, 207, 1, 2, 0),
(51759, 30, 177, 1, 2, 0),
(51760, 30, 30, 1, 2, 0),
(51761, 30, 188, 1, 2, 0),
(51762, 30, 186, 1, 2, 0),
(51763, 30, 214, 1, 2, 0),
(51764, 30, 175, 1, 2, 0),
(51765, 30, 216, 1, 2, 0),
(51766, 30, 220, 1, 2, 0),
(51767, 30, 18, 1, 2, 0),
(51768, 30, 181, 1, 2, 0),
(51769, 30, 184, 1, 2, 0),
(51770, 30, 29, 1, 2, 0),
(51771, 30, 213, 1, 2, 0),
(51772, 30, 182, 1, 2, 0),
(51773, 30, 179, 1, 2, 0),
(51774, 30, 233, 1, 2, 0),
(51775, 30, 35, 1, 2, 0),
(51776, 30, 227, 1, 2, 0.038614176),
(51777, 30, 232, 1, 2, 0),
(51778, 30, 32, 1, 2, 0),
(51779, 30, 234, 1, 2, 0),
(51780, 30, 228, 1, 2, 0),
(51781, 30, 36, 1, 2, 0),
(51782, 30, 229, 1, 2, 0),
(51783, 30, 226, 1, 2, 0),
(51784, 30, 231, 1, 2, 0),
(51785, 30, 225, 1, 2, -0.011603602),
(51786, 30, 237, 1, 2, 0),
(51787, 30, 235, 1, 2, 0),
(51788, 30, 230, 1, 2, 0),
(51789, 30, 236, 1, 2, 0),
(51790, 30, 33, 1, 2, 0),
(51791, 30, 37, 1, 2, 0),
(51792, 30, 244, 1, 2, 0),
(51793, 30, 40, 1, 2, 0),
(51794, 30, 41, 1, 2, -0.012409631),
(51795, 30, 243, 1, 2, 0),
(51796, 30, 38, 1, 2, 0),
(51797, 30, 246, 1, 2, 0),
(51798, 30, 245, 1, 2, 0),
(51799, 30, 240, 1, 2, 0),
(51800, 30, 43, 1, 2, 0),
(51801, 30, 42, 1, 2, 0),
(51802, 30, 239, 1, 2, 0),
(51803, 30, 242, 1, 2, 0),
(51804, 30, 250, 1, 2, 0),
(51805, 30, 247, 1, 2, 0),
(51806, 30, 241, 1, 2, 0),
(51807, 30, 249, 1, 2, 0),
(51808, 30, 39, 1, 2, 0),
(51809, 30, 248, 1, 2, 0),
(51810, 30, 2755, 1, 2, -0.015407216),
(51811, 30, 2757, 1, 2, -0.060951885),
(51812, 30, 10225, 1, 2, -0.020484176),
(51813, 30, 13350, 1, 2, -0.005536512),
(51814, 30, 7957, 1, 2, -0.037528794),
(51815, 30, 304, 1, 2, 0.116411425),
(51816, 30, 2751, 1, 2, 0.038190335),
(51817, 30, 9398, 1, 2, 0.00054870837),
(51818, 30, 3277, 1, 2, 0.08288613),
(51819, 30, 3354, 1, 2, -0.012347242),
(51820, 30, 3360, 1, 2, -0.010681105),
(51821, 30, 13337, 1, 2, 0.014593265),
(51822, 30, 1629, 1, 2, 0.011300352),
(51823, 30, 3281, 1, 2, -0.05009341),
(51824, 30, 4635, 1, 2, -0.048601087),
(51825, 30, 4645, 1, 2, -0.02139756),
(51826, 30, 267, 1, 2, 0.025632976),
(51827, 30, 2711, 1, 2, 0.0046841973),
(51828, 30, 4952, 1, 2, -0.017608728),
(51829, 30, 10198, 1, 2, -0.014521771),
(51830, 30, 13351, 1, 2, -0.008652755),
(51831, 30, 10196, 1, 2, -0.0005874758),
(51832, 30, 2719, 1, 2, -0.035792638),
(51833, 30, 1600, 1, 2, -0.0054693446),
(51834, 30, 2771, 1, 2, 0.0148033425),
(51835, 30, 4594, 1, 2, 0.0041105165),
(51836, 30, 13352, 1, 2, -0.010046869),
(51837, 30, 7991, 1, 2, 0.012650579),
(51838, 30, 3349, 1, 2, 0.0013842791),
(51839, 30, 13353, 1, 2, -0.05512436),
(51840, 30, 10222, 1, 2, -0.007409887),
(51841, 30, 4994, 1, 2, -0.0026014452),
(51842, 30, 10922, 1, 2, 0.0072981776),
(51843, 30, 314, 1, 2, -0.007689962),
(51844, 30, 9635, 1, 2, -0.014303792),
(51845, 30, 13354, 1, 2, -0.020023655),
(51846, 30, 319, 1, 2, -0.02355592),
(51847, 30, 7984, 1, 2, -0.0058504557),
(51848, 30, 13355, 1, 2, -0.022881657),
(51849, 30, 9616, 1, 2, 0.0041105845),
(51850, 30, 13329, 1, 2, -0.0017417993),
(51851, 30, 2759, 1, 2, 0.013723897),
(51852, 30, 4626, 1, 2, -0.012720671),
(51853, 30, 3264, 1, 2, -0.0060864077),
(51854, 30, 4593, 1, 2, -0.0025913494),
(51855, 30, 5849, 1, 2, -0.0074634706),
(51856, 30, 3353, 1, 2, 0.013377341),
(51857, 30, 13340, 1, 2, -0.01361158),
(51858, 30, 10907, 1, 2, 0.0035229132),
(51859, 104, 1, 1, 1, 0.000020891275),
(51860, 104, 142, 1, 1, 0),
(51861, 104, 3, 1, 1, 0),
(51862, 104, 2, 1, 1, 0),
(51863, 104, 8, 1, 1, 0),
(51864, 104, 154, 1, 1, 0),
(51865, 104, 5, 1, 1, 0),
(51866, 104, 7, 1, 1, 0),
(51867, 104, 6, 1, 1, 0),
(51868, 104, 148, 1, 1, 0),
(51869, 104, 9, 1, 1, 0),
(51870, 104, 150, 1, 1, 0),
(51871, 104, 4, 1, 1, 0),
(51872, 104, 144, 1, 1, 0),
(51873, 104, 12, 1, 1, 0.3082134),
(51874, 104, 158, 1, 1, -0.502536),
(51875, 104, 10, 1, 1, 0),
(51876, 104, 14, 1, 1, 0),
(51877, 104, 15, 1, 1, 0),
(51878, 104, 13, 1, 1, 0),
(51879, 104, 160, 1, 1, 0),
(51880, 104, 351, 1, 1, 0.20127237),
(51881, 104, 162, 1, 1, 0),
(51882, 104, 167, 1, 1, 0),
(51883, 104, 11, 1, 1, 0),
(51884, 104, 165, 1, 1, 0),
(51885, 104, 157, 1, 1, 0),
(51886, 104, 21, 1, 1, 0),
(51887, 104, 209, 1, 1, 0),
(51888, 104, 25, 1, 1, 0),
(51889, 104, 16, 1, 1, 0),
(51890, 104, 178, 1, 1, 0),
(51891, 104, 200, 1, 1, 0),
(51892, 104, 177, 1, 1, 0),
(51893, 104, 31, 1, 1, 0),
(51894, 104, 19, 1, 1, -0.09196858),
(51895, 104, 20, 1, 1, 0.026457654),
(51896, 104, 24, 1, 1, 0.08882755),
(51897, 104, 171, 1, 1, 0),
(51898, 104, 17, 1, 1, 0),
(51899, 104, 28, 1, 1, 0),
(51900, 104, 29, 1, 1, 0),
(51901, 104, 22, 1, 1, 0),
(51902, 104, 27, 1, 1, 0),
(51903, 104, 26, 1, 1, 0.017577605),
(51904, 104, 193, 1, 1, 0),
(51905, 104, 30, 1, 1, 0),
(51906, 104, 18, 1, 1, 0),
(51907, 104, 204, 1, 1, 0),
(51908, 104, 454, 1, 1, -0.27160186),
(51909, 104, 183, 1, 1, 0),
(51910, 104, 173, 1, 1, 0),
(51911, 104, 227, 1, 1, -0.33797866),
(51912, 104, 32, 1, 1, 0),
(51913, 104, 36, 1, 1, 0),
(51914, 104, 37, 1, 1, 0),
(51915, 104, 35, 1, 1, 0),
(51916, 104, 229, 1, 1, 0),
(51917, 104, 231, 1, 1, 0),
(51918, 104, 236, 1, 1, 0),
(51919, 104, 33, 1, 1, 0),
(51920, 104, 234, 1, 1, 0),
(51921, 104, 226, 1, 1, 0),
(51922, 104, 41, 1, 1, 0.08985719),
(51923, 104, 38, 1, 1, 0),
(51924, 104, 43, 1, 1, 0),
(51925, 104, 248, 1, 1, 0),
(51926, 104, 40, 1, 1, 0),
(51927, 104, 42, 1, 1, 0),
(51928, 104, 242, 1, 1, 0),
(51929, 104, 249, 1, 1, 0),
(51930, 104, 39, 1, 1, 0),
(51931, 104, 245, 1, 1, 0),
(51932, 104, 239, 1, 1, 0),
(51933, 104, 5517, 1, 1, 1.3994359),
(51934, 104, 10504, 1, 1, 0.35351235),
(51935, 104, 13356, 1, 1, 0.53358865),
(51936, 104, 13357, 1, 1, -0.13561974),
(51937, 104, 13358, 1, 1, 0.41338834),
(51938, 104, 13359, 1, 1, -0.011238573),
(51939, 104, 13360, 1, 1, -0.85844773),
(51940, 104, 3779, 1, 1, 0.16797934),
(51941, 104, 13361, 1, 1, 0.0042296825),
(51942, 104, 13362, 1, 1, 0.056748506),
(51943, 104, 13363, 1, 1, 0.301502),
(51944, 104, 5922, 1, 1, -0.12133925),
(51945, 104, 13364, 1, 1, 0.26824793),
(51946, 104, 13365, 1, 1, -0.1382156),
(51947, 104, 13366, 1, 1, -0.18175404),
(51948, 104, 13367, 1, 1, 0.14835943),
(51949, 104, 13368, 1, 1, 0.12108078),
(51950, 104, 13369, 1, 1, 0.20103805),
(51951, 104, 13370, 1, 1, 0.2399107),
(51952, 104, 13371, 1, 1, 0.09169009),
(51953, 104, 13372, 1, 1, 0.07514564),
(51954, 104, 13373, 1, 1, 0.01153088),
(51955, 104, 13374, 1, 1, -0.06649948),
(51956, 104, 13375, 1, 1, 0.024086794),
(51957, 104, 13376, 1, 1, 0.047885686),
(51958, 104, 12806, 1, 1, -0.057001337),
(51959, 104, 13377, 1, 1, 0.03440527),
(51960, 104, 13378, 1, 1, 0.15818422),
(51961, 104, 13379, 1, 1, 0.020804992),
(51962, 104, 13380, 1, 1, 0.09840903),
(51963, 104, 13381, 1, 1, 0.10257871),
(51964, 104, 13382, 1, 1, 0.13640903),
(51965, 104, 13383, 1, 1, 0.029722156),
(51966, 104, 13384, 1, 1, 0.007247282),
(51967, 104, 13385, 1, 1, 0.03148175),
(51968, 104, 13386, 1, 1, -0.02689179),
(51969, 104, 13387, 1, 1, -0.032372404),
(51970, 104, 13388, 1, 1, 0.08210544),
(51971, 104, 13389, 1, 1, 0.0075333174),
(51972, 104, 13390, 1, 1, 0.027159678),
(51973, 104, 13391, 1, 1, -0.0095146485),
(51974, 104, 13392, 1, 1, 0.0070157954),
(51975, 104, 13393, 1, 1, -0.023682045),
(51976, 104, 13394, 1, 1, 0.026544217),
(51977, 104, 13395, 1, 1, -0.026918683),
(51978, 104, 13396, 1, 1, 0.0345104),
(51979, 104, 13397, 1, 1, 0.00049258996),
(51980, 104, 13398, 1, 1, 0.007015184),
(51981, 104, 13399, 1, 1, 0.0015791466),
(51982, 104, 1, 1, 2, 0.000012128484),
(51983, 104, 142, 1, 2, 0),
(51984, 104, 3, 1, 2, 0),
(51985, 104, 2, 1, 2, 0),
(51986, 104, 8, 1, 2, 0),
(51987, 104, 154, 1, 2, 0),
(51988, 104, 5, 1, 2, 0),
(51989, 104, 7, 1, 2, 0),
(51990, 104, 6, 1, 2, 0),
(51991, 104, 148, 1, 2, 0),
(51992, 104, 9, 1, 2, 0),
(51993, 104, 150, 1, 2, 0),
(51994, 104, 4, 1, 2, 0),
(51995, 104, 144, 1, 2, 0),
(51996, 104, 12, 1, 2, 0.45831043),
(51997, 104, 158, 1, 2, -0.5041412),
(51998, 104, 10, 1, 2, 0),
(51999, 104, 14, 1, 2, 0),
(52000, 104, 15, 1, 2, 0),
(52001, 104, 13, 1, 2, 0),
(52002, 104, 160, 1, 2, 0),
(52003, 104, 351, 1, 2, 0.05348543),
(52004, 104, 162, 1, 2, 0),
(52005, 104, 167, 1, 2, 0),
(52006, 104, 11, 1, 2, 0),
(52007, 104, 165, 1, 2, 0),
(52008, 104, 157, 1, 2, 0),
(52009, 104, 21, 1, 2, 0),
(52010, 104, 209, 1, 2, 0),
(52011, 104, 25, 1, 2, 0),
(52012, 104, 16, 1, 2, 0),
(52013, 104, 178, 1, 2, 0),
(52014, 104, 200, 1, 2, 0),
(52015, 104, 177, 1, 2, 0),
(52016, 104, 31, 1, 2, 0),
(52017, 104, 19, 1, 2, -0.15719482),
(52018, 104, 20, 1, 2, -0.10538611),
(52019, 104, 24, 1, 2, 0.57106453),
(52020, 104, 171, 1, 2, 0),
(52021, 104, 17, 1, 2, 0),
(52022, 104, 28, 1, 2, 0),
(52023, 104, 29, 1, 2, 0),
(52024, 104, 22, 1, 2, 0),
(52025, 104, 27, 1, 2, 0),
(52026, 104, 26, 1, 2, -0.06700224),
(52027, 104, 193, 1, 2, 0),
(52028, 104, 30, 1, 2, 0),
(52029, 104, 18, 1, 2, 0),
(52030, 104, 204, 1, 2, 0),
(52031, 104, 454, 1, 2, 0.047880605),
(52032, 104, 183, 1, 2, 0),
(52033, 104, 173, 1, 2, 0),
(52034, 104, 227, 1, 2, -0.29173306),
(52035, 104, 32, 1, 2, 0),
(52036, 104, 36, 1, 2, 0),
(52037, 104, 37, 1, 2, 0),
(52038, 104, 35, 1, 2, 0),
(52039, 104, 229, 1, 2, 0),
(52040, 104, 231, 1, 2, 0),
(52041, 104, 236, 1, 2, 0),
(52042, 104, 33, 1, 2, 0),
(52043, 104, 234, 1, 2, 0),
(52044, 104, 226, 1, 2, 0),
(52045, 104, 41, 1, 2, 0.26383808),
(52046, 104, 38, 1, 2, 0),
(52047, 104, 43, 1, 2, 0),
(52048, 104, 248, 1, 2, 0),
(52049, 104, 40, 1, 2, 0),
(52050, 104, 42, 1, 2, 0),
(52051, 104, 242, 1, 2, 0),
(52052, 104, 249, 1, 2, 0),
(52053, 104, 39, 1, 2, 0),
(52054, 104, 245, 1, 2, 0),
(52055, 104, 239, 1, 2, 0),
(52056, 104, 5517, 1, 2, 0.912148),
(52057, 104, 13400, 1, 2, -0.2972388),
(52058, 104, 13401, 1, 2, 0.25340444),
(52059, 104, 13402, 1, 2, 0.5588865),
(52060, 104, 13403, 1, 2, 0.12568936),
(52061, 104, 13404, 1, 2, 0.43203318),
(52062, 104, 13405, 1, 2, 0.037243452),
(52063, 104, 13406, 1, 2, 0.08165078),
(52064, 104, 13407, 1, 2, 0.27921647),
(52065, 104, 13408, 1, 2, 0.2588405),
(52066, 104, 13409, 1, 2, 0.002411569),
(52067, 104, 13410, 1, 2, 0.20897503),
(52068, 104, 13411, 1, 2, 0.18972704),
(52069, 104, 13412, 1, 2, -0.3376109),
(52070, 104, 13413, 1, 2, 0.42488697),
(52071, 104, 13414, 1, 2, 0.18734764),
(52072, 104, 13415, 1, 2, 0.06335401),
(52073, 104, 13416, 1, 2, -0.06344543),
(52074, 104, 13417, 1, 2, 0.044316586),
(52075, 104, 13418, 1, 2, 0.024283463),
(52076, 104, 13419, 1, 2, -0.031636063),
(52077, 104, 13420, 1, 2, -0.11330568),
(52078, 104, 13421, 1, 2, 0.18851613),
(52079, 104, 13422, 1, 2, -0.4118855),
(52080, 104, 13423, 1, 2, -0.025064113),
(52081, 104, 13424, 1, 2, -0.16107923),
(52082, 104, 13425, 1, 2, -0.0842222),
(52083, 104, 13426, 1, 2, 0.030687243),
(52084, 104, 13427, 1, 2, -0.34090304),
(52085, 104, 13428, 1, 2, 0.08319674),
(52086, 104, 13429, 1, 2, 0.36780778),
(52087, 104, 13430, 1, 2, 0.14441523),
(52088, 104, 13431, 1, 2, 0.07567342),
(52089, 104, 13432, 1, 2, -0.12160847),
(52090, 104, 13433, 1, 2, 0.02350204),
(52091, 104, 13434, 1, 2, -0.045321774),
(52092, 104, 13435, 1, 2, -0.0030906263),
(52093, 104, 13436, 1, 2, -0.09705378),
(52094, 104, 13437, 1, 2, -0.047601912),
(52095, 104, 13438, 1, 2, -0.021822304),
(52096, 104, 13439, 1, 2, 0.0057747993),
(52097, 104, 13440, 1, 2, 0.03779967),
(52098, 104, 13441, 1, 2, 0.0206681),
(52099, 104, 13442, 1, 2, 0.0927768),
(52100, 104, 13443, 1, 2, -0.03406203),
(52101, 104, 13444, 1, 2, 0.016739437),
(52102, 104, 13445, 1, 2, -0.021776251),
(52103, 104, 13446, 1, 2, -0.021450931),
(52104, 104, 13447, 1, 2, -0.007689836),
(52105, 447, 1, 1, 1, 0.0000068356626),
(52106, 447, 142, 1, 1, 0),
(52107, 447, 150, 1, 1, 0),
(52108, 447, 4, 1, 1, 0),
(52109, 447, 8, 1, 1, 0),
(52110, 447, 7, 1, 1, 0),
(52111, 447, 5, 1, 1, 0),
(52112, 447, 2, 1, 1, 0),
(52113, 447, 3, 1, 1, 0),
(52114, 447, 9, 1, 1, 0),
(52115, 447, 148, 1, 1, 0),
(52116, 447, 6, 1, 1, 0),
(52117, 447, 144, 1, 1, 0),
(52118, 447, 154, 1, 1, 0),
(52119, 447, 450, 1, 1, 0.4590365),
(52120, 447, 11, 1, 1, 0),
(52121, 447, 165, 1, 1, 0),
(52122, 447, 158, 1, 1, -0.092622176),
(52123, 447, 14, 1, 1, 0),
(52124, 447, 160, 1, 1, 0),
(52125, 447, 13, 1, 1, 0.120293416),
(52126, 447, 10, 1, 1, 0.11640165),
(52127, 447, 12, 1, 1, 0.049449895),
(52128, 447, 167, 1, 1, 0),
(52129, 447, 162, 1, 1, 0),
(52130, 447, 351, 1, 1, -0.0058557335),
(52131, 447, 157, 1, 1, 0),
(52132, 447, 451, 1, 1, 0.1584721),
(52133, 447, 15, 1, 1, 0),
(52134, 447, 210, 1, 1, 0),
(52135, 447, 559, 1, 1, -0.075282045),
(52136, 447, 18, 1, 1, 0),
(52137, 447, 190, 1, 1, 0),
(52138, 447, 214, 1, 1, 0),
(52139, 447, 169, 1, 1, 0.005803753),
(52140, 447, 220, 1, 1, 0),
(52141, 447, 204, 1, 1, 0),
(52142, 447, 24, 1, 1, -0.050078027),
(52143, 447, 28, 1, 1, 0),
(52144, 447, 460, 1, 1, 0.04427558),
(52145, 447, 458, 1, 1, -0.13068691),
(52146, 447, 195, 1, 1, 0),
(52147, 447, 27, 1, 1, 0),
(52148, 447, 217, 1, 1, 0),
(52149, 447, 22, 1, 1, 0.01325642),
(52150, 447, 218, 1, 1, -0.047557008),
(52151, 447, 17, 1, 1, -0.008728209),
(52152, 447, 185, 1, 1, 0),
(52153, 447, 207, 1, 1, 0),
(52154, 447, 198, 1, 1, 0),
(52155, 447, 30, 1, 1, 0),
(52156, 447, 175, 1, 1, 0),
(52157, 447, 174, 1, 1, 0),
(52158, 447, 193, 1, 1, 0),
(52159, 447, 202, 1, 1, 0.027317036),
(52160, 447, 459, 1, 1, -0.054164104),
(52161, 447, 208, 1, 1, 0),
(52162, 447, 26, 1, 1, 0.11490963),
(52163, 447, 183, 1, 1, 0),
(52164, 447, 182, 1, 1, 0),
(52165, 447, 93, 1, 1, 0.0000068356626),
(52166, 447, 179, 1, 1, 0),
(52167, 447, 29, 1, 1, 0),
(52168, 447, 453, 1, 1, 0.008459065),
(52169, 447, 221, 1, 1, 0),
(52170, 447, 196, 1, 1, 0),
(52171, 447, 562, 1, 1, 0.0000068356626),
(52172, 447, 33, 1, 1, 0),
(52173, 447, 234, 1, 1, 0),
(52174, 447, 227, 1, 1, 0.0191249),
(52175, 447, 36, 1, 1, 0),
(52176, 447, 229, 1, 1, 0),
(52177, 447, 35, 1, 1, 0.019215913),
(52178, 447, 32, 1, 1, -0.006189186),
(52179, 447, 34, 1, 1, -0.1390433),
(52180, 447, 236, 1, 1, 0),
(52181, 447, 231, 1, 1, 0),
(52182, 447, 462, 1, 1, 0.0014475451),
(52183, 447, 226, 1, 1, 0),
(52184, 447, 563, 1, 1, 0.012350101),
(52185, 447, 37, 1, 1, 0),
(52186, 447, 564, 1, 1, 0.0000068356626),
(52187, 447, 39, 1, 1, 0),
(52188, 447, 245, 1, 1, 0),
(52189, 447, 41, 1, 1, -0.0015610371),
(52190, 447, 43, 1, 1, 0),
(52191, 447, 42, 1, 1, 0),
(52192, 447, 40, 1, 1, 0.05299954);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(52193, 447, 38, 1, 1, -0.031312827),
(52194, 447, 567, 1, 1, 0.025650445),
(52195, 447, 249, 1, 1, 0),
(52196, 447, 242, 1, 1, 0),
(52197, 447, 565, 1, 1, -0.08714013),
(52198, 447, 239, 1, 1, 0),
(52199, 447, 566, 1, 1, 0.0000068356626),
(52200, 447, 248, 1, 1, 0),
(52201, 447, 13448, 1, 1, -0.01419039),
(52202, 447, 13449, 1, 1, -0.08142541),
(52203, 447, 13450, 1, 1, 0.04290251),
(52204, 447, 13451, 1, 1, 0.067591436),
(52205, 447, 13452, 1, 1, 0.13980253),
(52206, 447, 13453, 1, 1, 0.047576874),
(52207, 447, 13454, 1, 1, -0.041844513),
(52208, 447, 13455, 1, 1, -0.038990233),
(52209, 447, 13456, 1, 1, -0.023639584),
(52210, 447, 13457, 1, 1, 0.0009025395),
(52211, 447, 13458, 1, 1, 0.14534001),
(52212, 447, 13459, 1, 1, -0.06250898),
(52213, 447, 13460, 1, 1, 0.04417036),
(52214, 447, 13461, 1, 1, -0.16875374),
(52215, 447, 13462, 1, 1, 0.06831067),
(52216, 447, 13463, 1, 1, 0.101392046),
(52217, 447, 13464, 1, 1, 0.07230339),
(52218, 447, 13465, 1, 1, 0.026213316),
(52219, 447, 11593, 1, 1, -0.06573839),
(52220, 447, 13466, 1, 1, 0.042675357),
(52221, 447, 13467, 1, 1, -0.11747962),
(52222, 447, 13468, 1, 1, 0.03804093),
(52223, 447, 13469, 1, 1, -0.07472937),
(52224, 447, 13470, 1, 1, 0.021631977),
(52225, 447, 13471, 1, 1, -0.10015596),
(52226, 447, 13472, 1, 1, 0.024576597),
(52227, 447, 13473, 1, 1, -0.0183643),
(52228, 447, 13474, 1, 1, 0.049470223),
(52229, 447, 13475, 1, 1, 0.017989673),
(52230, 447, 13476, 1, 1, -0.04188773),
(52231, 447, 13477, 1, 1, -0.03322452),
(52232, 447, 13478, 1, 1, 0.08217724),
(52233, 447, 13479, 1, 1, 0.036516987),
(52234, 447, 13480, 1, 1, -0.0055475123),
(52235, 447, 13481, 1, 1, -0.03553514),
(52236, 447, 13482, 1, 1, -0.022523003),
(52237, 447, 13483, 1, 1, -0.014035779),
(52238, 447, 13484, 1, 1, 0.024959791),
(52239, 447, 13485, 1, 1, -0.091818996),
(52240, 447, 13486, 1, 1, -0.023377372),
(52241, 447, 13487, 1, 1, -0.040358815),
(52242, 447, 13488, 1, 1, -0.00019604273),
(52243, 447, 13489, 1, 1, 0.0287347),
(52244, 447, 13490, 1, 1, 0.041079823),
(52245, 447, 13491, 1, 1, -0.0075441557),
(52246, 447, 13492, 1, 1, -0.002704179),
(52247, 447, 13493, 1, 1, -0.020197896),
(52248, 447, 13494, 1, 1, -0.0092255045),
(52249, 447, 13495, 1, 1, 0.006647367),
(52250, 447, 1, 1, 2, 0.0000125195065),
(52251, 447, 142, 1, 2, 0),
(52252, 447, 150, 1, 2, 0),
(52253, 447, 4, 1, 2, 0),
(52254, 447, 8, 1, 2, 0),
(52255, 447, 7, 1, 2, 0),
(52256, 447, 5, 1, 2, 0),
(52257, 447, 2, 1, 2, 0),
(52258, 447, 3, 1, 2, 0),
(52259, 447, 9, 1, 2, 0),
(52260, 447, 148, 1, 2, 0),
(52261, 447, 6, 1, 2, 0),
(52262, 447, 144, 1, 2, 0),
(52263, 447, 154, 1, 2, 0),
(52264, 447, 450, 1, 2, 0.2379351),
(52265, 447, 11, 1, 2, 0),
(52266, 447, 165, 1, 2, 0),
(52267, 447, 158, 1, 2, -0.0965711),
(52268, 447, 14, 1, 2, 0),
(52269, 447, 160, 1, 2, 0),
(52270, 447, 13, 1, 2, 0.21694644),
(52271, 447, 10, 1, 2, 0.07851325),
(52272, 447, 12, 1, 2, 0.12772556),
(52273, 447, 167, 1, 2, 0),
(52274, 447, 162, 1, 2, 0),
(52275, 447, 351, 1, 2, -0.14299847),
(52276, 447, 157, 1, 2, 0),
(52277, 447, 451, 1, 2, 0.0023879802),
(52278, 447, 15, 1, 2, 0),
(52279, 447, 210, 1, 2, 0),
(52280, 447, 559, 1, 2, 0.0000125195065),
(52281, 447, 18, 1, 2, 0),
(52282, 447, 190, 1, 2, 0),
(52283, 447, 214, 1, 2, 0),
(52284, 447, 169, 1, 2, 0.03190993),
(52285, 447, 220, 1, 2, 0),
(52286, 447, 204, 1, 2, 0),
(52287, 447, 24, 1, 2, -0.025144821),
(52288, 447, 28, 1, 2, 0),
(52289, 447, 460, 1, 2, 0.11281273),
(52290, 447, 458, 1, 2, -0.25413147),
(52291, 447, 195, 1, 2, 0),
(52292, 447, 27, 1, 2, 0),
(52293, 447, 217, 1, 2, 0),
(52294, 447, 22, 1, 2, -0.021342361),
(52295, 447, 218, 1, 2, -0.034220777),
(52296, 447, 17, 1, 2, -0.0050349412),
(52297, 447, 185, 1, 2, 0),
(52298, 447, 207, 1, 2, 0),
(52299, 447, 198, 1, 2, 0),
(52300, 447, 30, 1, 2, 0),
(52301, 447, 175, 1, 2, 0),
(52302, 447, 174, 1, 2, 0),
(52303, 447, 193, 1, 2, 0),
(52304, 447, 202, 1, 2, -0.031097233),
(52305, 447, 459, 1, 2, 0.12923664),
(52306, 447, 208, 1, 2, 0),
(52307, 447, 26, 1, 2, 0.17495938),
(52308, 447, 183, 1, 2, 0),
(52309, 447, 182, 1, 2, 0),
(52310, 447, 93, 1, 2, 0.001957766),
(52311, 447, 179, 1, 2, 0),
(52312, 447, 29, 1, 2, 0),
(52313, 447, 453, 1, 2, -0.013506757),
(52314, 447, 221, 1, 2, 0),
(52315, 447, 196, 1, 2, 0),
(52316, 447, 562, 1, 2, 0.013928764),
(52317, 447, 33, 1, 2, 0),
(52318, 447, 234, 1, 2, 0),
(52319, 447, 227, 1, 2, 0.034244493),
(52320, 447, 36, 1, 2, 0),
(52321, 447, 229, 1, 2, 0),
(52322, 447, 35, 1, 2, -0.02674281),
(52323, 447, 32, 1, 2, -0.031043077),
(52324, 447, 34, 1, 2, -0.184636),
(52325, 447, 236, 1, 2, 0),
(52326, 447, 231, 1, 2, 0),
(52327, 447, 462, 1, 2, -0.019773446),
(52328, 447, 226, 1, 2, 0),
(52329, 447, 563, 1, 2, 0.0000125195065),
(52330, 447, 37, 1, 2, 0),
(52331, 447, 564, 1, 2, 0.0000125195065),
(52332, 447, 39, 1, 2, 0),
(52333, 447, 245, 1, 2, 0),
(52334, 447, 41, 1, 2, -0.046353675),
(52335, 447, 43, 1, 2, 0),
(52336, 447, 42, 1, 2, 0),
(52337, 447, 40, 1, 2, -0.037547864),
(52338, 447, 38, 1, 2, 0.014446738),
(52339, 447, 567, 1, 2, -0.24738906),
(52340, 447, 249, 1, 2, 0),
(52341, 447, 242, 1, 2, 0),
(52342, 447, 565, 1, 2, 0.21104807),
(52343, 447, 239, 1, 2, 0),
(52344, 447, 566, 1, 2, 0.0000125195065),
(52345, 447, 248, 1, 2, 0),
(52346, 447, 5288, 1, 2, -0.09423132),
(52347, 447, 13496, 1, 2, 0.055326406),
(52348, 447, 13497, 1, 2, 0.021489551),
(52349, 447, 13498, 1, 2, -0.0031776936),
(52350, 447, 13499, 1, 2, 0.07723861),
(52351, 447, 13500, 1, 2, 0.04508942),
(52352, 447, 13501, 1, 2, 0.10256981),
(52353, 447, 13502, 1, 2, -0.08592242),
(52354, 447, 13503, 1, 2, -0.23031314),
(52355, 447, 13504, 1, 2, -0.17546232),
(52356, 447, 13505, 1, 2, 0.000023334396),
(52357, 447, 13506, 1, 2, -0.030555721),
(52358, 447, 13507, 1, 2, 0.03216139),
(52359, 447, 13508, 1, 2, 0.03160014),
(52360, 447, 13509, 1, 2, 0.021139031),
(52361, 447, 13510, 1, 2, -0.008029024),
(52362, 447, 13511, 1, 2, -0.037978463),
(52363, 447, 13512, 1, 2, 0.048060864),
(52364, 447, 13513, 1, 2, 0.06421504),
(52365, 447, 13514, 1, 2, -0.09082962),
(52366, 447, 13515, 1, 2, 0.014834921),
(52367, 447, 13516, 1, 2, 0.013698809),
(52368, 447, 13517, 1, 2, 0.010596474),
(52369, 447, 13518, 1, 2, -0.00095816294),
(52370, 447, 13519, 1, 2, -0.11512359),
(52371, 447, 13520, 1, 2, -0.014370313),
(52372, 447, 13521, 1, 2, 0.09031205),
(52373, 447, 13522, 1, 2, 0.00981641),
(52374, 447, 13523, 1, 2, -0.034748334),
(52375, 447, 13524, 1, 2, -0.02108405),
(52376, 447, 13525, 1, 2, 0.12736244),
(52377, 447, 13526, 1, 2, 0.00008433612),
(52378, 447, 13527, 1, 2, 0.014213959),
(52379, 447, 13528, 1, 2, -0.020328442),
(52380, 447, 13529, 1, 2, 0.06122067),
(52381, 447, 13530, 1, 2, 0.03467721),
(52382, 447, 13531, 1, 2, 0.07658535),
(52383, 447, 13532, 1, 2, -0.06796622),
(52384, 447, 13533, 1, 2, 0.050691247),
(52385, 447, 13534, 1, 2, 0.015372877),
(52386, 447, 13535, 1, 2, 0.0019994704),
(52387, 447, 13536, 1, 2, 0.016337398),
(52388, 447, 13537, 1, 2, -0.006684603),
(52389, 447, 13538, 1, 2, -0.021590952),
(52390, 447, 13539, 1, 2, 0.016932657),
(52391, 447, 13540, 1, 2, -0.010388152),
(52392, 447, 13541, 1, 2, 0.010525538),
(52393, 447, 13542, 1, 2, 0.0039014595),
(52394, 447, 13543, 1, 2, 0.010101246),
(52395, 472, 1, 1, 1, -1.7138232),
(52396, 472, 142, 1, 1, -1.7138232),
(52397, 472, 2, 1, 1, 0),
(52398, 472, 8, 1, 1, 0),
(52399, 472, 2266, 1, 1, -1.3402021),
(52400, 472, 4, 1, 1, 0),
(52401, 472, 9, 1, 1, 0),
(52402, 472, 3, 1, 1, 0),
(52403, 472, 5, 1, 1, -0.12998137),
(52404, 472, 7, 1, 1, 0),
(52405, 472, 10, 1, 1, -0.9144634),
(52406, 472, 14, 1, 1, -0.2015441),
(52407, 472, 451, 1, 1, -1.6955925),
(52408, 472, 11, 1, 1, -1.3192134),
(52409, 472, 165, 1, 1, -1.7138232),
(52410, 472, 157, 1, 1, -1.7138232),
(52411, 472, 167, 1, 1, -1.3934541),
(52412, 472, 15, 1, 1, -1.667439),
(52413, 472, 12, 1, 1, 0.10515907),
(52414, 472, 13, 1, 1, -0.20411581),
(52415, 472, 351, 1, 1, -0.6709987),
(52416, 472, 450, 1, 1, -1.7138232),
(52417, 472, 160, 1, 1, -1.3776821),
(52418, 472, 158, 1, 1, -1.1764756),
(52419, 472, 17, 1, 1, -0.52598983),
(52420, 472, 28, 1, 1, -0.7476124),
(52421, 472, 93, 1, 1, -1.7138232),
(52422, 472, 19, 1, 1, -0.9021939),
(52423, 472, 18, 1, 1, -0.8245457),
(52424, 472, 200, 1, 1, -1.5884192),
(52425, 472, 454, 1, 1, -0.72209),
(52426, 472, 30, 1, 1, -1.7135851),
(52427, 472, 29, 1, 1, -1.7138232),
(52428, 472, 20, 1, 1, -0.7264859),
(52429, 472, 22, 1, 1, -0.6958966),
(52430, 472, 26, 1, 1, -1.3290348),
(52431, 472, 25, 1, 1, -1.0533261),
(52432, 472, 209, 1, 1, -1.7138232),
(52433, 472, 16, 1, 1, -0.7671466),
(52434, 472, 23, 1, 1, -1.5703125),
(52435, 472, 456, 1, 1, -1.7138232),
(52436, 472, 177, 1, 1, -0.7404013),
(52437, 472, 21, 1, 1, -0.22331914),
(52438, 472, 27, 1, 1, -1.6229109),
(52439, 472, 31, 1, 1, -1.6401262),
(52440, 472, 24, 1, 1, -1.0389657),
(52441, 472, 32, 1, 1, -0.26605695),
(52442, 472, 36, 1, 1, -0.7906443),
(52443, 472, 33, 1, 1, -0.48770165),
(52444, 472, 35, 1, 1, -0.5123),
(52445, 472, 229, 1, 1, -1.6833252),
(52446, 472, 227, 1, 1, -0.61812544),
(52447, 472, 38, 1, 1, 0.33833405),
(52448, 472, 43, 1, 1, 0.081739545),
(52449, 472, 39, 1, 1, -0.19837922),
(52450, 472, 40, 1, 1, -0.047250368),
(52451, 472, 42, 1, 1, -1.4035817),
(52452, 472, 41, 1, 1, 0.007944625),
(52453, 472, 13544, 1, 1, -0.3375279),
(52454, 472, 13545, 1, 1, 0.087063186),
(52455, 472, 13546, 1, 1, 0.33614853),
(52456, 472, 13547, 1, 1, -0.04289138),
(52457, 472, 13548, 1, 1, -0.64241815),
(52458, 472, 13549, 1, 1, -0.68431145),
(52459, 472, 13550, 1, 1, -0.5202938),
(52460, 472, 13551, 1, 1, -1.0682936),
(52461, 472, 13552, 1, 1, -0.9962005),
(52462, 472, 13553, 1, 1, 0.6147943),
(52463, 472, 13554, 1, 1, -0.4498008),
(52464, 472, 13555, 1, 1, -0.12035368),
(52465, 472, 13556, 1, 1, 0.069534816),
(52466, 472, 13557, 1, 1, -0.5523752),
(52467, 472, 13558, 1, 1, -0.3077846),
(52468, 472, 13559, 1, 1, -0.21333517),
(52469, 472, 13560, 1, 1, 0.15614575),
(52470, 472, 13561, 1, 1, 0.053791706),
(52471, 472, 13562, 1, 1, -0.21406607),
(52472, 472, 13563, 1, 1, -0.1261004),
(52473, 472, 13564, 1, 1, 0.033880305),
(52474, 472, 13565, 1, 1, -0.21031798),
(52475, 472, 13566, 1, 1, -0.387348),
(52476, 472, 13567, 1, 1, 0.16602458),
(52477, 472, 13568, 1, 1, -0.09808763),
(52478, 472, 9470, 1, 1, 0.12893766),
(52479, 472, 13569, 1, 1, -0.23614147),
(52480, 472, 13570, 1, 1, -0.24212852),
(52481, 472, 13571, 1, 1, -0.17264505),
(52482, 472, 13572, 1, 1, -0.085933164),
(52483, 472, 13573, 1, 1, 0.05468605),
(52484, 472, 13574, 1, 1, 0.102537826),
(52485, 472, 13575, 1, 1, 0.039078183),
(52486, 472, 13576, 1, 1, -0.09654989),
(52487, 472, 13577, 1, 1, 0.0036714268),
(52488, 472, 13578, 1, 1, 0.018156104),
(52489, 472, 13579, 1, 1, -0.10284438),
(52490, 472, 13580, 1, 1, -0.039467864),
(52491, 472, 13581, 1, 1, -0.112070926),
(52492, 472, 13582, 1, 1, 0.011761418),
(52493, 472, 13583, 1, 1, 0.05760676),
(52494, 472, 75, 1, 1, 0.06499277),
(52495, 472, 13584, 1, 1, 0.029600445),
(52496, 472, 13585, 1, 1, -0.046504773),
(52497, 472, 13586, 1, 1, -0.01875968),
(52498, 472, 13587, 1, 1, -0.027725272),
(52499, 472, 12478, 1, 1, -0.010385117),
(52500, 472, 13588, 1, 1, 0.018780174),
(52501, 472, 13589, 1, 1, -0.011574714),
(52502, 472, 1, 1, 2, -1.0816457),
(52503, 472, 142, 1, 2, -1.0816382),
(52504, 472, 2, 1, 2, 0),
(52505, 472, 8, 1, 2, 0),
(52506, 472, 2266, 1, 2, -0.7005431),
(52507, 472, 4, 1, 2, 0),
(52508, 472, 9, 1, 2, 0),
(52509, 472, 3, 1, 2, 0),
(52510, 472, 5, 1, 2, -0.09206192),
(52511, 472, 7, 1, 2, 0),
(52512, 472, 10, 1, 2, -0.80141634),
(52513, 472, 14, 1, 2, -0.56393206),
(52514, 472, 451, 1, 2, -1.0816457),
(52515, 472, 11, 1, 2, -0.9882198),
(52516, 472, 165, 1, 2, -1.0816382),
(52517, 472, 157, 1, 2, -1.0816382),
(52518, 472, 167, 1, 2, -0.5556615),
(52519, 472, 15, 1, 2, -1.0603778),
(52520, 472, 12, 1, 2, 0.083909415),
(52521, 472, 13, 1, 2, -0.03103646),
(52522, 472, 351, 1, 2, -0.45512912),
(52523, 472, 450, 1, 2, -1.1636919),
(52524, 472, 160, 1, 2, -0.845765),
(52525, 472, 158, 1, 2, -0.630283),
(52526, 472, 17, 1, 2, -0.45747373),
(52527, 472, 28, 1, 2, 0.19162443),
(52528, 472, 19, 1, 2, -0.4881426),
(52529, 472, 18, 1, 2, -0.269201),
(52530, 472, 200, 1, 2, -0.9491083),
(52531, 472, 454, 1, 2, -0.6335417),
(52532, 472, 30, 1, 2, -0.7917998),
(52533, 472, 29, 1, 2, -1.0846255),
(52534, 472, 20, 1, 2, -0.46417084),
(52535, 472, 22, 1, 2, -0.05861493),
(52536, 472, 26, 1, 2, -0.99245924),
(52537, 472, 25, 1, 2, -0.6859835),
(52538, 472, 209, 1, 2, -1.0816382),
(52539, 472, 16, 1, 2, -0.7268689),
(52540, 472, 23, 1, 2, -1.0183536),
(52541, 472, 456, 1, 2, -1.0816457),
(52542, 472, 177, 1, 2, -0.57638377),
(52543, 472, 21, 1, 2, -0.025307542),
(52544, 472, 27, 1, 2, -1.1289781),
(52545, 472, 31, 1, 2, -0.9651161),
(52546, 472, 24, 1, 2, -0.48480216),
(52547, 472, 32, 1, 2, -0.07136994),
(52548, 472, 36, 1, 2, -0.24022044),
(52549, 472, 33, 1, 2, -0.50456566),
(52550, 472, 35, 1, 2, -0.19045796),
(52551, 472, 229, 1, 2, -0.86170685),
(52552, 472, 227, 1, 2, -0.25067964),
(52553, 472, 38, 1, 2, 0.3475694),
(52554, 472, 43, 1, 2, -0.21830341),
(52555, 472, 39, 1, 2, 0.3999233),
(52556, 472, 40, 1, 2, -0.45396084),
(52557, 472, 42, 1, 2, -0.5539347),
(52558, 472, 41, 1, 2, -0.008501624),
(52559, 472, 13590, 1, 2, -1.1636919),
(52560, 472, 10716, 1, 2, -0.037082434),
(52561, 472, 13591, 1, 2, -1.0079787),
(52562, 472, 13592, 1, 2, -0.050916877),
(52563, 472, 13593, 1, 2, -0.09032577),
(52564, 472, 13594, 1, 2, 0.11818252),
(52565, 472, 13595, 1, 2, -0.04865738),
(52566, 472, 13596, 1, 2, -0.351347),
(52567, 472, 9648, 1, 2, 0.08597105),
(52568, 472, 13597, 1, 2, -0.5008606),
(52569, 472, 13598, 1, 2, -0.15421048),
(52570, 472, 13599, 1, 2, -0.2584638),
(52571, 472, 6979, 1, 2, -0.20384857),
(52572, 472, 13600, 1, 2, 0.23777756),
(52573, 472, 13601, 1, 2, -0.11103201),
(52574, 472, 13602, 1, 2, -0.43082595),
(52575, 472, 13603, 1, 2, -0.44427451),
(52576, 472, 13604, 1, 2, -0.10913214),
(52577, 472, 13605, 1, 2, 0.18371068),
(52578, 472, 13606, 1, 2, 0.18211381),
(52579, 472, 13607, 1, 2, -0.07958192),
(52580, 472, 13608, 1, 2, -0.23025091),
(52581, 472, 13609, 1, 2, -0.08902781),
(52582, 472, 13610, 1, 2, -0.22909579),
(52583, 472, 13611, 1, 2, 0.04171866),
(52584, 472, 13612, 1, 2, -0.048686527),
(52585, 472, 13613, 1, 2, 0.017327322),
(52586, 472, 13614, 1, 2, -0.054181144),
(52587, 472, 13615, 1, 2, 0.04859388),
(52588, 472, 13616, 1, 2, -0.25393683),
(52589, 472, 13617, 1, 2, -0.09145849),
(52590, 472, 13618, 1, 2, -0.10649597),
(52591, 472, 13619, 1, 2, 0.019870076),
(52592, 472, 13620, 1, 2, -0.068141066),
(52593, 472, 10375, 1, 2, -0.10520074),
(52594, 472, 13621, 1, 2, 0.017206594),
(52595, 472, 13622, 1, 2, -0.045433883),
(52596, 472, 13623, 1, 2, 0.060588043),
(52597, 472, 13624, 1, 2, -0.0967153),
(52598, 472, 13625, 1, 2, 0.014649828),
(52599, 472, 13626, 1, 2, -0.020557702),
(52600, 472, 13627, 1, 2, -0.09485336),
(52601, 472, 13628, 1, 2, -0.023294486),
(52602, 472, 13565, 1, 2, -0.010797775),
(52603, 472, 12941, 1, 2, 0.04212242),
(52604, 472, 13629, 1, 2, -0.046813972),
(52605, 472, 13630, 1, 2, 0.00061224296),
(52606, 472, 13631, 1, 2, -0.011678065),
(52607, 472, 13632, 1, 2, -0.0123761315),
(52608, 681, 1, 1, 1, 0.0005771634),
(52609, 681, 1796, 1, 1, 0),
(52610, 681, 1792, 1, 1, 0.013559828),
(52611, 681, 155, 1, 1, 0),
(52612, 681, 1786, 1, 1, 0),
(52613, 681, 2, 1, 1, 0),
(52614, 681, 350, 1, 1, 0),
(52615, 681, 152, 1, 1, 0.077432126),
(52616, 681, 1784, 1, 1, -0.013545601),
(52617, 681, 348, 1, 1, -0.030669732),
(52618, 681, 8, 1, 1, 0),
(52619, 681, 6, 1, 1, 0),
(52620, 681, 1782, 1, 1, 0),
(52621, 681, 3, 1, 1, 0),
(52622, 681, 1776, 1, 1, 0),
(52623, 681, 7, 1, 1, 0),
(52624, 681, 346, 1, 1, 0),
(52625, 681, 343, 1, 1, -0.077423215),
(52626, 681, 4, 1, 1, 0),
(52627, 681, 1774, 1, 1, 0),
(52628, 681, 147, 1, 1, 0),
(52629, 681, 153, 1, 1, 0.030678915),
(52630, 681, 1770, 1, 1, 0),
(52631, 681, 5, 1, 1, 0),
(52632, 681, 9, 1, 1, 0),
(52633, 681, 157, 1, 1, -0.03878161),
(52634, 681, 1817, 1, 1, -0.00072331005),
(52635, 681, 158, 1, 1, 0.037388116),
(52636, 681, 1815, 1, 1, 0),
(52637, 681, 168, 1, 1, 0),
(52638, 681, 1810, 1, 1, -0.03096824),
(52639, 681, 10, 1, 1, 0),
(52640, 681, 359, 1, 1, 0),
(52641, 681, 558, 1, 1, 0.005688331),
(52642, 681, 1809, 1, 1, 0),
(52643, 681, 357, 1, 1, 0.146652),
(52644, 681, 14, 1, 1, 0.013597826),
(52645, 681, 351, 1, 1, 0.0047235275),
(52646, 681, 1807, 1, 1, -0.018817015),
(52647, 681, 451, 1, 1, -0.056402653),
(52648, 681, 1803, 1, 1, 0),
(52649, 681, 160, 1, 1, 0.009184212),
(52650, 681, 355, 1, 1, 0),
(52651, 681, 352, 1, 1, 0.20664813),
(52652, 681, 11, 1, 1, 0),
(52653, 681, 4066, 1, 1, 0.076352894),
(52654, 681, 1802, 1, 1, -0.010970155),
(52655, 681, 161, 1, 1, 0),
(52656, 681, 166, 1, 1, -0.013056748),
(52657, 681, 1799, 1, 1, 0),
(52658, 681, 15, 1, 1, 0.001848639),
(52659, 681, 13, 1, 1, 0.021791527),
(52660, 681, 13633, 1, 1, 0.016768567),
(52661, 681, 1856, 1, 1, 0),
(52662, 681, 19, 1, 1, -0.0034313928),
(52663, 681, 212, 1, 1, 0.001455893),
(52664, 681, 366, 1, 1, 0),
(52665, 681, 1824, 1, 1, 0),
(52666, 681, 170, 1, 1, 0.07753734),
(52667, 681, 1819, 1, 1, -0.0058913617),
(52668, 681, 13634, 1, 1, 0),
(52669, 681, 24, 1, 1, 0.009359342),
(52670, 681, 1854, 1, 1, -0.022452815),
(52671, 681, 223, 1, 1, 0),
(52672, 681, 197, 1, 1, 0),
(52673, 681, 1844, 1, 1, 0),
(52674, 681, 13635, 1, 1, 0.009646576),
(52675, 681, 455, 1, 1, 0.014193428),
(52676, 681, 17, 1, 1, -0.003292263),
(52677, 681, 214, 1, 1, 0),
(52678, 681, 4103, 1, 1, 0.049801916),
(52679, 681, 381, 1, 1, 0),
(52680, 681, 361, 1, 1, 0),
(52681, 681, 452, 1, 1, -0.09979384),
(52682, 681, 4076, 1, 1, 0.022048103),
(52683, 681, 176, 1, 1, 0),
(52684, 681, 1842, 1, 1, -0.006495223),
(52685, 681, 1832, 1, 1, -0.0061818496),
(52686, 681, 28, 1, 1, 0),
(52687, 681, 26, 1, 1, -0.012066047),
(52688, 681, 21, 1, 1, 0),
(52689, 681, 13636, 1, 1, 0),
(52690, 681, 1845, 1, 1, 0),
(52691, 681, 1837, 1, 1, 0),
(52692, 681, 373, 1, 1, 0),
(52693, 681, 216, 1, 1, 0),
(52694, 681, 209, 1, 1, -0.026263783),
(52695, 681, 200, 1, 1, 0.038748696),
(52696, 681, 25, 1, 1, 0.032537352),
(52697, 681, 367, 1, 1, 0.11120254),
(52698, 681, 199, 1, 1, 0),
(52699, 681, 1829, 1, 1, 0.0059449137),
(52700, 681, 27, 1, 1, 0.01757438),
(52701, 681, 13637, 1, 1, 0),
(52702, 681, 376, 1, 1, 0),
(52703, 681, 204, 1, 1, -0.06945932),
(52704, 681, 1833, 1, 1, 0),
(52705, 681, 18, 1, 1, 0.037690002),
(52706, 681, 559, 1, 1, -0.034055356),
(52707, 681, 192, 1, 1, 0),
(52708, 681, 1827, 1, 1, 0),
(52709, 681, 191, 1, 1, 0),
(52710, 681, 1857, 1, 1, 0),
(52711, 681, 16, 1, 1, 0),
(52712, 681, 363, 1, 1, 0),
(52713, 681, 215, 1, 1, -0.0938165),
(52714, 681, 1821, 1, 1, 0.0054557845),
(52715, 681, 13638, 1, 1, 0),
(52716, 681, 29, 1, 1, -0.020404084),
(52717, 681, 22, 1, 1, 0),
(52718, 681, 4140, 1, 1, 0.06555533),
(52719, 681, 226, 1, 1, -0.04237185),
(52720, 681, 1877, 1, 1, -0.033728376),
(52721, 681, 227, 1, 1, 0.02797648),
(52722, 681, 1875, 1, 1, 0),
(52723, 681, 237, 1, 1, 0),
(52724, 681, 1870, 1, 1, -0.0028767115),
(52725, 681, 32, 1, 1, 0),
(52726, 681, 4202, 1, 1, 0.08392171),
(52727, 681, 392, 1, 1, 0),
(52728, 681, 384, 1, 1, -0.34991676),
(52729, 681, 1869, 1, 1, 0),
(52730, 681, 390, 1, 1, -0.03749742),
(52731, 681, 36, 1, 1, 0.05112129),
(52732, 681, 462, 1, 1, -0.021537345),
(52733, 681, 1867, 1, 1, -0.01199783),
(52734, 681, 563, 1, 1, -0.09456295),
(52735, 681, 1863, 1, 1, 0),
(52736, 681, 229, 1, 1, -0.012729884),
(52737, 681, 388, 1, 1, 0),
(52738, 681, 385, 1, 1, -0.055361863),
(52739, 681, 33, 1, 1, 0),
(52740, 681, 4235, 1, 1, 0.07144219),
(52741, 681, 1862, 1, 1, -0.05391804),
(52742, 681, 230, 1, 1, 0),
(52743, 681, 235, 1, 1, -0.21658671),
(52744, 681, 1859, 1, 1, 0),
(52745, 681, 37, 1, 1, 0.015017178),
(52746, 681, 35, 1, 1, 0.022075819),
(52747, 681, 1897, 1, 1, 0),
(52748, 681, 41, 1, 1, -0.0043469504),
(52749, 681, 1895, 1, 1, -0.030049067),
(52750, 681, 250, 1, 1, 0),
(52751, 681, 1890, 1, 1, 0),
(52752, 681, 38, 1, 1, -0.022714002),
(52753, 681, 400, 1, 1, 0),
(52754, 681, 246, 1, 1, -0.2721794),
(52755, 681, 4243, 1, 1, 0.040612444),
(52756, 681, 1889, 1, 1, -0.045169096),
(52757, 681, 43, 1, 1, 0),
(52758, 681, 565, 1, 1, -0.021058453),
(52759, 681, 1887, 1, 1, 0),
(52760, 681, 1883, 1, 1, 0.008958827),
(52761, 681, 42, 1, 1, -0.017356103),
(52762, 681, 396, 1, 1, 0),
(52763, 681, 245, 1, 1, 0.010311697),
(52764, 681, 39, 1, 1, 0.013378188),
(52765, 681, 564, 1, 1, -0.013961145),
(52766, 681, 1882, 1, 1, 0),
(52767, 681, 241, 1, 1, 0),
(52768, 681, 247, 1, 1, -0.16260767),
(52769, 681, 1879, 1, 1, 0.0090607265),
(52770, 681, 248, 1, 1, 0.018258363),
(52771, 681, 40, 1, 1, 0),
(52772, 681, 4275, 1, 1, -0.026988948),
(52773, 681, 13639, 1, 1, -0.013412137),
(52774, 681, 13640, 1, 1, -0.024804005),
(52775, 681, 13641, 1, 1, 0.0702632),
(52776, 681, 13642, 1, 1, 0.00016300954),
(52777, 681, 13643, 1, 1, -0.013899736),
(52778, 681, 13644, 1, 1, 0.0054086396),
(52779, 681, 13645, 1, 1, -0.0074545234),
(52780, 681, 13646, 1, 1, 0.013374696),
(52781, 681, 13647, 1, 1, 0.010307941),
(52782, 681, 13648, 1, 1, -0.26628086),
(52783, 681, 13649, 1, 1, 0.023624914),
(52784, 681, 13650, 1, 1, -0.02357423),
(52785, 681, 13651, 1, 1, -0.008032343),
(52786, 681, 13652, 1, 1, -0.011124071),
(52787, 681, 13653, 1, 1, 0.010536058),
(52788, 681, 13654, 1, 1, 0.001676084),
(52789, 681, 13655, 1, 1, -0.0116703),
(52790, 681, 13656, 1, 1, -0.02481044),
(52791, 681, 13657, 1, 1, -0.0069501055),
(52792, 681, 13658, 1, 1, -0.0018406328),
(52793, 681, 13659, 1, 1, -0.013621352),
(52794, 681, 13660, 1, 1, 0.020236637),
(52795, 681, 13661, 1, 1, -0.0029778092),
(52796, 681, 13662, 1, 1, 0.008866611),
(52797, 681, 13663, 1, 1, -0.012145412),
(52798, 681, 13664, 1, 1, -0.010352982),
(52799, 681, 13665, 1, 1, -0.020630958),
(52800, 681, 13666, 1, 1, 0.0021705276),
(52801, 681, 13667, 1, 1, 0.0038505585),
(52802, 681, 13668, 1, 1, 0.003086626),
(52803, 681, 13669, 1, 1, 0.012869354),
(52804, 681, 13670, 1, 1, 0.02785283),
(52805, 681, 13671, 1, 1, -0.0001440439),
(52806, 681, 13672, 1, 1, -0.0122029465),
(52807, 681, 13673, 1, 1, -0.0077280174),
(52808, 681, 13674, 1, 1, -0.021928042),
(52809, 681, 13675, 1, 1, 0.0026653132),
(52810, 681, 13676, 1, 1, -0.021741446),
(52811, 681, 13677, 1, 1, -0.0012858968),
(52812, 681, 13678, 1, 1, 0.008786624),
(52813, 681, 13679, 1, 1, 0.016149594),
(52814, 681, 13680, 1, 1, -0.011019996),
(52815, 681, 13681, 1, 1, -0.011534729),
(52816, 681, 13682, 1, 1, -0.01758932),
(52817, 681, 13683, 1, 1, -0.0054865154),
(52818, 681, 13684, 1, 1, 0.01158009),
(52819, 681, 13685, 1, 1, -0.0022097153),
(52820, 681, 13686, 1, 1, -0.0005868814),
(52821, 681, 13687, 1, 1, 0.0020423373),
(52822, 681, 1, 1, 2, 0.00062664854),
(52823, 681, 1796, 1, 2, -0.0046119425),
(52824, 681, 1792, 1, 2, 0),
(52825, 681, 155, 1, 2, 0),
(52826, 681, 1786, 1, 2, 0),
(52827, 681, 2, 1, 2, 0),
(52828, 681, 350, 1, 2, 0),
(52829, 681, 152, 1, 2, -0.07952335),
(52830, 681, 1784, 1, 2, 0),
(52831, 681, 348, 1, 2, 0.041907333),
(52832, 681, 8, 1, 2, 0),
(52833, 681, 6, 1, 2, 0),
(52834, 681, 1782, 1, 2, 0),
(52835, 681, 3, 1, 2, 0),
(52836, 681, 1776, 1, 2, 0),
(52837, 681, 7, 1, 2, 0),
(52838, 681, 346, 1, 2, 0),
(52839, 681, 343, 1, 2, 0.07953334),
(52840, 681, 4, 1, 2, 0),
(52841, 681, 1774, 1, 2, 0.0046303915),
(52842, 681, 147, 1, 2, 0),
(52843, 681, 153, 1, 2, -0.04189702),
(52844, 681, 1770, 1, 2, 0),
(52845, 681, 5, 1, 2, 0),
(52846, 681, 9, 1, 2, 0),
(52847, 681, 157, 1, 2, 0.00034806388),
(52848, 681, 1817, 1, 2, 0),
(52849, 681, 158, 1, 2, 0.008932861),
(52850, 681, 1815, 1, 2, 0.0020952339),
(52851, 681, 168, 1, 2, 0),
(52852, 681, 1810, 1, 2, 0),
(52853, 681, 10, 1, 2, 0),
(52854, 681, 359, 1, 2, 0),
(52855, 681, 558, 1, 2, 0.011180607),
(52856, 681, 4017, 1, 2, 0.021135153),
(52857, 681, 1809, 1, 2, -0.01141509),
(52858, 681, 357, 1, 2, 0.058550656),
(52859, 681, 14, 1, 2, 0.012664983),
(52860, 681, 351, 1, 2, -0.016800957),
(52861, 681, 1807, 1, 2, 0),
(52862, 681, 451, 1, 2, 0.001670725),
(52863, 681, 1803, 1, 2, 0.012858921),
(52864, 681, 160, 1, 2, 0.016550368),
(52865, 681, 355, 1, 2, 0),
(52866, 681, 352, 1, 2, -0.016739458),
(52867, 681, 11, 1, 2, 0),
(52868, 681, 1802, 1, 2, 0),
(52869, 681, 161, 1, 2, 0),
(52870, 681, 166, 1, 2, 0.005497841),
(52871, 681, 1799, 1, 2, 0.0010022216),
(52872, 681, 15, 1, 2, -0.0025166674),
(52873, 681, 13, 1, 2, 0.00343452),
(52874, 681, 13633, 1, 2, 0),
(52875, 681, 1856, 1, 2, -0.016893905),
(52876, 681, 19, 1, 2, 0.0011805174),
(52877, 681, 212, 1, 2, 0.01671314),
(52878, 681, 366, 1, 2, 0),
(52879, 681, 1824, 1, 2, 0.0058521256),
(52880, 681, 1850, 1, 2, 0),
(52881, 681, 170, 1, 2, 0.003976636),
(52882, 681, 1819, 1, 2, 0),
(52883, 681, 24, 1, 2, -0.022847928),
(52884, 681, 1854, 1, 2, 0),
(52885, 681, 223, 1, 2, 0),
(52886, 681, 197, 1, 2, 0),
(52887, 681, 1844, 1, 2, -0.03405342),
(52888, 681, 13635, 1, 2, 0),
(52889, 681, 455, 1, 2, 0.0001712916),
(52890, 681, 17, 1, 2, 0.030785648),
(52891, 681, 4106, 1, 2, -0.0060110292),
(52892, 681, 214, 1, 2, 0),
(52893, 681, 381, 1, 2, 0),
(52894, 681, 361, 1, 2, 0),
(52895, 681, 452, 1, 2, -0.13302732),
(52896, 681, 176, 1, 2, 0),
(52897, 681, 13688, 1, 2, -0.043428328),
(52898, 681, 1842, 1, 2, 0),
(52899, 681, 1832, 1, 2, 0),
(52900, 681, 28, 1, 2, 0),
(52901, 681, 26, 1, 2, 0.008835355),
(52902, 681, 21, 1, 2, 0),
(52903, 681, 13636, 1, 2, 0.01533951),
(52904, 681, 1845, 1, 2, -0.022650782),
(52905, 681, 1837, 1, 2, -0.009886751),
(52906, 681, 373, 1, 2, 0),
(52907, 681, 216, 1, 2, 0),
(52908, 681, 209, 1, 2, 0.02878813),
(52909, 681, 200, 1, 2, 0.032036446),
(52910, 681, 25, 1, 2, -0.0058615897),
(52911, 681, 367, 1, 2, -0.022568054),
(52912, 681, 13689, 1, 2, 0),
(52913, 681, 199, 1, 2, 0),
(52914, 681, 1829, 1, 2, 0),
(52915, 681, 27, 1, 2, 0.0051763016),
(52916, 681, 376, 1, 2, 0),
(52917, 681, 1838, 1, 2, 0),
(52918, 681, 204, 1, 2, -0.016067643),
(52919, 681, 1833, 1, 2, -0.009112174),
(52920, 681, 18, 1, 2, 0.01317789),
(52921, 681, 4172, 1, 2, 0.0038043212),
(52922, 681, 559, 1, 2, 0.032383204),
(52923, 681, 192, 1, 2, 0),
(52924, 681, 1827, 1, 2, -0.0074144225),
(52925, 681, 13690, 1, 2, 0),
(52926, 681, 191, 1, 2, 0),
(52927, 681, 16, 1, 2, 0),
(52928, 681, 363, 1, 2, 0),
(52929, 681, 215, 1, 2, -0.09770803),
(52930, 681, 1821, 1, 2, 0),
(52931, 681, 29, 1, 2, -0.015616078),
(52932, 681, 22, 1, 2, 0),
(52933, 681, 226, 1, 2, -0.027828468),
(52934, 681, 1877, 1, 2, 0),
(52935, 681, 227, 1, 2, 0.018623304),
(52936, 681, 1875, 1, 2, -0.04498652),
(52937, 681, 237, 1, 2, 0),
(52938, 681, 1870, 1, 2, 0),
(52939, 681, 32, 1, 2, 0),
(52940, 681, 392, 1, 2, 0),
(52941, 681, 384, 1, 2, -0.13239974),
(52942, 681, 4187, 1, 2, 0.0045959176),
(52943, 681, 1869, 1, 2, -0.034473713),
(52944, 681, 36, 1, 2, 0.04190811),
(52945, 681, 462, 1, 2, -0.008751737),
(52946, 681, 1867, 1, 2, 0),
(52947, 681, 563, 1, 2, -0.026942728),
(52948, 681, 1863, 1, 2, 0.012013378),
(52949, 681, 229, 1, 2, 0.01245178),
(52950, 681, 388, 1, 2, 0),
(52951, 681, 33, 1, 2, 0),
(52952, 681, 1862, 1, 2, 0),
(52953, 681, 230, 1, 2, 0),
(52954, 681, 235, 1, 2, -0.12899531),
(52955, 681, 1859, 1, 2, 0.014090814),
(52956, 681, 37, 1, 2, 0.00817046),
(52957, 681, 35, 1, 2, -0.00092505844),
(52958, 681, 4219, 1, 2, -0.0042047594),
(52959, 681, 1897, 1, 2, -0.011165631),
(52960, 681, 41, 1, 2, -0.166749),
(52961, 681, 1895, 1, 2, 0),
(52962, 681, 250, 1, 2, 0),
(52963, 681, 1890, 1, 2, -0.028071096),
(52964, 681, 38, 1, 2, -0.12892249),
(52965, 681, 4258, 1, 2, 0.0822757),
(52966, 681, 400, 1, 2, 0),
(52967, 681, 246, 1, 2, 0),
(52968, 681, 1889, 1, 2, 0),
(52969, 681, 43, 1, 2, 0),
(52970, 681, 565, 1, 2, 0.15545987),
(52971, 681, 1887, 1, 2, -0.02398227),
(52972, 681, 1883, 1, 2, 0),
(52973, 681, 42, 1, 2, -0.1046901),
(52974, 681, 396, 1, 2, 0),
(52975, 681, 245, 1, 2, 0.033123873),
(52976, 681, 39, 1, 2, -0.05164376),
(52977, 681, 4291, 1, 2, 0.010852308),
(52978, 681, 564, 1, 2, 0.13774632),
(52979, 681, 1882, 1, 2, -0.070378125),
(52980, 681, 241, 1, 2, 0),
(52981, 681, 247, 1, 2, 0),
(52982, 681, 1879, 1, 2, 0),
(52983, 681, 248, 1, 2, 0.114979744),
(52984, 681, 40, 1, 2, 0),
(52985, 681, 13691, 1, 2, -0.010748129),
(52986, 681, 13692, 1, 2, 0.0066739153),
(52987, 681, 13693, 1, 2, -0.009944355),
(52988, 681, 13694, 1, 2, -0.0003551634),
(52989, 681, 13695, 1, 2, -0.036229808),
(52990, 681, 13696, 1, 2, 0.07157422),
(52991, 681, 13697, 1, 2, 0.0017211118),
(52992, 681, 13698, 1, 2, -0.022084381),
(52993, 681, 13699, 1, 2, 0.0009929836),
(52994, 681, 13700, 1, 2, -0.008488183),
(52995, 681, 13701, 1, 2, 0.00238968),
(52996, 681, 13702, 1, 2, -0.01914275),
(52997, 681, 13703, 1, 2, -0.03422739),
(52998, 681, 13704, 1, 2, -0.0155123575),
(52999, 681, 13705, 1, 2, 0.0042018644),
(53000, 681, 13706, 1, 2, -0.02241654),
(53001, 681, 13707, 1, 2, -0.002843596),
(53002, 681, 13708, 1, 2, -0.019083036),
(53003, 681, 13709, 1, 2, -0.036471926),
(53004, 681, 13710, 1, 2, 0.0025372978),
(53005, 681, 13711, 1, 2, 0.006862699),
(53006, 681, 13712, 1, 2, -0.02604691),
(53007, 681, 13713, 1, 2, -0.008153597),
(53008, 681, 13714, 1, 2, -0.010452908),
(53009, 681, 13715, 1, 2, -0.013390554),
(53010, 681, 13716, 1, 2, -0.004216967),
(53011, 681, 13717, 1, 2, -0.006641074),
(53012, 681, 13718, 1, 2, -0.025688743),
(53013, 681, 13719, 1, 2, -0.029438872),
(53014, 681, 13720, 1, 2, 0.022591168),
(53015, 681, 13721, 1, 2, -0.014684126),
(53016, 681, 13722, 1, 2, -0.0040306062),
(53017, 681, 13723, 1, 2, -0.032030225),
(53018, 681, 13724, 1, 2, 0.014544628),
(53019, 681, 13725, 1, 2, 0.014136624),
(53020, 681, 13726, 1, 2, 0.016443148),
(53021, 681, 13727, 1, 2, 0.0021500369),
(53022, 681, 13728, 1, 2, -0.003537916),
(53023, 681, 13729, 1, 2, 0.011380471),
(53024, 681, 13730, 1, 2, -0.092621416),
(53025, 681, 13731, 1, 2, -0.022147741),
(53026, 681, 13732, 1, 2, 0.0013970092),
(53027, 681, 13733, 1, 2, -0.018783826),
(53028, 681, 13734, 1, 2, -0.058753114),
(53029, 681, 13735, 1, 2, 0.037178315),
(53030, 681, 13736, 1, 2, -0.019871302),
(53031, 681, 13737, 1, 2, -0.025819775),
(53032, 681, 13738, 1, 2, -0.014699981),
(53033, 681, 13739, 1, 2, -0.0058304216),
(53034, 448, 1, 1, 1, 0.00000037401531),
(53035, 448, 142, 1, 1, 0),
(53036, 448, 5, 1, 1, 0),
(53037, 448, 6, 1, 1, 0),
(53038, 448, 149, 1, 1, 0),
(53039, 448, 151, 1, 1, 0),
(53040, 448, 147, 1, 1, 0),
(53041, 448, 150, 1, 1, 0),
(53042, 448, 4, 1, 1, 0),
(53043, 448, 143, 1, 1, 0.6278262),
(53044, 448, 9, 1, 1, 0),
(53045, 448, 154, 1, 1, 0),
(53046, 448, 148, 1, 1, 0),
(53047, 448, 146, 1, 1, 0),
(53048, 448, 152, 1, 1, -0.6278242),
(53049, 448, 144, 1, 1, 0),
(53050, 448, 2, 1, 1, 0),
(53051, 448, 153, 1, 1, 0),
(53052, 448, 3, 1, 1, 0),
(53053, 448, 155, 1, 1, 0),
(53054, 448, 8, 1, 1, 0),
(53055, 448, 7, 1, 1, 0),
(53056, 448, 13, 1, 1, 0.098992676),
(53057, 448, 351, 1, 1, 0.15940528),
(53058, 448, 158, 1, 1, 0.1647363),
(53059, 448, 163, 1, 1, 0),
(53060, 448, 164, 1, 1, 0),
(53061, 448, 161, 1, 1, 0),
(53062, 448, 11, 1, 1, 0),
(53063, 448, 165, 1, 1, 0),
(53064, 448, 167, 1, 1, 0),
(53065, 448, 15, 1, 1, 0),
(53066, 448, 162, 1, 1, 0),
(53067, 448, 159, 1, 1, 0),
(53068, 448, 558, 1, 1, -0.8563762),
(53069, 448, 157, 1, 1, 0),
(53070, 448, 10, 1, 1, 0.6392816),
(53071, 448, 450, 1, 1, 0.00000037401531),
(53072, 448, 166, 1, 1, 0),
(53073, 448, 12, 1, 1, -0.47742102),
(53074, 448, 168, 1, 1, 0),
(53075, 448, 14, 1, 1, 0),
(53076, 448, 160, 1, 1, 0),
(53077, 448, 218, 1, 1, 0.07333349),
(53078, 448, 222, 1, 1, 0),
(53079, 448, 216, 1, 1, 0),
(53080, 448, 211, 1, 1, 0),
(53081, 448, 22, 1, 1, 0.06725525),
(53082, 448, 93, 1, 1, 0.00000037401531),
(53083, 448, 190, 1, 1, 0),
(53084, 448, 26, 1, 1, -0.17052855),
(53085, 448, 24, 1, 1, 0.019474782),
(53086, 448, 201, 1, 1, 0),
(53087, 448, 203, 1, 1, 0),
(53088, 448, 177, 1, 1, 0.6110699),
(53089, 448, 458, 1, 1, -0.34979078),
(53090, 448, 454, 1, 1, -0.24451023),
(53091, 448, 169, 1, 1, -0.3841005),
(53092, 448, 459, 1, 1, 0.00000037401531),
(53093, 448, 188, 1, 1, 0),
(53094, 448, 453, 1, 1, -0.38872835),
(53095, 448, 16, 1, 1, 0),
(53096, 448, 179, 1, 1, 0),
(53097, 448, 561, 1, 1, -0.13187689),
(53098, 448, 191, 1, 1, 0),
(53099, 448, 220, 1, 1, 0),
(53100, 448, 178, 1, 1, 0),
(53101, 448, 18, 1, 1, 0),
(53102, 448, 204, 1, 1, 0),
(53103, 448, 202, 1, 1, 0.016943999),
(53104, 448, 189, 1, 1, 0),
(53105, 448, 199, 1, 1, 0),
(53106, 448, 207, 1, 1, 0),
(53107, 448, 30, 1, 1, 0),
(53108, 448, 185, 1, 1, 0),
(53109, 448, 170, 1, 1, 0),
(53110, 448, 197, 1, 1, 0),
(53111, 448, 200, 1, 1, 0),
(53112, 448, 25, 1, 1, 0),
(53113, 448, 181, 1, 1, 0),
(53114, 448, 209, 1, 1, 0),
(53115, 448, 217, 1, 1, 0),
(53116, 448, 182, 1, 1, 0),
(53117, 448, 29, 1, 1, 0),
(53118, 448, 194, 1, 1, 0),
(53119, 448, 208, 1, 1, 0),
(53120, 448, 193, 1, 1, 0),
(53121, 448, 198, 1, 1, 0),
(53122, 448, 213, 1, 1, 0),
(53123, 448, 173, 1, 1, 0),
(53124, 448, 187, 1, 1, 0),
(53125, 448, 452, 1, 1, -0.16816859),
(53126, 448, 174, 1, 1, 0),
(53127, 448, 196, 1, 1, 0),
(53128, 448, 176, 1, 1, 0),
(53129, 448, 221, 1, 1, 0),
(53130, 448, 183, 1, 1, 0),
(53131, 448, 184, 1, 1, 0),
(53132, 448, 31, 1, 1, 0),
(53133, 448, 17, 1, 1, 0.7298819),
(53134, 448, 219, 1, 1, 0),
(53135, 448, 186, 1, 1, 0),
(53136, 448, 205, 1, 1, 0),
(53137, 448, 224, 1, 1, 0),
(53138, 448, 195, 1, 1, 0),
(53139, 448, 559, 1, 1, 0.00000037401531),
(53140, 448, 206, 1, 1, 0),
(53141, 448, 175, 1, 1, 0),
(53142, 448, 210, 1, 1, 0),
(53143, 448, 560, 1, 1, -0.22031024),
(53144, 448, 215, 1, 1, 0),
(53145, 448, 460, 1, 1, 0.00000037401531),
(53146, 448, 171, 1, 1, 0),
(53147, 448, 19, 1, 1, -0.005963715),
(53148, 448, 223, 1, 1, 0),
(53149, 448, 214, 1, 1, 0),
(53150, 448, 28, 1, 1, 0),
(53151, 448, 27, 1, 1, 0),
(53152, 448, 21, 1, 1, 0.18037233),
(53153, 448, 35, 1, 1, -0.093015656),
(53154, 448, 563, 1, 1, 0.00000037401531),
(53155, 448, 462, 1, 1, -0.099710554),
(53156, 448, 227, 1, 1, 0.009388606),
(53157, 448, 232, 1, 1, 0),
(53158, 448, 233, 1, 1, 0),
(53159, 448, 230, 1, 1, 0),
(53160, 448, 33, 1, 1, 0),
(53161, 448, 234, 1, 1, 0),
(53162, 448, 236, 1, 1, 0),
(53163, 448, 37, 1, 1, 0),
(53164, 448, 231, 1, 1, 0),
(53165, 448, 228, 1, 1, 0),
(53166, 448, 384, 1, 1, -0.4483552),
(53167, 448, 226, 1, 1, 0),
(53168, 448, 32, 1, 1, 0.44962323),
(53169, 448, 562, 1, 1, 0.00000037401531),
(53170, 448, 235, 1, 1, 0),
(53171, 448, 34, 1, 1, -0.10493137),
(53172, 448, 237, 1, 1, 0),
(53173, 448, 36, 1, 1, 0),
(53174, 448, 229, 1, 1, 0),
(53175, 448, 40, 1, 1, 0.024163188),
(53176, 448, 41, 1, 1, 0.11411866),
(53177, 448, 243, 1, 1, 0),
(53178, 448, 244, 1, 1, 0),
(53179, 448, 241, 1, 1, 0),
(53180, 448, 39, 1, 1, 0),
(53181, 448, 245, 1, 1, 0),
(53182, 448, 249, 1, 1, 0),
(53183, 448, 248, 1, 1, 0),
(53184, 448, 242, 1, 1, 0),
(53185, 448, 240, 1, 1, 0),
(53186, 448, 246, 1, 1, 0.06419053),
(53187, 448, 239, 1, 1, 0),
(53188, 448, 38, 1, 1, 0.3687539),
(53189, 448, 247, 1, 1, 0),
(53190, 448, 250, 1, 1, 0),
(53191, 448, 43, 1, 1, 0),
(53192, 448, 42, 1, 1, 0),
(53193, 448, 7084, 1, 1, 0.160028),
(53194, 448, 13740, 1, 1, 0.23579276),
(53195, 448, 13741, 1, 1, 0.02336956),
(53196, 448, 13742, 1, 1, 0.0980523),
(53197, 448, 9530, 1, 1, 0.17425147),
(53198, 448, 7039, 1, 1, 0.56671226),
(53199, 448, 13743, 1, 1, 0.12088079),
(53200, 448, 13744, 1, 1, 0.09295808),
(53201, 448, 13745, 1, 1, 0.0825499),
(53202, 448, 5007, 1, 1, 0.41443366),
(53203, 448, 13746, 1, 1, 0.20800868),
(53204, 448, 13747, 1, 1, 0.13992384),
(53205, 448, 13748, 1, 1, 0.09804349),
(53206, 448, 13749, 1, 1, 0.052423198),
(53207, 448, 13750, 1, 1, 0.07318458),
(53208, 448, 13751, 1, 1, 0.07384261),
(53209, 448, 13752, 1, 1, 0.06685882),
(53210, 448, 13753, 1, 1, 0.10538885),
(53211, 448, 13754, 1, 1, 0.059652038),
(53212, 448, 13755, 1, 1, 0.003108381),
(53213, 448, 13756, 1, 1, 0.11545727),
(53214, 448, 13757, 1, 1, -0.02493979),
(53215, 448, 13758, 1, 1, 0.06318484),
(53216, 448, 13759, 1, 1, 0.1085311),
(53217, 448, 13760, 1, 1, 0.24812849),
(53218, 448, 13761, 1, 1, 0.07161045),
(53219, 448, 13762, 1, 1, 0.01891766),
(53220, 448, 13763, 1, 1, 0.01848928),
(53221, 448, 7059, 1, 1, 0.12761933),
(53222, 448, 13764, 1, 1, 0.036938015),
(53223, 448, 13765, 1, 1, 0.07696141),
(53224, 448, 13766, 1, 1, 0.14437409),
(53225, 448, 13767, 1, 1, 0.11367852),
(53226, 448, 13768, 1, 1, 0.009808634),
(53227, 448, 13769, 1, 1, 0.022121562),
(53228, 448, 13770, 1, 1, -0.0029765642),
(53229, 448, 13771, 1, 1, 0.001178737),
(53230, 448, 13772, 1, 1, 0.025770646),
(53231, 448, 13773, 1, 1, -0.02255971),
(53232, 448, 13774, 1, 1, 0.00019533696),
(53233, 448, 13775, 1, 1, 0.025905956),
(53234, 448, 13776, 1, 1, 0.008368349),
(53235, 448, 13777, 1, 1, 0.031185528),
(53236, 448, 13778, 1, 1, 0.02635862),
(53237, 448, 13779, 1, 1, -0.00882137),
(53238, 448, 630, 1, 1, 0.014543036),
(53239, 448, 9558, 1, 1, 0.008282886),
(53240, 448, 13780, 1, 1, -0.0037230887),
(53241, 448, 13781, 1, 1, -0.001242875),
(53242, 448, 1, 1, 2, -0.0000013435706),
(53243, 448, 142, 1, 2, 0),
(53244, 448, 5, 1, 2, 0),
(53245, 448, 6, 1, 2, 0),
(53246, 448, 149, 1, 2, 0),
(53247, 448, 151, 1, 2, 0),
(53248, 448, 147, 1, 2, 0),
(53249, 448, 150, 1, 2, 0),
(53250, 448, 4, 1, 2, 0),
(53251, 448, 143, 1, 2, 0.41644397),
(53252, 448, 9, 1, 2, 0),
(53253, 448, 154, 1, 2, 0),
(53254, 448, 148, 1, 2, 0),
(53255, 448, 146, 1, 2, 0),
(53256, 448, 152, 1, 2, -0.41644382),
(53257, 448, 144, 1, 2, 0),
(53258, 448, 2, 1, 2, 0),
(53259, 448, 153, 1, 2, 0),
(53260, 448, 3, 1, 2, 0),
(53261, 448, 155, 1, 2, 0),
(53262, 448, 7, 1, 2, 0),
(53263, 448, 8, 1, 2, 0),
(53264, 448, 13, 1, 2, 0.05945278),
(53265, 448, 351, 1, 2, 0.076426916),
(53266, 448, 158, 1, 2, 0.14212812),
(53267, 448, 163, 1, 2, 0),
(53268, 448, 164, 1, 2, 0),
(53269, 448, 161, 1, 2, 0),
(53270, 448, 11, 1, 2, 0),
(53271, 448, 165, 1, 2, 0),
(53272, 448, 167, 1, 2, 0),
(53273, 448, 15, 1, 2, 0),
(53274, 448, 162, 1, 2, 0),
(53275, 448, 159, 1, 2, 0),
(53276, 448, 558, 1, 2, -0.80020267),
(53277, 448, 157, 1, 2, 0),
(53278, 448, 10, 1, 2, 0.56835943),
(53279, 448, 450, 1, 2, -0.0000013435706),
(53280, 448, 166, 1, 2, 0),
(53281, 448, 12, 1, 2, -0.4811471),
(53282, 448, 168, 1, 2, 0),
(53283, 448, 14, 1, 2, 0),
(53284, 448, 160, 1, 2, 0),
(53285, 448, 218, 1, 2, 0.12993127),
(53286, 448, 222, 1, 2, 0),
(53287, 448, 216, 1, 2, 0),
(53288, 448, 211, 1, 2, 0),
(53289, 448, 22, 1, 2, 0.26431328),
(53290, 448, 93, 1, 2, -0.0000013435706),
(53291, 448, 190, 1, 2, 0),
(53292, 448, 26, 1, 2, -0.13269344),
(53293, 448, 24, 1, 2, 0.0042477944),
(53294, 448, 201, 1, 2, 0),
(53295, 448, 203, 1, 2, 0),
(53296, 448, 177, 1, 2, 0.46819437),
(53297, 448, 458, 1, 2, -0.41429192),
(53298, 448, 454, 1, 2, -0.1350006),
(53299, 448, 169, 1, 2, -0.27536955),
(53300, 448, 459, 1, 2, -0.0000013435706),
(53301, 448, 188, 1, 2, 0),
(53302, 448, 453, 1, 2, -0.38088572),
(53303, 448, 16, 1, 2, 0),
(53304, 448, 179, 1, 2, 0),
(53305, 448, 561, 1, 2, -0.24444845),
(53306, 448, 191, 1, 2, 0),
(53307, 448, 220, 1, 2, 0),
(53308, 448, 178, 1, 2, 0),
(53309, 448, 18, 1, 2, 0),
(53310, 448, 204, 1, 2, 0),
(53311, 448, 202, 1, 2, -0.04952618),
(53312, 448, 189, 1, 2, 0),
(53313, 448, 199, 1, 2, 0),
(53314, 448, 207, 1, 2, 0),
(53315, 448, 30, 1, 2, 0),
(53316, 448, 185, 1, 2, 0),
(53317, 448, 170, 1, 2, 0),
(53318, 448, 197, 1, 2, 0),
(53319, 448, 200, 1, 2, 0),
(53320, 448, 25, 1, 2, 0),
(53321, 448, 181, 1, 2, 0),
(53322, 448, 209, 1, 2, 0),
(53323, 448, 217, 1, 2, 0),
(53324, 448, 182, 1, 2, 0),
(53325, 448, 29, 1, 2, 0),
(53326, 448, 194, 1, 2, 0),
(53327, 448, 208, 1, 2, 0),
(53328, 448, 193, 1, 2, 0),
(53329, 448, 198, 1, 2, 0),
(53330, 448, 213, 1, 2, 0),
(53331, 448, 173, 1, 2, 0),
(53332, 448, 187, 1, 2, 0),
(53333, 448, 452, 1, 2, -0.08134862),
(53334, 448, 174, 1, 2, 0),
(53335, 448, 196, 1, 2, 0),
(53336, 448, 176, 1, 2, 0),
(53337, 448, 221, 1, 2, 0),
(53338, 448, 183, 1, 2, 0),
(53339, 448, 184, 1, 2, 0),
(53340, 448, 31, 1, 2, 0),
(53341, 448, 17, 1, 2, 0.5446481),
(53342, 448, 219, 1, 2, 0),
(53343, 448, 186, 1, 2, 0),
(53344, 448, 205, 1, 2, 0),
(53345, 448, 224, 1, 2, 0),
(53346, 448, 195, 1, 2, 0),
(53347, 448, 559, 1, 2, -0.0000013435706),
(53348, 448, 206, 1, 2, 0),
(53349, 448, 175, 1, 2, 0),
(53350, 448, 210, 1, 2, 0),
(53351, 448, 560, 1, 2, -0.33714694),
(53352, 448, 215, 1, 2, 0),
(53353, 448, 460, 1, 2, -0.0000013435706),
(53354, 448, 171, 1, 2, 0),
(53355, 448, 19, 1, 2, 0.012786857),
(53356, 448, 223, 1, 2, 0),
(53357, 448, 214, 1, 2, 0),
(53358, 448, 28, 1, 2, 0),
(53359, 448, 27, 1, 2, 0),
(53360, 448, 21, 1, 2, 0.3007049),
(53361, 448, 35, 1, 2, 0.11155956),
(53362, 448, 563, 1, 2, -0.0000013435706),
(53363, 448, 462, 1, 2, -0.09194393),
(53364, 448, 227, 1, 2, 0.18160889),
(53365, 448, 232, 1, 2, 0),
(53366, 448, 233, 1, 2, 0),
(53367, 448, 230, 1, 2, 0),
(53368, 448, 33, 1, 2, 0),
(53369, 448, 234, 1, 2, 0),
(53370, 448, 236, 1, 2, 0),
(53371, 448, 37, 1, 2, 0),
(53372, 448, 231, 1, 2, 0),
(53373, 448, 228, 1, 2, 0),
(53374, 448, 384, 1, 2, -0.2853465),
(53375, 448, 226, 1, 2, 0),
(53376, 448, 32, 1, 2, 0.38384494),
(53377, 448, 562, 1, 2, -0.0000013435706),
(53378, 448, 235, 1, 2, 0),
(53379, 448, 34, 1, 2, -0.13474041),
(53380, 448, 237, 1, 2, 0),
(53381, 448, 36, 1, 2, 0),
(53382, 448, 229, 1, 2, 0),
(53383, 448, 40, 1, 2, 0.11747114),
(53384, 448, 41, 1, 2, -0.0790402),
(53385, 448, 243, 1, 2, 0),
(53386, 448, 244, 1, 2, 0),
(53387, 448, 241, 1, 2, 0),
(53388, 448, 39, 1, 2, 0),
(53389, 448, 245, 1, 2, 0),
(53390, 448, 249, 1, 2, 0),
(53391, 448, 248, 1, 2, 0),
(53392, 448, 242, 1, 2, 0),
(53393, 448, 240, 1, 2, 0),
(53394, 448, 246, 1, 2, 0.06823762),
(53395, 448, 239, 1, 2, 0),
(53396, 448, 38, 1, 2, 0.16977656),
(53397, 448, 247, 1, 2, 0),
(53398, 448, 250, 1, 2, 0),
(53399, 448, 43, 1, 2, 0),
(53400, 448, 42, 1, 2, 0),
(53401, 448, 13782, 1, 2, 0.2534042),
(53402, 448, 7690, 1, 2, 0.033215355),
(53403, 448, 9560, 1, 2, 0.20385076),
(53404, 448, 13783, 1, 2, 0.15662038),
(53405, 448, 13784, 1, 2, 0.083160274),
(53406, 448, 13785, 1, 2, 0.15363085),
(53407, 448, 13786, 1, 2, 0.038779326),
(53408, 448, 13787, 1, 2, 0.07128187),
(53409, 448, 13788, 1, 2, 0.060017385),
(53410, 448, 8416, 1, 2, 0.20920159),
(53411, 448, 13740, 1, 2, 0.1750527),
(53412, 448, 13789, 1, 2, 0.14532517),
(53413, 448, 2878, 1, 2, 0.069512114),
(53414, 448, 13790, 1, 2, 0.06407608),
(53415, 448, 5007, 1, 2, 0.2655433),
(53416, 448, 10513, 1, 2, 0.3178145),
(53417, 448, 13791, 1, 2, 0.11438389),
(53418, 448, 13792, 1, 2, 0.11004172),
(53419, 448, 13793, 1, 2, 0.03499994),
(53420, 448, 13794, 1, 2, 0.026439488),
(53421, 448, 13743, 1, 2, 0.07004643),
(53422, 448, 13795, 1, 2, 0.058069695),
(53423, 448, 13796, 1, 2, -0.03212248),
(53424, 448, 13797, 1, 2, 0.06514846),
(53425, 448, 10673, 1, 2, 0.107829496),
(53426, 448, 13798, 1, 2, 0.017200463),
(53427, 448, 13799, 1, 2, 0.09189761),
(53428, 448, 13800, 1, 2, 0.09513741),
(53429, 448, 630, 1, 2, 0.10558441),
(53430, 448, 13801, 1, 2, 0.104338825),
(53431, 448, 13802, 1, 2, -0.008134832),
(53432, 448, 13803, 1, 2, 0.03285223),
(53433, 448, 13804, 1, 2, 0.028454274),
(53434, 448, 13805, 1, 2, 0.017284077),
(53435, 448, 13806, 1, 2, 0.052357003),
(53436, 448, 13807, 1, 2, -0.03244832),
(53437, 448, 13808, 1, 2, 0.020673586),
(53438, 448, 13809, 1, 2, 0.018445168),
(53439, 448, 13810, 1, 2, 0.0015628942),
(53440, 448, 13811, 1, 2, 0.0098505495),
(53441, 448, 13812, 1, 2, -0.030473754),
(53442, 448, 13813, 1, 2, 0.011953821),
(53443, 448, 13814, 1, 2, 0.004333383),
(53444, 448, 13752, 1, 2, 0.0082368115),
(53445, 448, 13815, 1, 2, 0.006235098),
(53446, 448, 13816, 1, 2, 0.0026893863),
(53447, 448, 7056, 1, 2, 0.015101407),
(53448, 448, 13817, 1, 2, 0.00027104293),
(53449, 448, 13818, 1, 2, -0.00077008456),
(53450, 129, 1, 1, 1, -0.0011309102),
(53451, 129, 1784, 1, 1, -0.17266397),
(53452, 129, 7, 1, 1, 0),
(53453, 129, 2, 1, 1, 0),
(53454, 129, 2190, 1, 1, 0.03790601),
(53455, 129, 1785, 1, 1, 0.17243566),
(53456, 129, 2266, 1, 1, 0),
(53457, 129, 1776, 1, 1, 0),
(53458, 129, 9, 1, 1, 0),
(53459, 129, 1782, 1, 1, -0.03790846),
(53460, 129, 8, 1, 1, 0),
(53461, 129, 1770, 1, 1, 0),
(53462, 129, 4, 1, 1, 0),
(53463, 129, 145, 1, 1, 0),
(53464, 129, 1796, 1, 1, 0),
(53465, 129, 3, 1, 1, 0),
(53466, 129, 1774, 1, 1, 0),
(53467, 129, 160, 1, 1, 0),
(53468, 129, 158, 1, 1, 0),
(53469, 129, 1842, 1, 1, 0),
(53470, 129, 27, 1, 1, 0),
(53471, 129, 17, 1, 1, 0),
(53472, 129, 1844, 1, 1, 0),
(53473, 129, 1857, 1, 1, 0),
(53474, 129, 1829, 1, 1, 0),
(53475, 129, 200, 1, 1, 0),
(53476, 129, 193, 1, 1, 0),
(53477, 129, 1837, 1, 1, 0),
(53478, 129, 28, 1, 1, 0),
(53479, 129, 21, 1, 1, 0),
(53480, 129, 25, 1, 1, 0),
(53481, 129, 1821, 1, 1, 0),
(53482, 129, 1819, 1, 1, 0),
(53483, 129, 24, 1, 1, 0),
(53484, 129, 1856, 1, 1, 0),
(53485, 129, 1854, 1, 1, 0),
(53486, 129, 1850, 1, 1, 0),
(53487, 129, 3163, 1, 1, 0),
(53488, 129, 1824, 1, 1, 0),
(53489, 129, 19, 1, 1, 0),
(53490, 129, 22, 1, 1, 0),
(53491, 129, 1827, 1, 1, 0),
(53492, 129, 18, 1, 1, 0),
(53493, 129, 1869, 1, 1, 0),
(53494, 129, 229, 1, 1, 0),
(53495, 129, 32, 1, 1, 0),
(53496, 129, 1870, 1, 1, 0),
(53497, 129, 1863, 1, 1, 0),
(53498, 129, 231, 1, 1, 0),
(53499, 129, 1867, 1, 1, 0),
(53500, 129, 36, 1, 1, 0),
(53501, 129, 1859, 1, 1, 0),
(53502, 129, 227, 1, 1, 0),
(53503, 129, 1877, 1, 1, 0),
(53504, 129, 1875, 1, 1, 0),
(53505, 129, 1023, 1, 1, 0),
(53506, 129, 35, 1, 1, 0),
(53507, 129, 1862, 1, 1, 0),
(53508, 129, 33, 1, 1, 0),
(53509, 129, 1889, 1, 1, 0),
(53510, 129, 42, 1, 1, 0),
(53511, 129, 38, 1, 1, 0),
(53512, 129, 1890, 1, 1, 0),
(53513, 129, 1883, 1, 1, 0),
(53514, 129, 242, 1, 1, 0),
(53515, 129, 1887, 1, 1, 0),
(53516, 129, 43, 1, 1, 0),
(53517, 129, 1879, 1, 1, 0),
(53518, 129, 41, 1, 1, 0),
(53519, 129, 1897, 1, 1, 0),
(53520, 129, 1895, 1, 1, 0),
(53521, 129, 1024, 1, 1, 0),
(53522, 129, 40, 1, 1, 0),
(53523, 129, 1882, 1, 1, 0),
(53524, 129, 39, 1, 1, 0),
(53525, 129, 13819, 1, 1, -0.6372143),
(53526, 129, 13820, 1, 1, -0.19423029),
(53527, 129, 13821, 1, 1, -0.32823324),
(53528, 129, 13822, 1, 1, -0.07691262),
(53529, 129, 13823, 1, 1, -0.079873),
(53530, 129, 13824, 1, 1, -0.08220375),
(53531, 129, 13825, 1, 1, -0.08227304),
(53532, 129, 13826, 1, 1, -0.06981171),
(53533, 129, 13827, 1, 1, -0.07424339),
(53534, 129, 13828, 1, 1, -0.034632206),
(53535, 129, 13829, 1, 1, -0.03001868),
(53536, 129, 13830, 1, 1, -0.034852363),
(53537, 129, 13831, 1, 1, -0.041984543),
(53538, 129, 13832, 1, 1, -0.024156865),
(53539, 129, 13833, 1, 1, -0.030236483),
(53540, 129, 13834, 1, 1, -0.014990591),
(53541, 129, 13835, 1, 1, -0.0038838908),
(53542, 129, 13836, 1, 1, -0.00798845),
(53543, 129, 1, 1, 2, -0.0007162945),
(53544, 129, 1784, 1, 2, 0),
(53545, 129, 7, 1, 2, 0),
(53546, 129, 2, 1, 2, 0),
(53547, 129, 1786, 1, 2, 0),
(53548, 129, 2266, 1, 2, 0),
(53549, 129, 1776, 1, 2, 0.22530578),
(53550, 129, 1953, 1, 2, -0.22530696),
(53551, 129, 1950, 1, 2, -0.17949426),
(53552, 129, 9, 1, 2, 0),
(53553, 129, 1782, 1, 2, 0),
(53554, 129, 8, 1, 2, 0),
(53555, 129, 4, 1, 2, 0),
(53556, 129, 145, 1, 2, 0),
(53557, 129, 1792, 1, 2, 0),
(53558, 129, 3, 1, 2, 0),
(53559, 129, 1774, 1, 2, 0.17949331),
(53560, 129, 160, 1, 2, 0),
(53561, 129, 158, 1, 2, 0),
(53562, 129, 1842, 1, 2, 0),
(53563, 129, 27, 1, 2, 0),
(53564, 129, 17, 1, 2, 0),
(53565, 129, 1844, 1, 2, 0),
(53566, 129, 1838, 1, 2, 0),
(53567, 129, 1829, 1, 2, 0),
(53568, 129, 200, 1, 2, 0),
(53569, 129, 193, 1, 2, 0),
(53570, 129, 1837, 1, 2, 0),
(53571, 129, 28, 1, 2, 0),
(53572, 129, 21, 1, 2, 0),
(53573, 129, 1832, 1, 2, 0),
(53574, 129, 25, 1, 2, 0),
(53575, 129, 1845, 1, 2, 0),
(53576, 129, 1821, 1, 2, 0),
(53577, 129, 24, 1, 2, 0),
(53578, 129, 1833, 1, 2, 0),
(53579, 129, 1856, 1, 2, 0),
(53580, 129, 1854, 1, 2, 0),
(53581, 129, 3163, 1, 2, 0),
(53582, 129, 19, 1, 2, 0),
(53583, 129, 22, 1, 2, 0),
(53584, 129, 1827, 1, 2, 0),
(53585, 129, 18, 1, 2, 0),
(53586, 129, 1869, 1, 2, 0),
(53587, 129, 229, 1, 2, 0),
(53588, 129, 32, 1, 2, 0),
(53589, 129, 1870, 1, 2, 0),
(53590, 129, 1863, 1, 2, 0),
(53591, 129, 231, 1, 2, 0),
(53592, 129, 1867, 1, 2, 0),
(53593, 129, 36, 1, 2, 0),
(53594, 129, 1859, 1, 2, 0),
(53595, 129, 227, 1, 2, 0),
(53596, 129, 1877, 1, 2, 0),
(53597, 129, 1875, 1, 2, 0),
(53598, 129, 1023, 1, 2, 0),
(53599, 129, 35, 1, 2, 0),
(53600, 129, 1862, 1, 2, 0),
(53601, 129, 33, 1, 2, 0),
(53602, 129, 1889, 1, 2, 0),
(53603, 129, 42, 1, 2, 0),
(53604, 129, 38, 1, 2, 0),
(53605, 129, 1890, 1, 2, 0),
(53606, 129, 1883, 1, 2, 0),
(53607, 129, 242, 1, 2, 0),
(53608, 129, 1887, 1, 2, 0),
(53609, 129, 43, 1, 2, 0),
(53610, 129, 1879, 1, 2, 0),
(53611, 129, 41, 1, 2, 0),
(53612, 129, 1897, 1, 2, 0),
(53613, 129, 1895, 1, 2, 0),
(53614, 129, 1024, 1, 2, 0),
(53615, 129, 40, 1, 2, 0),
(53616, 129, 1882, 1, 2, 0),
(53617, 129, 39, 1, 2, 0),
(53618, 129, 13837, 1, 2, 0.15248501),
(53619, 129, 13838, 1, 2, -0.008083573),
(53620, 129, 13839, 1, 2, -0.009615687),
(53621, 129, 13840, 1, 2, -0.009497461),
(53622, 129, 13841, 1, 2, -0.011192416),
(53623, 129, 13842, 1, 2, -0.53530216),
(53624, 129, 13843, 1, 2, -0.048278414),
(53625, 129, 13844, 1, 2, -0.061489437),
(53626, 129, 13845, 1, 2, -0.06295564),
(53627, 129, 13846, 1, 2, -0.062703095),
(53628, 129, 13847, 1, 2, -0.0649275),
(53629, 129, 13848, 1, 2, -0.04363274),
(53630, 129, 13849, 1, 2, -0.024341611),
(53631, 129, 13850, 1, 2, -0.03321735),
(53632, 129, 13851, 1, 2, -0.028555136),
(53633, 129, 13852, 1, 2, -0.029777933),
(53634, 129, 13853, 1, 2, -0.01003856),
(53635, 129, 13854, 1, 2, -0.009898801),
(53636, 129, 13855, 1, 2, -0.02433722),
(53637, 129, 13856, 1, 2, -0.019634433),
(53638, 129, 13857, 1, 2, -0.01409659),
(53639, 129, 13858, 1, 2, -0.031913333),
(53640, 129, 13859, 1, 2, -0.044726603),
(53641, 129, 13860, 1, 2, -0.023699095),
(53642, 129, 13861, 1, 2, -0.002462518),
(53643, 553, 1, 1, 1, -2.7586722),
(53644, 553, 142, 1, 1, -2.7586718),
(53645, 553, 4, 1, 1, 0),
(53646, 553, 8, 1, 1, 0),
(53647, 553, 6, 1, 1, 0),
(53648, 553, 5, 1, 1, 0),
(53649, 553, 3, 1, 1, 0),
(53650, 553, 9, 1, 1, 0),
(53651, 553, 7, 1, 1, 0),
(53652, 553, 2, 1, 1, 0),
(53653, 553, 11, 1, 1, -0.8440273),
(53654, 553, 14, 1, 1, -0.06424955),
(53655, 553, 351, 1, 1, -1.1181488),
(53656, 553, 13, 1, 1, -1.0418135),
(53657, 553, 15, 1, 1, -1.5945165),
(53658, 553, 12, 1, 1, 0.8385693),
(53659, 553, 167, 1, 1, -0.73266536),
(53660, 553, 158, 1, 1, -2.7688181),
(53661, 553, 10, 1, 1, -0.33369413),
(53662, 553, 451, 1, 1, -2.7586722),
(53663, 553, 169, 1, 1, -0.39312148),
(53664, 553, 221, 1, 1, -0.7539455),
(53665, 553, 18, 1, 1, -0.9270649),
(53666, 553, 28, 1, 1, -1.1092806),
(53667, 553, 26, 1, 1, -1.1638155),
(53668, 553, 22, 1, 1, -0.92729133),
(53669, 553, 29, 1, 1, -2.4395936),
(53670, 553, 20, 1, 1, -0.30835897),
(53671, 553, 208, 1, 1, -2.4022632),
(53672, 553, 30, 1, 1, -1.6826915),
(53673, 553, 453, 1, 1, -1.1260725),
(53674, 553, 198, 1, 1, -2.5999224),
(53675, 553, 27, 1, 1, -2.7104201),
(53676, 553, 183, 1, 1, -2.7586718),
(53677, 553, 202, 1, 1, -0.60131717),
(53678, 553, 24, 1, 1, -2.7604413),
(53679, 553, 17, 1, 1, -0.6627507),
(53680, 553, 174, 1, 1, -1.8260937),
(53681, 553, 218, 1, 1, -2.7531254),
(53682, 553, 33, 1, 1, -0.92571723),
(53683, 553, 36, 1, 1, -1.5524336),
(53684, 553, 462, 1, 1, -2.016408),
(53685, 553, 35, 1, 1, -0.91024244),
(53686, 553, 37, 1, 1, -2.7266345),
(53687, 553, 34, 1, 1, -0.8882001),
(53688, 553, 236, 1, 1, -2.4465017),
(53689, 553, 229, 1, 1, -2.762384),
(53690, 553, 227, 1, 1, -2.7236798),
(53691, 553, 32, 1, 1, -0.888304),
(53692, 553, 39, 1, 1, -1.1391026),
(53693, 553, 43, 1, 1, -0.8429798),
(53694, 553, 565, 1, 1, -2.6324787),
(53695, 553, 40, 1, 1, -1.0327805),
(53696, 553, 248, 1, 1, -2.7586718),
(53697, 553, 567, 1, 1, -1.8508028),
(53698, 553, 249, 1, 1, -2.7473545),
(53699, 553, 42, 1, 1, -2.7045333),
(53700, 553, 41, 1, 1, -2.4966345),
(53701, 553, 38, 1, 1, -1.3506831),
(53702, 553, 13862, 1, 1, -0.5300867),
(53703, 553, 13863, 1, 1, -0.6896454),
(53704, 553, 13864, 1, 1, -0.8105828),
(53705, 553, 13865, 1, 1, -0.7785945),
(53706, 553, 13866, 1, 1, -0.80496585),
(53707, 553, 13867, 1, 1, -0.5687148),
(53708, 553, 13868, 1, 1, -0.59591746),
(53709, 553, 13869, 1, 1, -1.9391323),
(53710, 553, 13870, 1, 1, -1.46478),
(53711, 553, 13871, 1, 1, -0.47039738),
(53712, 553, 13872, 1, 1, -0.45882645),
(53713, 553, 13873, 1, 1, -0.29334787),
(53714, 553, 13874, 1, 1, -0.3219145),
(53715, 553, 13875, 1, 1, -0.53471744),
(53716, 553, 13876, 1, 1, -0.714061),
(53717, 553, 13877, 1, 1, -0.43620223),
(53718, 553, 13878, 1, 1, -0.35484004),
(53719, 553, 13879, 1, 1, -0.39878514),
(53720, 553, 13880, 1, 1, -1.2564865),
(53721, 553, 13881, 1, 1, -1.1883376),
(53722, 553, 13882, 1, 1, -0.24269097),
(53723, 553, 13883, 1, 1, -0.31085315),
(53724, 553, 13884, 1, 1, -0.9603858),
(53725, 553, 13885, 1, 1, -0.100710414),
(53726, 553, 13886, 1, 1, -0.1159812),
(53727, 553, 13887, 1, 1, -0.80642515),
(53728, 553, 13888, 1, 1, -0.3398959),
(53729, 553, 13889, 1, 1, -0.13342096);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(53730, 553, 13890, 1, 1, -0.30945963),
(53731, 553, 13891, 1, 1, -0.21925639),
(53732, 553, 13892, 1, 1, -0.6507104),
(53733, 553, 13893, 1, 1, -0.5426539),
(53734, 553, 13894, 1, 1, -0.18688405),
(53735, 553, 13895, 1, 1, -0.13246149),
(53736, 553, 13896, 1, 1, -0.20784666),
(53737, 553, 13897, 1, 1, -0.1069809),
(53738, 553, 13898, 1, 1, -0.44583598),
(53739, 553, 13899, 1, 1, -0.09808445),
(53740, 553, 13900, 1, 1, -0.18943155),
(53741, 553, 13901, 1, 1, -0.07277179),
(53742, 553, 13902, 1, 1, -0.06313682),
(53743, 553, 13903, 1, 1, -0.0747246),
(53744, 553, 13904, 1, 1, -0.16367233),
(53745, 553, 13905, 1, 1, -0.04354823),
(53746, 553, 13906, 1, 1, -0.04799034),
(53747, 553, 13907, 1, 1, -0.110609375),
(53748, 553, 13908, 1, 1, -0.029624237),
(53749, 553, 13909, 1, 1, -0.021505738),
(53750, 553, 13910, 1, 1, -0.008478787),
(53751, 553, 1, 1, 2, -2.9934065),
(53752, 553, 142, 1, 2, -2.9934082),
(53753, 553, 4, 1, 2, 0),
(53754, 553, 8, 1, 2, 0),
(53755, 553, 6, 1, 2, 0),
(53756, 553, 5, 1, 2, 0),
(53757, 553, 3, 1, 2, 0),
(53758, 553, 9, 1, 2, 0),
(53759, 553, 7, 1, 2, 0),
(53760, 553, 2, 1, 2, 0),
(53761, 553, 11, 1, 2, -1.2544078),
(53762, 553, 14, 1, 2, -1.1552657),
(53763, 553, 351, 1, 2, -1.2255287),
(53764, 553, 450, 1, 2, -2.9934065),
(53765, 553, 13, 1, 2, -1.3053514),
(53766, 553, 15, 1, 2, -2.1109567),
(53767, 553, 12, 1, 2, 0.67785674),
(53768, 553, 167, 1, 2, -1.1811227),
(53769, 553, 158, 1, 2, -2.9922488),
(53770, 553, 10, 1, 2, -0.78547794),
(53771, 553, 169, 1, 2, -0.68170977),
(53772, 553, 221, 1, 2, -1.1913245),
(53773, 553, 18, 1, 2, -1.0270228),
(53774, 553, 28, 1, 2, -2.0145726),
(53775, 553, 26, 1, 2, -1.2572811),
(53776, 553, 22, 1, 2, -0.92897993),
(53777, 553, 29, 1, 2, -2.7751765),
(53778, 553, 20, 1, 2, -0.17546676),
(53779, 553, 208, 1, 2, -2.7411666),
(53780, 553, 30, 1, 2, -2.132981),
(53781, 553, 453, 1, 2, -0.94147176),
(53782, 553, 198, 1, 2, -2.7978833),
(53783, 553, 27, 1, 2, -2.9862294),
(53784, 553, 202, 1, 2, -1.1307214),
(53785, 553, 24, 1, 2, -2.9219065),
(53786, 553, 17, 1, 2, -0.835152),
(53787, 553, 174, 1, 2, -2.0552256),
(53788, 553, 218, 1, 2, -2.9482427),
(53789, 553, 33, 1, 2, -0.90799475),
(53790, 553, 36, 1, 2, -1.9597677),
(53791, 553, 462, 1, 2, -2.0765767),
(53792, 553, 35, 1, 2, -1.1333511),
(53793, 553, 37, 1, 2, -2.988269),
(53794, 553, 34, 1, 2, -0.96022),
(53795, 553, 236, 1, 2, -2.7329926),
(53796, 553, 229, 1, 2, -2.964286),
(53797, 553, 227, 1, 2, -2.9348183),
(53798, 553, 32, 1, 2, -0.8586724),
(53799, 553, 39, 1, 2, -1.2253088),
(53800, 553, 43, 1, 2, -1.5582093),
(53801, 553, 565, 1, 2, -2.8789465),
(53802, 553, 40, 1, 2, -1.3485857),
(53803, 553, 248, 1, 2, -2.9934082),
(53804, 553, 567, 1, 2, -2.0889115),
(53805, 553, 249, 1, 2, -2.970029),
(53806, 553, 42, 1, 2, -2.7925506),
(53807, 553, 41, 1, 2, -2.521612),
(53808, 553, 38, 1, 2, -1.4648833),
(53809, 553, 13911, 1, 2, -0.3201669),
(53810, 553, 11249, 1, 2, 0.22898164),
(53811, 553, 13912, 1, 2, -0.6796735),
(53812, 553, 13913, 1, 2, -0.64236444),
(53813, 553, 13914, 1, 2, -0.58551586),
(53814, 553, 13915, 1, 2, -0.51754194),
(53815, 553, 13916, 1, 2, -0.48214695),
(53816, 553, 13917, 1, 2, -0.56568587),
(53817, 553, 13918, 1, 2, -1.3048396),
(53818, 553, 13919, 1, 2, -0.05271381),
(53819, 553, 13920, 1, 2, -0.56512105),
(53820, 553, 13921, 1, 2, -0.49858332),
(53821, 553, 13922, 1, 2, -0.36564517),
(53822, 553, 13923, 1, 2, -0.32617682),
(53823, 553, 13924, 1, 2, -1.7266694),
(53824, 553, 13925, 1, 2, -0.14048547),
(53825, 553, 13926, 1, 2, -0.32148132),
(53826, 553, 13927, 1, 2, -0.20642671),
(53827, 553, 13928, 1, 2, -1.0492074),
(53828, 553, 13929, 1, 2, -0.19061674),
(53829, 553, 13930, 1, 2, -0.40216762),
(53830, 553, 13931, 1, 2, -0.030373815),
(53831, 553, 13932, 1, 2, -0.40687236),
(53832, 553, 288, 1, 2, -0.76905626),
(53833, 553, 13933, 1, 2, -0.08646824),
(53834, 553, 13934, 1, 2, -0.16510229),
(53835, 553, 13935, 1, 2, -0.8034285),
(53836, 553, 13936, 1, 2, -0.14437029),
(53837, 553, 13937, 1, 2, -0.224385),
(53838, 553, 13938, 1, 2, -0.3170998),
(53839, 553, 13939, 1, 2, -0.6881972),
(53840, 553, 13940, 1, 2, -0.008134317),
(53841, 553, 13941, 1, 2, -0.15318663),
(53842, 553, 13942, 1, 2, -0.103476055),
(53843, 553, 13943, 1, 2, 0.03839683),
(53844, 553, 13944, 1, 2, -0.11537611),
(53845, 553, 13945, 1, 2, -0.14570637),
(53846, 553, 13946, 1, 2, -0.16002816),
(53847, 553, 13947, 1, 2, 0.02694218),
(53848, 553, 13948, 1, 2, -0.1638792),
(53849, 553, 13949, 1, 2, -0.12718262),
(53850, 553, 13950, 1, 2, -0.12494394),
(53851, 553, 13951, 1, 2, -0.11516024),
(53852, 553, 13952, 1, 2, -0.16668008),
(53853, 553, 13953, 1, 2, -0.038003616),
(53854, 553, 13954, 1, 2, -0.0601298),
(53855, 553, 13955, 1, 2, -0.010788789),
(53856, 553, 13956, 1, 2, -0.001412448),
(53857, 553, 13957, 1, 2, -0.017657647),
(53858, 553, 1, 1, 3, -3.0088737),
(53859, 553, 142, 1, 3, -3.008873),
(53860, 553, 4, 1, 3, 0),
(53861, 553, 8, 1, 3, 0),
(53862, 553, 6, 1, 3, 0),
(53863, 553, 5, 1, 3, 0),
(53864, 553, 3, 1, 3, 0),
(53865, 553, 9, 1, 3, 0),
(53866, 553, 7, 1, 3, 0),
(53867, 553, 2, 1, 3, 0),
(53868, 553, 11, 1, 3, -1.3069077),
(53869, 553, 14, 1, 3, -0.98663855),
(53870, 553, 351, 1, 3, -1.3617971),
(53871, 553, 13, 1, 3, -1.3320075),
(53872, 553, 15, 1, 3, -2.089909),
(53873, 553, 12, 1, 3, 0.6662342),
(53874, 553, 167, 1, 3, -1.4272753),
(53875, 553, 158, 1, 3, -2.9680197),
(53876, 553, 10, 1, 3, -0.48613033),
(53877, 553, 451, 1, 3, -3.007438),
(53878, 553, 169, 1, 3, -0.6050941),
(53879, 553, 221, 1, 3, -1.4147325),
(53880, 553, 18, 1, 3, -1.3306135),
(53881, 553, 28, 1, 3, -1.7108289),
(53882, 553, 26, 1, 3, -1.3600492),
(53883, 553, 22, 1, 3, -1.1764966),
(53884, 553, 29, 1, 3, -2.9062676),
(53885, 553, 20, 1, 3, -0.18554965),
(53886, 553, 208, 1, 3, -2.7920425),
(53887, 553, 30, 1, 3, -2.1451166),
(53888, 553, 453, 1, 3, -1.154704),
(53889, 553, 198, 1, 3, -2.9926267),
(53890, 553, 27, 1, 3, -3.008873),
(53891, 553, 202, 1, 3, -1.0807701),
(53892, 553, 24, 1, 3, -2.9706926),
(53893, 553, 17, 1, 3, -0.9435698),
(53894, 553, 174, 1, 3, -2.0537179),
(53895, 553, 218, 1, 3, -2.98991),
(53896, 553, 33, 1, 3, -0.88565624),
(53897, 553, 36, 1, 3, -1.7205473),
(53898, 553, 462, 1, 3, -2.1991644),
(53899, 553, 35, 1, 3, -1.2535186),
(53900, 553, 37, 1, 3, -2.964734),
(53901, 553, 34, 1, 3, -1.092334),
(53902, 553, 236, 1, 3, -2.8306913),
(53903, 553, 229, 1, 3, -3.006195),
(53904, 553, 227, 1, 3, -2.99072),
(53905, 553, 32, 1, 3, -0.98554295),
(53906, 553, 39, 1, 3, -1.1485387),
(53907, 553, 43, 1, 3, -1.1323665),
(53908, 553, 565, 1, 3, -2.928534),
(53909, 553, 40, 1, 3, -1.5276778),
(53910, 553, 248, 1, 3, -3.008873),
(53911, 553, 567, 1, 3, -2.269263),
(53912, 553, 249, 1, 3, -2.952736),
(53913, 553, 42, 1, 3, -2.983378),
(53914, 553, 41, 1, 3, -2.754873),
(53915, 553, 38, 1, 3, -1.4106237),
(53916, 553, 13958, 1, 3, -0.7164136),
(53917, 553, 13959, 1, 3, -0.750924),
(53918, 553, 13960, 1, 3, -0.7622198),
(53919, 553, 13961, 1, 3, -0.8383383),
(53920, 553, 13962, 1, 3, -0.9971765),
(53921, 553, 13963, 1, 3, -0.1841206),
(53922, 553, 13964, 1, 3, -0.49829733),
(53923, 553, 13965, 1, 3, -0.82846177),
(53924, 553, 13966, 1, 3, -0.84781945),
(53925, 553, 13967, 1, 3, -0.29692376),
(53926, 553, 13968, 1, 3, -0.7306482),
(53927, 553, 13969, 1, 3, -0.21196252),
(53928, 553, 13970, 1, 3, -0.33274058),
(53929, 553, 13928, 1, 3, -1.1851387),
(53930, 553, 13971, 1, 3, -0.28841454),
(53931, 553, 13972, 1, 3, -0.6102875),
(53932, 553, 13973, 1, 3, -1.0333809),
(53933, 553, 13974, 1, 3, -0.96199566),
(53934, 553, 13975, 1, 3, -0.31881735),
(53935, 553, 13976, 1, 3, -0.41277435),
(53936, 553, 13977, 1, 3, -0.57471585),
(53937, 553, 13978, 1, 3, -0.48770764),
(53938, 553, 13979, 1, 3, -0.32343915),
(53939, 553, 13980, 1, 3, -1.1888338),
(53940, 553, 13981, 1, 3, -0.45785728),
(53941, 553, 13982, 1, 3, -0.33405167),
(53942, 553, 13983, 1, 3, -0.88633513),
(53943, 553, 13984, 1, 3, -0.75141156),
(53944, 553, 13985, 1, 3, -0.44332045),
(53945, 553, 13986, 1, 3, -0.22154227),
(53946, 553, 13987, 1, 3, -0.58242595),
(53947, 553, 13988, 1, 3, -0.2638731),
(53948, 553, 13989, 1, 3, -0.2978429),
(53949, 553, 13990, 1, 3, -0.19085108),
(53950, 553, 13991, 1, 3, -0.119489096),
(53951, 553, 13992, 1, 3, -0.08662901),
(53952, 553, 13993, 1, 3, -0.19768557),
(53953, 553, 13994, 1, 3, -0.13667773),
(53954, 553, 13995, 1, 3, -0.034741454),
(53955, 553, 13996, 1, 3, -0.09598767),
(53956, 553, 13997, 1, 3, -0.23728119),
(53957, 553, 13998, 1, 3, -0.1369561),
(53958, 553, 13999, 1, 3, -0.043687142),
(53959, 553, 14000, 1, 3, -0.2107266),
(53960, 553, 14001, 1, 3, -0.006635863),
(53961, 553, 14002, 1, 3, -0.021305924),
(53962, 553, 14003, 1, 3, -0.029371046),
(53963, 553, 14004, 1, 3, -0.033921756),
(53964, 553, 14005, 1, 3, -0.011069323),
(53965, 406, 1, 1, 1, 0.000025552647),
(53966, 406, 142, 1, 1, 0),
(53967, 406, 5, 1, 1, 0),
(53968, 406, 4, 1, 1, 0),
(53969, 406, 2, 1, 1, 0),
(53970, 406, 150, 1, 1, 0),
(53971, 406, 3, 1, 1, 0),
(53972, 406, 9, 1, 1, 0),
(53973, 406, 8, 1, 1, 0),
(53974, 406, 6, 1, 1, 0),
(53975, 406, 148, 1, 1, 0),
(53976, 406, 7, 1, 1, 0),
(53977, 406, 154, 1, 1, 0),
(53978, 406, 144, 1, 1, 0),
(53979, 406, 13, 1, 1, 0),
(53980, 406, 165, 1, 1, 0),
(53981, 406, 10, 1, 1, 0),
(53982, 406, 11, 1, 1, 0),
(53983, 406, 12, 1, 1, -0.23941323),
(53984, 406, 167, 1, 1, 0),
(53985, 406, 14, 1, 1, 0),
(53986, 406, 162, 1, 1, 0),
(53987, 406, 160, 1, 1, 0),
(53988, 406, 15, 1, 1, 0),
(53989, 406, 157, 1, 1, 0),
(53990, 406, 559, 1, 1, 0.000025552647),
(53991, 406, 22, 1, 1, 0),
(53992, 406, 179, 1, 1, 0),
(53993, 406, 204, 1, 1, 0),
(53994, 406, 17, 1, 1, -0.12084691),
(53995, 406, 18, 1, 1, 0),
(53996, 406, 169, 1, 1, -0.328252),
(53997, 406, 190, 1, 1, 0),
(53998, 406, 460, 1, 1, 0.000025552647),
(53999, 406, 202, 1, 1, 0),
(54000, 406, 20, 1, 1, 0.20899375),
(54001, 406, 174, 1, 1, 0),
(54002, 406, 221, 1, 1, 0),
(54003, 406, 196, 1, 1, 0),
(54004, 406, 218, 1, 1, 0.008514651),
(54005, 406, 30, 1, 1, 0),
(54006, 406, 198, 1, 1, 0),
(54007, 406, 28, 1, 1, 0),
(54008, 406, 182, 1, 1, 0),
(54009, 406, 26, 1, 1, 0.042647995),
(54010, 406, 220, 1, 1, 0),
(54011, 406, 217, 1, 1, 0),
(54012, 406, 193, 1, 1, 0),
(54013, 406, 212, 1, 1, 0),
(54014, 406, 175, 1, 1, 0),
(54015, 406, 27, 1, 1, 0),
(54016, 406, 29, 1, 1, 0),
(54017, 406, 192, 1, 1, 0),
(54018, 406, 214, 1, 1, 0),
(54019, 406, 185, 1, 1, 0),
(54020, 406, 207, 1, 1, 0),
(54021, 406, 183, 1, 1, 0),
(54022, 406, 453, 1, 1, 0.1044481),
(54023, 406, 210, 1, 1, 0),
(54024, 406, 195, 1, 1, 0),
(54025, 406, 24, 1, 1, 0.0436218),
(54026, 406, 208, 1, 1, 0),
(54027, 406, 35, 1, 1, 0),
(54028, 406, 234, 1, 1, 0),
(54029, 406, 32, 1, 1, -0.07131526),
(54030, 406, 33, 1, 1, 0),
(54031, 406, 34, 1, 1, -0.34891397),
(54032, 406, 236, 1, 1, 0),
(54033, 406, 36, 1, 1, 0),
(54034, 406, 462, 1, 1, -0.41738734),
(54035, 406, 231, 1, 1, 0),
(54036, 406, 229, 1, 1, 0),
(54037, 406, 37, 1, 1, 0),
(54038, 406, 226, 1, 1, 0),
(54039, 406, 227, 1, 1, 0.14856878),
(54040, 406, 40, 1, 1, 0),
(54041, 406, 245, 1, 1, 0),
(54042, 406, 38, 1, 1, -0.039143436),
(54043, 406, 39, 1, 1, 0),
(54044, 406, 567, 1, 1, 0.5238972),
(54045, 406, 249, 1, 1, 0),
(54046, 406, 43, 1, 1, 0),
(54047, 406, 565, 1, 1, 0.7328641),
(54048, 406, 242, 1, 1, 0),
(54049, 406, 42, 1, 1, 0),
(54050, 406, 248, 1, 1, 0),
(54051, 406, 239, 1, 1, 0),
(54052, 406, 41, 1, 1, -0.08028413),
(54053, 406, 14006, 1, 1, -0.07712092),
(54054, 406, 12717, 1, 1, 0.035850093),
(54055, 406, 14007, 1, 1, 0.121016644),
(54056, 406, 14008, 1, 1, 0.0024192615),
(54057, 406, 14009, 1, 1, -0.05040522),
(54058, 406, 14010, 1, 1, 0.09529061),
(54059, 406, 14011, 1, 1, -0.00884353),
(54060, 406, 14012, 1, 1, 0.1872096),
(54061, 406, 14013, 1, 1, 0.013991925),
(54062, 406, 14014, 1, 1, -0.06604088),
(54063, 406, 14015, 1, 1, 0.10195776),
(54064, 406, 14016, 1, 1, 0.09253944),
(54065, 406, 14017, 1, 1, 0.1284807),
(54066, 406, 13743, 1, 1, -0.078382365),
(54067, 406, 14018, 1, 1, -0.07794484),
(54068, 406, 14019, 1, 1, 0.10746857),
(54069, 406, 14020, 1, 1, 0.000057106663),
(54070, 406, 14021, 1, 1, 0.055510357),
(54071, 406, 14022, 1, 1, 0.09421663),
(54072, 406, 14023, 1, 1, -0.15321144),
(54073, 406, 14024, 1, 1, 0.019667855),
(54074, 406, 14025, 1, 1, 0.037245728),
(54075, 406, 14026, 1, 1, 0.02095115),
(54076, 406, 14027, 1, 1, -0.024023397),
(54077, 406, 14028, 1, 1, -0.013390753),
(54078, 406, 14029, 1, 1, 0.007983789),
(54079, 406, 14030, 1, 1, -0.059811257),
(54080, 406, 14031, 1, 1, 0.022217717),
(54081, 406, 14032, 1, 1, 0.06988638),
(54082, 406, 14033, 1, 1, 0.02438268),
(54083, 406, 14034, 1, 1, 0.024631526),
(54084, 406, 14035, 1, 1, -0.005039441),
(54085, 406, 14036, 1, 1, 0.008783207),
(54086, 406, 14037, 1, 1, 0.00044535534),
(54087, 406, 14038, 1, 1, 0.022322915),
(54088, 406, 14039, 1, 1, -0.0147417225),
(54089, 406, 14040, 1, 1, 0.036173273),
(54090, 406, 14041, 1, 1, -0.053600214),
(54091, 406, 14042, 1, 1, 0.017649267),
(54092, 406, 14043, 1, 1, -0.007497351),
(54093, 406, 14044, 1, 1, 0.020462992),
(54094, 406, 14045, 1, 1, -0.005268822),
(54095, 406, 14046, 1, 1, 0.00850498),
(54096, 406, 14047, 1, 1, -0.0001563672),
(54097, 406, 14048, 1, 1, 0.0042278166),
(54098, 406, 14049, 1, 1, 0.015184317),
(54099, 406, 14050, 1, 1, -0.0012325775),
(54100, 406, 14051, 1, 1, 0.001641069),
(54101, 406, 14052, 1, 1, 0.0053281616),
(54102, 406, 1, 1, 2, -0.000012716538),
(54103, 406, 142, 1, 2, 0),
(54104, 406, 5, 1, 2, 0),
(54105, 406, 4, 1, 2, 0),
(54106, 406, 2, 1, 2, 0),
(54107, 406, 150, 1, 2, 0),
(54108, 406, 3, 1, 2, 0),
(54109, 406, 9, 1, 2, 0),
(54110, 406, 8, 1, 2, 0),
(54111, 406, 6, 1, 2, 0),
(54112, 406, 148, 1, 2, 0),
(54113, 406, 7, 1, 2, 0),
(54114, 406, 154, 1, 2, 0),
(54115, 406, 144, 1, 2, 0),
(54116, 406, 13, 1, 2, 0),
(54117, 406, 165, 1, 2, 0),
(54118, 406, 10, 1, 2, 0),
(54119, 406, 11, 1, 2, 0),
(54120, 406, 12, 1, 2, 0.22856635),
(54121, 406, 167, 1, 2, 0),
(54122, 406, 14, 1, 2, 0),
(54123, 406, 162, 1, 2, 0),
(54124, 406, 160, 1, 2, 0),
(54125, 406, 15, 1, 2, 0),
(54126, 406, 157, 1, 2, 0),
(54127, 406, 22, 1, 2, -0.033612173),
(54128, 406, 179, 1, 2, 0),
(54129, 406, 204, 1, 2, 0),
(54130, 406, 17, 1, 2, 0),
(54131, 406, 18, 1, 2, 0),
(54132, 406, 169, 1, 2, 0),
(54133, 406, 190, 1, 2, 0),
(54134, 406, 202, 1, 2, 0.18063542),
(54135, 406, 20, 1, 2, -0.26149258),
(54136, 406, 174, 1, 2, 0),
(54137, 406, 221, 1, 2, 0),
(54138, 406, 196, 1, 2, 0),
(54139, 406, 218, 1, 2, -0.108909875),
(54140, 406, 30, 1, 2, 0),
(54141, 406, 198, 1, 2, 0),
(54142, 406, 28, 1, 2, 0),
(54143, 406, 182, 1, 2, 0),
(54144, 406, 26, 1, 2, -0.10912309),
(54145, 406, 220, 1, 2, 0),
(54146, 406, 217, 1, 2, 0),
(54147, 406, 193, 1, 2, 0),
(54148, 406, 212, 1, 2, 0),
(54149, 406, 175, 1, 2, 0),
(54150, 406, 27, 1, 2, 0),
(54151, 406, 29, 1, 2, 0),
(54152, 406, 192, 1, 2, 0),
(54153, 406, 214, 1, 2, 0),
(54154, 406, 185, 1, 2, 0),
(54155, 406, 207, 1, 2, 0),
(54156, 406, 183, 1, 2, 0),
(54157, 406, 453, 1, 2, -0.14943333),
(54158, 406, 210, 1, 2, 0),
(54159, 406, 195, 1, 2, 0),
(54160, 406, 24, 1, 2, 0.14332244),
(54161, 406, 208, 1, 2, 0),
(54162, 406, 459, 1, 2, -0.007484802),
(54163, 406, 35, 1, 2, -0.118275985),
(54164, 406, 234, 1, 2, 0),
(54165, 406, 32, 1, 2, 0),
(54166, 406, 33, 1, 2, 0),
(54167, 406, 34, 1, 2, 0.06314325),
(54168, 406, 236, 1, 2, 0),
(54169, 406, 36, 1, 2, 0),
(54170, 406, 462, 1, 2, 0.12125069),
(54171, 406, 231, 1, 2, 0),
(54172, 406, 229, 1, 2, 0),
(54173, 406, 37, 1, 2, 0),
(54174, 406, 226, 1, 2, 0),
(54175, 406, 227, 1, 2, -0.028184742),
(54176, 406, 40, 1, 2, 0.13999113),
(54177, 406, 245, 1, 2, 0),
(54178, 406, 38, 1, 2, 0),
(54179, 406, 39, 1, 2, 0),
(54180, 406, 567, 1, 2, 0.18757418),
(54181, 406, 249, 1, 2, 0),
(54182, 406, 43, 1, 2, 0),
(54183, 406, 565, 1, 2, 0.67448753),
(54184, 406, 242, 1, 2, 0),
(54185, 406, 42, 1, 2, 0),
(54186, 406, 248, 1, 2, 0),
(54187, 406, 239, 1, 2, 0),
(54188, 406, 41, 1, 2, 0.40756223),
(54189, 406, 14053, 1, 2, 0.025577102),
(54190, 406, 14054, 1, 2, 0.13456912),
(54191, 406, 14055, 1, 2, 0.072682135),
(54192, 406, 14056, 1, 2, 0.05873167),
(54193, 406, 14057, 1, 2, 0.072161846),
(54194, 406, 2935, 1, 2, 0.15625717),
(54195, 406, 14058, 1, 2, -0.009432329),
(54196, 406, 12487, 1, 2, 0.20673536),
(54197, 406, 14059, 1, 2, -0.07864833),
(54198, 406, 14060, 1, 2, -0.09375362),
(54199, 406, 14061, 1, 2, -0.064219356),
(54200, 406, 14062, 1, 2, 0.1755818),
(54201, 406, 14063, 1, 2, -0.030123843),
(54202, 406, 14064, 1, 2, 0.10170936),
(54203, 406, 14065, 1, 2, 0.110904425),
(54204, 406, 14066, 1, 2, 0.050358698),
(54205, 406, 14067, 1, 2, 0.095876254),
(54206, 406, 5288, 1, 2, 0.09507726),
(54207, 406, 14068, 1, 2, 0.057334166),
(54208, 406, 14069, 1, 2, 0.032693423),
(54209, 406, 14070, 1, 2, -0.050976697),
(54210, 406, 14071, 1, 2, 0.0063506234),
(54211, 406, 14072, 1, 2, 0.07098102),
(54212, 406, 14073, 1, 2, -0.007344082),
(54213, 406, 14074, 1, 2, -0.007064914),
(54214, 406, 14075, 1, 2, 0.051733322),
(54215, 406, 14076, 1, 2, 0.028866865),
(54216, 406, 14077, 1, 2, 0.022565572),
(54217, 406, 14078, 1, 2, -0.018376058),
(54218, 406, 14079, 1, 2, -0.017346602),
(54219, 406, 14080, 1, 2, -0.020475894),
(54220, 406, 14081, 1, 2, 0.061008506),
(54221, 406, 14082, 1, 2, 0.027669184),
(54222, 406, 14083, 1, 2, -0.016434662),
(54223, 406, 14084, 1, 2, -0.012815087),
(54224, 406, 14085, 1, 2, 0.04343533),
(54225, 406, 14086, 1, 2, 0.03884528),
(54226, 406, 14087, 1, 2, 0.021455506),
(54227, 406, 14088, 1, 2, 0.006737),
(54228, 406, 14089, 1, 2, -0.040657062),
(54229, 406, 14090, 1, 2, -0.004165154),
(54230, 406, 14091, 1, 2, -0.0077202437),
(54231, 406, 14092, 1, 2, 0.0011792073),
(54232, 406, 14093, 1, 2, 0.0026222202),
(54233, 406, 14094, 1, 2, 0.0052216123),
(54234, 406, 14095, 1, 2, -0.004895832),
(54235, 406, 14096, 1, 2, -0.00026468854),
(54236, 406, 14097, 1, 2, -0.003534479),
(54237, 406, 14098, 1, 2, 0.0013229825),
(54238, 492, 1, 1, 1, -0.88682014),
(54239, 492, 142, 1, 1, -0.1478063),
(54240, 492, 1794, 1, 1, -1.0433048),
(54241, 492, 3579, 1, 1, 0.0138777),
(54242, 492, 3580, 1, 1, 0),
(54243, 492, 1951, 1, 1, -0.79473054),
(54244, 492, 3582, 1, 1, 0),
(54245, 492, 6, 1, 1, -0.2775356),
(54246, 492, 1786, 1, 1, 0),
(54247, 492, 3578, 1, 1, -0.1747585),
(54248, 492, 3584, 1, 1, 0.06806619),
(54249, 492, 1792, 1, 1, 0),
(54250, 492, 8, 1, 1, 0),
(54251, 492, 2264, 1, 1, -0.1680443),
(54252, 492, 1789, 1, 1, -0.2768862),
(54253, 492, 2193, 1, 1, -0.3982973),
(54254, 492, 1955, 1, 1, -0.07735017),
(54255, 492, 3583, 1, 1, -0.8236528),
(54256, 492, 1796, 1, 1, -0.08224669),
(54257, 492, 1769, 1, 1, 0),
(54258, 492, 1795, 1, 1, 0.39345884),
(54259, 492, 3590, 1, 1, -0.16167958),
(54260, 492, 3585, 1, 1, 0.105040014),
(54261, 492, 3588, 1, 1, 0),
(54262, 492, 9, 1, 1, 0),
(54263, 492, 2263, 1, 1, -0.8647307),
(54264, 492, 1770, 1, 1, -0.14818661),
(54265, 492, 1779, 1, 1, -0.22026382),
(54266, 492, 3589, 1, 1, 0),
(54267, 492, 1774, 1, 1, -0.18210623),
(54268, 492, 3586, 1, 1, -0.8710193),
(54269, 492, 1775, 1, 1, -0.95500696),
(54270, 492, 3592, 1, 1, 0),
(54271, 492, 1780, 1, 1, 0.10481795),
(54272, 492, 1949, 1, 1, -0.8137086),
(54273, 492, 1952, 1, 1, -0.18662044),
(54274, 492, 1950, 1, 1, -0.042487163),
(54275, 492, 3591, 1, 1, 0),
(54276, 492, 3577, 1, 1, 0.022635505),
(54277, 492, 1782, 1, 1, 0),
(54278, 492, 2, 1, 1, 0.7244442),
(54279, 492, 145, 1, 1, -0.78107685),
(54280, 492, 1788, 1, 1, 0.40650132),
(54281, 492, 1784, 1, 1, 0),
(54282, 492, 3568, 1, 1, -0.14615986),
(54283, 492, 1787, 1, 1, -0.07325365),
(54284, 492, 1783, 1, 1, -0.28078407),
(54285, 492, 3566, 1, 1, -0.8875673),
(54286, 492, 4016, 1, 1, -1.2799422),
(54287, 492, 3569, 1, 1, -0.21954508),
(54288, 492, 3, 1, 1, 0),
(54289, 492, 1790, 1, 1, 0),
(54290, 492, 3777, 1, 1, -0.15178484),
(54291, 492, 2266, 1, 1, -0.43462119),
(54292, 492, 1954, 1, 1, -0.81230086),
(54293, 492, 2188, 1, 1, 0.06632837),
(54294, 492, 3570, 1, 1, 0),
(54295, 492, 7, 1, 1, 0),
(54296, 492, 3571, 1, 1, 0),
(54297, 492, 3587, 1, 1, -0.09613755),
(54298, 492, 3567, 1, 1, -0.8749044),
(54299, 492, 1771, 1, 1, 0.029957417),
(54300, 492, 1948, 1, 1, -0.15522878),
(54301, 492, 3573, 1, 1, 0),
(54302, 492, 2265, 1, 1, -0.80609727),
(54303, 492, 4, 1, 1, 0),
(54304, 492, 1947, 1, 1, -0.11523647),
(54305, 492, 1772, 1, 1, 0.47065064),
(54306, 492, 3575, 1, 1, -0.118804984),
(54307, 492, 3576, 1, 1, -0.009705983),
(54308, 492, 5, 1, 1, -0.7570985),
(54309, 492, 3778, 1, 1, -0.14411327),
(54310, 492, 1777, 1, 1, 0),
(54311, 492, 2192, 1, 1, 0),
(54312, 492, 1776, 1, 1, 0),
(54313, 492, 1781, 1, 1, -1.028199),
(54314, 492, 2191, 1, 1, 0),
(54315, 492, 3574, 1, 1, -0.8657237),
(54316, 492, 3601, 1, 1, -0.03369524),
(54317, 492, 3602, 1, 1, 0.07569426),
(54318, 492, 3603, 1, 1, 0.17403297),
(54319, 492, 351, 1, 1, -0.6956236),
(54320, 492, 1810, 1, 1, -0.27517462),
(54321, 492, 3600, 1, 1, 0.011630836),
(54322, 492, 3604, 1, 1, 0.099440925),
(54323, 492, 1815, 1, 1, 0),
(54324, 492, 14, 1, 1, -0.17133498),
(54325, 492, 1813, 1, 1, -0.16601764),
(54326, 492, 2197, 1, 1, -0.18777108),
(54327, 492, 1817, 1, 1, -0.07835742),
(54328, 492, 11, 1, 1, -0.10423723),
(54329, 492, 1798, 1, 1, 0.051133398),
(54330, 492, 1816, 1, 1, -0.016739892),
(54331, 492, 3605, 1, 1, 0.22625382),
(54332, 492, 3607, 1, 1, 0.098068856),
(54333, 492, 167, 1, 1, -0.13015166),
(54334, 492, 1799, 1, 1, -0.14393835),
(54335, 492, 1805, 1, 1, -0.24714251),
(54336, 492, 3608, 1, 1, -0.12413339),
(54337, 492, 1802, 1, 1, 0.00045538746),
(54338, 492, 3610, 1, 1, -0.10164607),
(54339, 492, 1806, 1, 1, 0.013493484),
(54340, 492, 3609, 1, 1, -0.10604316),
(54341, 492, 3599, 1, 1, -0.079961985),
(54342, 492, 1807, 1, 1, -0.17533515),
(54343, 492, 10, 1, 1, -0.46220273),
(54344, 492, 158, 1, 1, -0.80789566),
(54345, 492, 1812, 1, 1, -0.24179116),
(54346, 492, 1809, 1, 1, 0.09252049),
(54347, 492, 1811, 1, 1, -0.020330187),
(54348, 492, 1808, 1, 1, -0.019464744),
(54349, 492, 450, 1, 1, -0.8869936),
(54350, 492, 3593, 1, 1, -0.2255896),
(54351, 492, 12, 1, 1, -0.3610355),
(54352, 492, 1814, 1, 1, -0.24468891),
(54353, 492, 451, 1, 1, -0.8815534),
(54354, 492, 2194, 1, 1, -0.001704412),
(54355, 492, 3594, 1, 1, 0.05781549),
(54356, 492, 160, 1, 1, -0.15179335),
(54357, 492, 3595, 1, 1, 0.10052248),
(54358, 492, 3606, 1, 1, -0.00923784),
(54359, 492, 1800, 1, 1, -0.10936961),
(54360, 492, 3596, 1, 1, -0.071378306),
(54361, 492, 15, 1, 1, -0.18264653),
(54362, 492, 165, 1, 1, -0.1478063),
(54363, 492, 1801, 1, 1, -0.22742996),
(54364, 492, 3597, 1, 1, -0.17211296),
(54365, 492, 3598, 1, 1, 0.03189611),
(54366, 492, 13, 1, 1, -0.39285392),
(54367, 492, 1804, 1, 1, -0.0101353815),
(54368, 492, 2196, 1, 1, 0.00404708),
(54369, 492, 1803, 1, 1, 0),
(54370, 492, 2195, 1, 1, 0.106044345),
(54371, 492, 16, 1, 1, -0.0993885),
(54372, 492, 3630, 1, 1, 0.03145251),
(54373, 492, 1843, 1, 1, 0.006429084),
(54374, 492, 3631, 1, 1, 0.007340246),
(54375, 492, 2203, 1, 1, -0.023441756),
(54376, 492, 3633, 1, 1, 0.13852161),
(54377, 492, 26, 1, 1, -0.82928246),
(54378, 492, 1841, 1, 1, -0.12715983),
(54379, 492, 1844, 1, 1, -0.02416763),
(54380, 492, 3629, 1, 1, 0.14863598),
(54381, 492, 1840, 1, 1, -0.023206675),
(54382, 492, 3634, 1, 1, 0.10981917),
(54383, 492, 3641, 1, 1, -0.030357204),
(54384, 492, 1824, 1, 1, -0.041112233),
(54385, 492, 1854, 1, 1, 0),
(54386, 492, 28, 1, 1, -0.04307486),
(54387, 492, 177, 1, 1, -0.3957002),
(54388, 492, 3621, 1, 1, 0.027822107),
(54389, 492, 1849, 1, 1, -0.107206315),
(54390, 492, 2204, 1, 1, -0.090408765),
(54391, 492, 2205, 1, 1, -0.08766146),
(54392, 492, 1856, 1, 1, -0.096759915),
(54393, 492, 18, 1, 1, -0.14715077),
(54394, 492, 3632, 1, 1, 0.06029914),
(54395, 492, 1820, 1, 1, -0.13974828),
(54396, 492, 3636, 1, 1, -0.035484184),
(54397, 492, 3635, 1, 1, -0.03835009),
(54398, 492, 1855, 1, 1, -0.08626482),
(54399, 492, 3639, 1, 1, 0.18727306),
(54400, 492, 3642, 1, 1, -0.13707952),
(54401, 492, 30, 1, 1, -0.15404642),
(54402, 492, 3638, 1, 1, -0.13173038),
(54403, 492, 1821, 1, 1, -0.23719624),
(54404, 492, 1833, 1, 1, 0.010863381),
(54405, 492, 3646, 1, 1, 0.1102626),
(54406, 492, 1822, 1, 1, -0.21731457),
(54407, 492, 1831, 1, 1, -0.0982953),
(54408, 492, 3643, 1, 1, 0.11113821),
(54409, 492, 1827, 1, 1, 0.05320773),
(54410, 492, 1818, 1, 1, -0.05617673),
(54411, 492, 3637, 1, 1, 0.19236234),
(54412, 492, 23, 1, 1, -0.8798538),
(54413, 492, 454, 1, 1, -0.7461754),
(54414, 492, 1835, 1, 1, -0.012841165),
(54415, 492, 3613, 1, 1, -0.0054204217),
(54416, 492, 3628, 1, 1, 0.02908123),
(54417, 492, 1847, 1, 1, -0.14251474),
(54418, 492, 3645, 1, 1, -0.026968034),
(54419, 492, 1834, 1, 1, 0.04141876),
(54420, 492, 31, 1, 1, -0.16944647),
(54421, 492, 200, 1, 1, -0.14169693),
(54422, 492, 25, 1, 1, -0.021519497),
(54423, 492, 209, 1, 1, -0.14756484),
(54424, 492, 3644, 1, 1, -0.070161164),
(54425, 492, 3627, 1, 1, 0.026693104),
(54426, 492, 1837, 1, 1, -0.16716734),
(54427, 492, 17, 1, 1, -0.50787693),
(54428, 492, 24, 1, 1, -0.7207482),
(54429, 492, 2198, 1, 1, -0.15892234),
(54430, 492, 1857, 1, 1, -0.26598054),
(54431, 492, 1848, 1, 1, -0.28932604),
(54432, 492, 178, 1, 1, -0.1478063),
(54433, 492, 1842, 1, 1, -0.062573045),
(54434, 492, 3616, 1, 1, -0.07792009),
(54435, 492, 1846, 1, 1, -0.026395796),
(54436, 492, 1838, 1, 1, 0),
(54437, 492, 1839, 1, 1, -0.19214873),
(54438, 492, 3614, 1, 1, -0.061448704),
(54439, 492, 3611, 1, 1, 0.041852806),
(54440, 492, 559, 1, 1, -0.88682014),
(54441, 492, 3617, 1, 1, -0.3034117),
(54442, 492, 20, 1, 1, -0.6749756),
(54443, 492, 3612, 1, 1, 0.04936201),
(54444, 492, 1851, 1, 1, 0.14424053),
(54445, 492, 19, 1, 1, -0.7144688),
(54446, 492, 93, 1, 1, -0.88682014),
(54447, 492, 1823, 1, 1, -0.024900457),
(54448, 492, 2199, 1, 1, 0.020347638),
(54449, 492, 1852, 1, 1, -0.11567532),
(54450, 492, 3618, 1, 1, -0.13908447),
(54451, 492, 27, 1, 1, -0.122193664),
(54452, 492, 1853, 1, 1, -0.12679829),
(54453, 492, 3619, 1, 1, 0.023944944),
(54454, 492, 3640, 1, 1, -0.047357332),
(54455, 492, 1850, 1, 1, 0.009385175),
(54456, 492, 2201, 1, 1, 0.05494546),
(54457, 492, 3626, 1, 1, -0.12481011),
(54458, 492, 1836, 1, 1, -0.15579534),
(54459, 492, 21, 1, 1, -0.41925025),
(54460, 492, 456, 1, 1, -0.88613117),
(54461, 492, 1825, 1, 1, -0.09179246),
(54462, 492, 3622, 1, 1, -0.022379259),
(54463, 492, 29, 1, 1, -0.14946398),
(54464, 492, 204, 1, 1, -0.1478063),
(54465, 492, 1819, 1, 1, 0),
(54466, 492, 3620, 1, 1, -0.25484362),
(54467, 492, 1826, 1, 1, -0.2481286),
(54468, 492, 3624, 1, 1, 0.123994656),
(54469, 492, 3625, 1, 1, 0.104101755),
(54470, 492, 22, 1, 1, -0.39677697),
(54471, 492, 1830, 1, 1, 0.07144335),
(54472, 492, 2202, 1, 1, -0.23445992),
(54473, 492, 3615, 1, 1, -0.12401886),
(54474, 492, 1829, 1, 1, 0),
(54475, 492, 1845, 1, 1, 0.078165725),
(54476, 492, 1832, 1, 1, -0.17738722),
(54477, 492, 1828, 1, 1, 0.13976143),
(54478, 492, 3623, 1, 1, 0.16826735),
(54479, 492, 2200, 1, 1, 0.06485512),
(54480, 492, 3655, 1, 1, 0.061237246),
(54481, 492, 3656, 1, 1, -0.06264013),
(54482, 492, 3657, 1, 1, 0.28949025),
(54483, 492, 1870, 1, 1, 0.043954674),
(54484, 492, 3654, 1, 1, -0.042593345),
(54485, 492, 3658, 1, 1, 0.021651989),
(54486, 492, 1875, 1, 1, 0),
(54487, 492, 36, 1, 1, -0.021819811),
(54488, 492, 1873, 1, 1, -0.20904578),
(54489, 492, 2209, 1, 1, -0.15016048),
(54490, 492, 1877, 1, 1, -0.09745993),
(54491, 492, 33, 1, 1, -0.021346336),
(54492, 492, 1858, 1, 1, -0.189076),
(54493, 492, 1876, 1, 1, -0.23085935),
(54494, 492, 3659, 1, 1, 0.29790145),
(54495, 492, 3661, 1, 1, -0.012341497),
(54496, 492, 1859, 1, 1, 0.039910793),
(54497, 492, 1865, 1, 1, -0.23023158),
(54498, 492, 3662, 1, 1, 0.15438952),
(54499, 492, 1862, 1, 1, 0.12551276),
(54500, 492, 3664, 1, 1, -0.11734041),
(54501, 492, 1866, 1, 1, 0.105608515),
(54502, 492, 3663, 1, 1, -0.03897513),
(54503, 492, 3653, 1, 1, 0.02101099),
(54504, 492, 1867, 1, 1, -0.18547986),
(54505, 492, 32, 1, 1, -0.41682696),
(54506, 492, 227, 1, 1, -0.44491532),
(54507, 492, 1872, 1, 1, -0.28384778),
(54508, 492, 1869, 1, 1, 0.12039886),
(54509, 492, 1871, 1, 1, 0.12099682),
(54510, 492, 1868, 1, 1, -0.035255637),
(54511, 492, 3647, 1, 1, -0.12840435),
(54512, 492, 1874, 1, 1, -0.02053713),
(54513, 492, 2206, 1, 1, -0.12890019),
(54514, 492, 3648, 1, 1, 0.013865031),
(54515, 492, 229, 1, 1, -0.1264599),
(54516, 492, 3649, 1, 1, 0.12457536),
(54517, 492, 3660, 1, 1, -0.07034022),
(54518, 492, 1860, 1, 1, 0.14464664),
(54519, 492, 3650, 1, 1, 0.13750125),
(54520, 492, 1861, 1, 1, -0.15737891),
(54521, 492, 3651, 1, 1, -0.091318786),
(54522, 492, 3652, 1, 1, 0.13042681),
(54523, 492, 35, 1, 1, -0.3442677),
(54524, 492, 1864, 1, 1, 0.015082429),
(54525, 492, 2208, 1, 1, 0.0065756),
(54526, 492, 1863, 1, 1, 0),
(54527, 492, 2207, 1, 1, 0.12751503),
(54528, 492, 3673, 1, 1, -0.055068772),
(54529, 492, 3674, 1, 1, -0.08571035),
(54530, 492, 3675, 1, 1, 0.2183581),
(54531, 492, 1890, 1, 1, -0.19113736),
(54532, 492, 3672, 1, 1, -0.0061983415),
(54533, 492, 3676, 1, 1, 0.043509036),
(54534, 492, 1895, 1, 1, 0),
(54535, 492, 43, 1, 1, -0.006563302),
(54536, 492, 1893, 1, 1, -0.044524264),
(54537, 492, 2213, 1, 1, -0.1366678),
(54538, 492, 1897, 1, 1, 0.18512185),
(54539, 492, 39, 1, 1, 0.028309502),
(54540, 492, 1878, 1, 1, -0.07641823),
(54541, 492, 1896, 1, 1, 0.1122371),
(54542, 492, 3677, 1, 1, 0.21438202),
(54543, 492, 3679, 1, 1, -0.09422229),
(54544, 492, 1879, 1, 1, -0.22247896),
(54545, 492, 1885, 1, 1, -0.04835679),
(54546, 492, 3680, 1, 1, 0.019445807),
(54547, 492, 1882, 1, 1, -0.063468784),
(54548, 492, 3682, 1, 1, -0.045269918),
(54549, 492, 1886, 1, 1, -0.0047344714),
(54550, 492, 3681, 1, 1, 0.016498998),
(54551, 492, 3671, 1, 1, -0.1617274),
(54552, 492, 1887, 1, 1, -0.14182794),
(54553, 492, 38, 1, 1, -0.20334092),
(54554, 492, 41, 1, 1, -0.27005136),
(54555, 492, 1892, 1, 1, -0.11188915),
(54556, 492, 1889, 1, 1, 0.14549325),
(54557, 492, 1891, 1, 1, 0.021225238),
(54558, 492, 1888, 1, 1, 0.0031775655),
(54559, 492, 3665, 1, 1, -0.10187301),
(54560, 492, 1894, 1, 1, 0.061437525),
(54561, 492, 2210, 1, 1, 0.15189803),
(54562, 492, 3666, 1, 1, -0.06597316),
(54563, 492, 42, 1, 1, -0.007993735),
(54564, 492, 3667, 1, 1, -0.03876663),
(54565, 492, 3678, 1, 1, -0.015015552),
(54566, 492, 1880, 1, 1, 0.028287232),
(54567, 492, 3668, 1, 1, -0.04020572),
(54568, 492, 1881, 1, 1, -0.056530494),
(54569, 492, 3669, 1, 1, 0.068950474),
(54570, 492, 3670, 1, 1, 0.02266543),
(54571, 492, 40, 1, 1, -0.2630061),
(54572, 492, 1884, 1, 1, -0.00459275),
(54573, 492, 2212, 1, 1, -0.020485511),
(54574, 492, 1883, 1, 1, 0),
(54575, 492, 2211, 1, 1, -0.01463584),
(54576, 492, 14099, 1, 1, -0.18321885),
(54577, 492, 14100, 1, 1, 0.063632645),
(54578, 492, 14101, 1, 1, 0.08211643),
(54579, 492, 14102, 1, 1, -0.123071484),
(54580, 492, 14103, 1, 1, 0.008351052),
(54581, 492, 14104, 1, 1, -0.103093445),
(54582, 492, 14105, 1, 1, -0.06595104),
(54583, 492, 14106, 1, 1, -0.02250727),
(54584, 492, 14107, 1, 1, -0.08795718),
(54585, 492, 14108, 1, 1, -0.09849122),
(54586, 492, 14109, 1, 1, -0.016739953),
(54587, 492, 14110, 1, 1, -0.05544719),
(54588, 492, 14111, 1, 1, -0.06999974),
(54589, 492, 14112, 1, 1, -0.100562416),
(54590, 492, 14113, 1, 1, 0.17010096),
(54591, 492, 14114, 1, 1, -0.15766007),
(54592, 492, 14115, 1, 1, -0.1303523),
(54593, 492, 10639, 1, 1, 0.07990772),
(54594, 492, 10427, 1, 1, 0.011452679),
(54595, 492, 14116, 1, 1, -0.0071258754),
(54596, 492, 14117, 1, 1, 0.05771686),
(54597, 492, 14118, 1, 1, -0.11165948),
(54598, 492, 14119, 1, 1, 0.07063045),
(54599, 492, 14120, 1, 1, -0.08012321),
(54600, 492, 14121, 1, 1, 0.31313983),
(54601, 492, 14122, 1, 1, 0.09656683),
(54602, 492, 14123, 1, 1, 0.036543936),
(54603, 492, 9710, 1, 1, -0.09041096),
(54604, 492, 11196, 1, 1, 0.0063523087),
(54605, 492, 14124, 1, 1, -0.024550425),
(54606, 492, 14125, 1, 1, -0.02439925),
(54607, 492, 14126, 1, 1, -0.049048137),
(54608, 492, 14127, 1, 1, -0.022743618),
(54609, 492, 14128, 1, 1, 0.077271916),
(54610, 492, 3248, 1, 1, 0.014171666),
(54611, 492, 14129, 1, 1, -0.005124384),
(54612, 492, 5358, 1, 1, -0.0035125092),
(54613, 492, 14130, 1, 1, 0.052531138),
(54614, 492, 14131, 1, 1, -0.00041541737),
(54615, 492, 14132, 1, 1, -0.003125894),
(54616, 492, 14133, 1, 1, -0.036647744),
(54617, 492, 14134, 1, 1, -0.028003251),
(54618, 492, 14135, 1, 1, 0.006158038),
(54619, 492, 14136, 1, 1, -0.006694234),
(54620, 492, 14137, 1, 1, -0.014560571),
(54621, 492, 14138, 1, 1, -0.0041793906),
(54622, 492, 14139, 1, 1, -0.016375577),
(54623, 492, 14140, 1, 1, 0.012421827),
(54624, 492, 2943, 1, 1, -0.0015722743),
(54625, 492, 1, 1, 2, -0.9131029),
(54626, 492, 142, 1, 2, -0.07663051),
(54627, 492, 1785, 1, 2, -0.04353161),
(54628, 492, 1794, 1, 2, -0.83981645),
(54629, 492, 3579, 1, 2, 0),
(54630, 492, 3580, 1, 2, -0.1644885),
(54631, 492, 1951, 1, 2, -1.0574096),
(54632, 492, 3582, 1, 2, 0.041149147),
(54633, 492, 6, 1, 2, -0.32698813),
(54634, 492, 3734, 1, 2, -0.08594701),
(54635, 492, 1786, 1, 2, -0.0785113),
(54636, 492, 2190, 1, 2, -0.8380426),
(54637, 492, 3578, 1, 2, 0),
(54638, 492, 3584, 1, 2, 0),
(54639, 492, 1792, 1, 2, 0),
(54640, 492, 3572, 1, 2, -0.9027764),
(54641, 492, 8, 1, 2, 0),
(54642, 492, 1789, 1, 2, 0),
(54643, 492, 2193, 1, 2, 0.47402936),
(54644, 492, 1796, 1, 2, 0),
(54645, 492, 1769, 1, 2, -0.09305947),
(54646, 492, 1795, 1, 2, -0.4317598),
(54647, 492, 1797, 1, 2, -0.10436325),
(54648, 492, 3735, 1, 2, -0.91116434),
(54649, 492, 3585, 1, 2, 0),
(54650, 492, 3588, 1, 2, -0.058175683),
(54651, 492, 9, 1, 2, 0),
(54652, 492, 1770, 1, 2, 0),
(54653, 492, 1779, 1, 2, 0.4178431),
(54654, 492, 3589, 1, 2, 0.06761455),
(54655, 492, 1774, 1, 2, 0),
(54656, 492, 1773, 1, 2, -0.019063303),
(54657, 492, 1775, 1, 2, -0.80381334),
(54658, 492, 3592, 1, 2, -0.20139791),
(54659, 492, 1780, 1, 2, 0),
(54660, 492, 1949, 1, 2, -1.0075482),
(54661, 492, 3581, 1, 2, -0.8895645),
(54662, 492, 3591, 1, 2, 0.13279548),
(54663, 492, 3577, 1, 2, 0),
(54664, 492, 1782, 1, 2, -0.24743678),
(54665, 492, 2, 1, 2, 0.87460655),
(54666, 492, 3829, 1, 2, -0.106704794),
(54667, 492, 145, 1, 2, -0.75952375),
(54668, 492, 1788, 1, 2, -0.30278054),
(54669, 492, 1784, 1, 2, -0.090600416),
(54670, 492, 1787, 1, 2, 0),
(54671, 492, 1783, 1, 2, 0.5317679),
(54672, 492, 3732, 1, 2, -0.89511824),
(54673, 492, 4016, 1, 2, -1.3162906),
(54674, 492, 3569, 1, 2, 0),
(54675, 492, 3, 1, 2, 0),
(54676, 492, 2189, 1, 2, -0.112276964),
(54677, 492, 1790, 1, 2, 0.0940682),
(54678, 492, 2266, 1, 2, -0.39738652),
(54679, 492, 2188, 1, 2, 0),
(54680, 492, 3570, 1, 2, -0.14438346),
(54681, 492, 7, 1, 2, 0),
(54682, 492, 1791, 1, 2, -0.88670254),
(54683, 492, 3827, 1, 2, -0.06593307),
(54684, 492, 3571, 1, 2, 0.06676498),
(54685, 492, 3587, 1, 2, 0),
(54686, 492, 1771, 1, 2, 0),
(54687, 492, 3573, 1, 2, 0.17600769),
(54688, 492, 2265, 1, 2, -1.0527115),
(54689, 492, 4, 1, 2, 0),
(54690, 492, 3733, 1, 2, -0.074268945),
(54691, 492, 1772, 1, 2, -0.2743483),
(54692, 492, 3575, 1, 2, 0),
(54693, 492, 3576, 1, 2, 0),
(54694, 492, 5, 1, 2, -0.8586556),
(54695, 492, 1778, 1, 2, -0.0035611782),
(54696, 492, 1777, 1, 2, -0.1492888),
(54697, 492, 2187, 1, 2, -0.80761176),
(54698, 492, 2192, 1, 2, -0.37392303),
(54699, 492, 1776, 1, 2, 0),
(54700, 492, 3828, 1, 2, -0.087248206),
(54701, 492, 1781, 1, 2, -0.840528),
(54702, 492, 2191, 1, 2, 0.12277464),
(54703, 492, 3601, 1, 2, 0.03214113),
(54704, 492, 3602, 1, 2, -0.112243004),
(54705, 492, 3603, 1, 2, 0.11429912),
(54706, 492, 351, 1, 2, -0.67082286),
(54707, 492, 1810, 1, 2, -0.13914296),
(54708, 492, 3600, 1, 2, -0.052156486),
(54709, 492, 3604, 1, 2, -0.12355005),
(54710, 492, 1815, 1, 2, 0),
(54711, 492, 14, 1, 2, -0.14765282),
(54712, 492, 1813, 1, 2, -0.33691338),
(54713, 492, 2197, 1, 2, -0.21992232),
(54714, 492, 1817, 1, 2, 0.00587272),
(54715, 492, 11, 1, 2, -0.082193874),
(54716, 492, 1798, 1, 2, -0.08366024),
(54717, 492, 1816, 1, 2, -0.18187785),
(54718, 492, 3605, 1, 2, -0.1186464),
(54719, 492, 3607, 1, 2, -0.014199978),
(54720, 492, 167, 1, 2, -0.061314207),
(54721, 492, 1799, 1, 2, -0.22951785),
(54722, 492, 1805, 1, 2, 0.030322196),
(54723, 492, 3608, 1, 2, 0.05905344),
(54724, 492, 1802, 1, 2, 0.06737628),
(54725, 492, 3610, 1, 2, -0.24991944),
(54726, 492, 157, 1, 2, -0.07663051),
(54727, 492, 1806, 1, 2, -0.14915732),
(54728, 492, 3609, 1, 2, 0.10784058),
(54729, 492, 3599, 1, 2, 0.01753923),
(54730, 492, 1807, 1, 2, -0.1826142),
(54731, 492, 10, 1, 2, -0.43813926),
(54732, 492, 158, 1, 2, -0.78882825),
(54733, 492, 1812, 1, 2, -0.2314241),
(54734, 492, 1809, 1, 2, 0.009536272),
(54735, 492, 1811, 1, 2, -0.11900482),
(54736, 492, 1808, 1, 2, -0.13826218),
(54737, 492, 450, 1, 2, -0.9061656),
(54738, 492, 3593, 1, 2, -0.004197774),
(54739, 492, 12, 1, 2, -0.38111869),
(54740, 492, 1814, 1, 2, 0.06760808),
(54741, 492, 451, 1, 2, -0.9127353),
(54742, 492, 2194, 1, 2, 0.010943693),
(54743, 492, 3594, 1, 2, -0.012996633),
(54744, 492, 160, 1, 2, -0.08402217),
(54745, 492, 3595, 1, 2, -0.10257875),
(54746, 492, 3606, 1, 2, 0.1356455),
(54747, 492, 1800, 1, 2, -0.11931264),
(54748, 492, 3596, 1, 2, 0.06604108),
(54749, 492, 15, 1, 2, -0.101363145),
(54750, 492, 165, 1, 2, -0.076452255),
(54751, 492, 1801, 1, 2, -0.17114094),
(54752, 492, 3597, 1, 2, 0.014678485),
(54753, 492, 3598, 1, 2, 0.07793983),
(54754, 492, 13, 1, 2, -0.35111794),
(54755, 492, 1804, 1, 2, -0.042588774),
(54756, 492, 2196, 1, 2, -0.0801437),
(54757, 492, 1803, 1, 2, 0),
(54758, 492, 2195, 1, 2, -0.10221617),
(54759, 492, 16, 1, 2, -0.1200483),
(54760, 492, 3630, 1, 2, 0.058069386),
(54761, 492, 1843, 1, 2, -0.12839603),
(54762, 492, 3631, 1, 2, -0.061933134),
(54763, 492, 2203, 1, 2, -0.08634318),
(54764, 492, 3633, 1, 2, 0.041463826),
(54765, 492, 26, 1, 2, -0.87795347),
(54766, 492, 1841, 1, 2, -0.13150471),
(54767, 492, 1844, 1, 2, -0.085729316),
(54768, 492, 3629, 1, 2, -0.028979743),
(54769, 492, 1840, 1, 2, -0.03577619),
(54770, 492, 3634, 1, 2, 0.11274806),
(54771, 492, 3641, 1, 2, 0.00035734387),
(54772, 492, 1824, 1, 2, -0.11997274),
(54773, 492, 1854, 1, 2, 0),
(54774, 492, 28, 1, 2, 0.0031533975),
(54775, 492, 177, 1, 2, -0.23460168),
(54776, 492, 3621, 1, 2, -0.010501246),
(54777, 492, 1849, 1, 2, -0.2979796),
(54778, 492, 2204, 1, 2, -0.17572436),
(54779, 492, 2205, 1, 2, -0.010741228),
(54780, 492, 1856, 1, 2, -0.012913837),
(54781, 492, 18, 1, 2, -0.111108445),
(54782, 492, 3632, 1, 2, -0.09095655),
(54783, 492, 1820, 1, 2, -0.07203652),
(54784, 492, 3636, 1, 2, 0.05115),
(54785, 492, 3635, 1, 2, 0.10363417),
(54786, 492, 1855, 1, 2, -0.13723065),
(54787, 492, 3639, 1, 2, -0.059851322),
(54788, 492, 3642, 1, 2, 0.00919515),
(54789, 492, 30, 1, 2, -0.076635264),
(54790, 492, 3638, 1, 2, -0.043765068),
(54791, 492, 1821, 1, 2, -0.18419859),
(54792, 492, 1833, 1, 2, -0.079545595),
(54793, 492, 3646, 1, 2, -0.0423152),
(54794, 492, 1822, 1, 2, -0.3532008),
(54795, 492, 1831, 1, 2, -0.015105927),
(54796, 492, 3643, 1, 2, -0.06743459),
(54797, 492, 1827, 1, 2, -0.016754365),
(54798, 492, 1818, 1, 2, -0.0035500731),
(54799, 492, 3637, 1, 2, -0.0068230084),
(54800, 492, 23, 1, 2, -0.9046312),
(54801, 492, 454, 1, 2, -0.79452044),
(54802, 492, 1835, 1, 2, -0.07661334),
(54803, 492, 3613, 1, 2, -0.020626264),
(54804, 492, 3628, 1, 2, 0.100135416),
(54805, 492, 1847, 1, 2, -0.3024907),
(54806, 492, 3645, 1, 2, -0.17053609),
(54807, 492, 183, 1, 2, -0.07663051),
(54808, 492, 1834, 1, 2, 0.017454363),
(54809, 492, 31, 1, 2, -0.09475634),
(54810, 492, 200, 1, 2, -0.0297832),
(54811, 492, 25, 1, 2, -0.03794629),
(54812, 492, 209, 1, 2, -0.07676352),
(54813, 492, 3644, 1, 2, -0.00955137),
(54814, 492, 3627, 1, 2, -0.10075965),
(54815, 492, 1837, 1, 2, -0.2754677),
(54816, 492, 17, 1, 2, -0.50568),
(54817, 492, 24, 1, 2, -0.6853167),
(54818, 492, 2198, 1, 2, -0.033399444),
(54819, 492, 1857, 1, 2, -0.21831846),
(54820, 492, 1848, 1, 2, -0.18074164),
(54821, 492, 178, 1, 2, -0.07630746),
(54822, 492, 1842, 1, 2, -0.009915238),
(54823, 492, 3616, 1, 2, -0.022209223),
(54824, 492, 1846, 1, 2, 0.012429404),
(54825, 492, 1838, 1, 2, 0),
(54826, 492, 1839, 1, 2, -0.25209653),
(54827, 492, 3614, 1, 2, -0.009528855),
(54828, 492, 3611, 1, 2, -0.06580717),
(54829, 492, 559, 1, 2, -0.9131029),
(54830, 492, 3617, 1, 2, -0.19639732),
(54831, 492, 20, 1, 2, -0.7167358),
(54832, 492, 3612, 1, 2, 0.05050123),
(54833, 492, 1851, 1, 2, -0.12703753),
(54834, 492, 19, 1, 2, -0.757988),
(54835, 492, 93, 1, 2, -0.9119735),
(54836, 492, 1823, 1, 2, -0.04646011),
(54837, 492, 2199, 1, 2, 0.031026056),
(54838, 492, 1852, 1, 2, -0.21211112),
(54839, 492, 3618, 1, 2, -0.11805135),
(54840, 492, 27, 1, 2, -0.038619313),
(54841, 492, 1853, 1, 2, -0.093728304),
(54842, 492, 3619, 1, 2, -0.015823416),
(54843, 492, 3640, 1, 2, -0.038149178),
(54844, 492, 1850, 1, 2, 0.01394826),
(54845, 492, 2201, 1, 2, 0.0127976),
(54846, 492, 3626, 1, 2, -0.07934134),
(54847, 492, 1836, 1, 2, -0.14791088),
(54848, 492, 21, 1, 2, -0.37730807),
(54849, 492, 456, 1, 2, -0.90920323),
(54850, 492, 1825, 1, 2, 0.22574708),
(54851, 492, 3622, 1, 2, -0.11383196),
(54852, 492, 29, 1, 2, -0.06964972),
(54853, 492, 204, 1, 2, -0.07684091),
(54854, 492, 1819, 1, 2, 0),
(54855, 492, 3620, 1, 2, -0.029527673),
(54856, 492, 1826, 1, 2, -0.28479773),
(54857, 492, 3624, 1, 2, -0.07083938),
(54858, 492, 3625, 1, 2, -0.09966059),
(54859, 492, 22, 1, 2, -0.36655658),
(54860, 492, 1830, 1, 2, 0.007929065),
(54861, 492, 2202, 1, 2, -0.142499),
(54862, 492, 3615, 1, 2, -0.05214519),
(54863, 492, 1829, 1, 2, 0),
(54864, 492, 1845, 1, 2, 0.17308356),
(54865, 492, 1832, 1, 2, -0.14501174),
(54866, 492, 1828, 1, 2, -0.08722062),
(54867, 492, 3623, 1, 2, -0.15629327),
(54868, 492, 2200, 1, 2, -0.0317928),
(54869, 492, 3655, 1, 2, 0.03042079),
(54870, 492, 3656, 1, 2, 0.04489519),
(54871, 492, 3657, 1, 2, 0.060736753),
(54872, 492, 1870, 1, 2, -0.15474392),
(54873, 492, 3654, 1, 2, 0.019012328),
(54874, 492, 3658, 1, 2, 0.089411214),
(54875, 492, 1875, 1, 2, 0),
(54876, 492, 36, 1, 2, -0.14053887),
(54877, 492, 1873, 1, 2, -0.1836222),
(54878, 492, 2209, 1, 2, -0.107335836),
(54879, 492, 1877, 1, 2, -0.007045352),
(54880, 492, 33, 1, 2, -0.022752201),
(54881, 492, 1858, 1, 2, 0.066129714),
(54882, 492, 1876, 1, 2, -0.20847967),
(54883, 492, 3659, 1, 2, 0.07715815),
(54884, 492, 3661, 1, 2, -0.031183984),
(54885, 492, 1859, 1, 2, -0.042417146),
(54886, 492, 1865, 1, 2, -0.03753318),
(54887, 492, 3662, 1, 2, -0.06826234),
(54888, 492, 1862, 1, 2, 0.26469833),
(54889, 492, 3664, 1, 2, 0.014825987),
(54890, 492, 1866, 1, 2, -0.06722072),
(54891, 492, 3663, 1, 2, 0.07025521),
(54892, 492, 3653, 1, 2, -0.076460935),
(54893, 492, 1867, 1, 2, 0.010862915),
(54894, 492, 32, 1, 2, -0.41235688),
(54895, 492, 227, 1, 2, -0.40034696),
(54896, 492, 1872, 1, 2, -0.12560888),
(54897, 492, 1869, 1, 2, 0.039383788),
(54898, 492, 1871, 1, 2, -0.14554794),
(54899, 492, 1868, 1, 2, -0.15521154),
(54900, 492, 3647, 1, 2, -0.23174232),
(54901, 492, 1874, 1, 2, 0.06693019),
(54902, 492, 2206, 1, 2, -0.007531099),
(54903, 492, 3648, 1, 2, -0.014977335),
(54904, 492, 229, 1, 2, -0.02424872),
(54905, 492, 3649, 1, 2, 0.16708986),
(54906, 492, 3660, 1, 2, -0.10776935),
(54907, 492, 1860, 1, 2, -0.018676894),
(54908, 492, 3650, 1, 2, 0.02236193),
(54909, 492, 1861, 1, 2, -0.105820246),
(54910, 492, 3651, 1, 2, 0.0077559296),
(54911, 492, 3652, 1, 2, 0.1314339),
(54912, 492, 35, 1, 2, -0.3455676),
(54913, 492, 1864, 1, 2, -0.017156072),
(54914, 492, 2208, 1, 2, -0.1713343),
(54915, 492, 1863, 1, 2, 0),
(54916, 492, 2207, 1, 2, 0.13293724),
(54917, 492, 3673, 1, 2, 0.009815366),
(54918, 492, 3674, 1, 2, 0.051689573),
(54919, 492, 3675, 1, 2, -0.029534573),
(54920, 492, 1890, 1, 2, -0.11471101),
(54921, 492, 3672, 1, 2, 0.028408213),
(54922, 492, 3676, 1, 2, -0.072238125),
(54923, 492, 1895, 1, 2, 0),
(54924, 492, 43, 1, 2, -0.00062793616),
(54925, 492, 1893, 1, 2, 0.10115961),
(54926, 492, 2213, 1, 2, -0.20387283),
(54927, 492, 1897, 1, 2, 0.1544874),
(54928, 492, 39, 1, 2, -0.04017476),
(54929, 492, 1878, 1, 2, 0.13535741),
(54930, 492, 1896, 1, 2, -0.08279303),
(54931, 492, 3677, 1, 2, 0.06545124),
(54932, 492, 3679, 1, 2, 0.04223658),
(54933, 492, 1879, 1, 2, -0.20735037),
(54934, 492, 1885, 1, 2, -0.10568139),
(54935, 492, 3680, 1, 2, -0.09210132),
(54936, 492, 1882, 1, 2, -0.03383823),
(54937, 492, 3682, 1, 2, 0.105840325),
(54938, 492, 1886, 1, 2, -0.111125685),
(54939, 492, 3681, 1, 2, 0.028140323),
(54940, 492, 3671, 1, 2, -0.13635394),
(54941, 492, 1887, 1, 2, -0.2076758),
(54942, 492, 38, 1, 2, -0.3373054),
(54943, 492, 41, 1, 2, -0.17955461),
(54944, 492, 1892, 1, 2, -0.07934164),
(54945, 492, 1889, 1, 2, -0.04638556),
(54946, 492, 1891, 1, 2, 0.021097412),
(54947, 492, 1888, 1, 2, 0.1209088),
(54948, 492, 3665, 1, 2, -0.1659926),
(54949, 492, 1894, 1, 2, -0.014998764),
(54950, 492, 2210, 1, 2, 0.0025104536),
(54951, 492, 3666, 1, 2, -0.028665207),
(54952, 492, 42, 1, 2, -0.041611206),
(54953, 492, 3667, 1, 2, -0.12388793),
(54954, 492, 3678, 1, 2, -0.07436896),
(54955, 492, 1880, 1, 2, 0.12051774),
(54956, 492, 3668, 1, 2, 0.05153486),
(54957, 492, 1881, 1, 2, 0.042981915),
(54958, 492, 3669, 1, 2, -0.1763363),
(54959, 492, 3670, 1, 2, 0.029948974),
(54960, 492, 40, 1, 2, -0.19446416),
(54961, 492, 1884, 1, 2, 0.08112257),
(54962, 492, 2212, 1, 2, 0.059736744),
(54963, 492, 1883, 1, 2, 0),
(54964, 492, 2211, 1, 2, 0.1450821),
(54965, 492, 14141, 1, 2, -0.09900261),
(54966, 492, 14142, 1, 2, -0.036813352),
(54967, 492, 14143, 1, 2, -0.03776188),
(54968, 492, 14144, 1, 2, -0.078588605),
(54969, 492, 14145, 1, 2, -0.04365632),
(54970, 492, 14146, 1, 2, 0.09700818),
(54971, 492, 14147, 1, 2, 0.001513858),
(54972, 492, 14148, 1, 2, 0.11158235),
(54973, 492, 14149, 1, 2, 0.086120985),
(54974, 492, 14150, 1, 2, 0.095575206),
(54975, 492, 14151, 1, 2, 0.03281044),
(54976, 492, 14152, 1, 2, -0.03507676),
(54977, 492, 14153, 1, 2, -0.05662458),
(54978, 492, 14154, 1, 2, -0.06452005),
(54979, 492, 14155, 1, 2, 0.049496386),
(54980, 492, 14156, 1, 2, 0.11288058),
(54981, 492, 14157, 1, 2, -0.04019248),
(54982, 492, 14158, 1, 2, -0.03555515),
(54983, 492, 14159, 1, 2, 0.046653457),
(54984, 492, 14160, 1, 2, -0.040270977),
(54985, 492, 12535, 1, 2, -0.026796065),
(54986, 492, 14161, 1, 2, -0.097832866),
(54987, 492, 14162, 1, 2, 0.07309368),
(54988, 492, 14163, 1, 2, 0.017080799),
(54989, 492, 14164, 1, 2, 0.10696358),
(54990, 492, 14165, 1, 2, 0.010510344),
(54991, 492, 13415, 1, 2, -0.10528659),
(54992, 492, 14166, 1, 2, 0.00906991),
(54993, 492, 9559, 1, 2, 0.051943734),
(54994, 492, 14167, 1, 2, -0.06522295),
(54995, 492, 11594, 1, 2, -0.059913818),
(54996, 492, 4944, 1, 2, -0.0027646117),
(54997, 492, 14168, 1, 2, -0.05686472),
(54998, 492, 14169, 1, 2, -0.049403936),
(54999, 492, 14170, 1, 2, -0.02205946),
(55000, 492, 14171, 1, 2, -0.0086947465),
(55001, 492, 14172, 1, 2, -0.0075428225),
(55002, 492, 14173, 1, 2, 0.005805964),
(55003, 492, 8382, 1, 2, 0.032241303),
(55004, 492, 14174, 1, 2, -0.020190695),
(55005, 492, 14175, 1, 2, -0.009210265),
(55006, 492, 14176, 1, 2, 0.004903471),
(55007, 492, 14177, 1, 2, -0.010778534),
(55008, 492, 8446, 1, 2, -0.009321101),
(55009, 492, 14178, 1, 2, -0.0022331034),
(55010, 492, 14179, 1, 2, -0.011009182),
(55011, 492, 14180, 1, 2, -0.0030298284),
(55012, 492, 14181, 1, 2, -0.0006366953),
(55013, 492, 9517, 1, 2, -0.0020981657),
(55014, 439, 1, 1, 1, -0.032187197),
(55015, 439, 142, 1, 1, 0),
(55016, 439, 153, 1, 1, 0),
(55017, 439, 147, 1, 1, 0),
(55018, 439, 8, 1, 1, 0),
(55019, 439, 146, 1, 1, 0),
(55020, 439, 3, 1, 1, 0),
(55021, 439, 2, 1, 1, 0),
(55022, 439, 5, 1, 1, 0),
(55023, 439, 148, 1, 1, 0),
(55024, 439, 154, 1, 1, 0),
(55025, 439, 143, 1, 1, 0.0832351),
(55026, 439, 9, 1, 1, 0),
(55027, 439, 152, 1, 1, -0.090293795),
(55028, 439, 7, 1, 1, 0),
(55029, 439, 4, 1, 1, 0),
(55030, 439, 145, 1, 1, 0),
(55031, 439, 149, 1, 1, 0),
(55032, 439, 151, 1, 1, 0),
(55033, 439, 144, 1, 1, 0),
(55034, 439, 155, 1, 1, 0),
(55035, 439, 150, 1, 1, 0),
(55036, 439, 166, 1, 1, 0),
(55037, 439, 161, 1, 1, 0),
(55038, 439, 14, 1, 1, 0),
(55039, 439, 159, 1, 1, 0),
(55040, 439, 10, 1, 1, 0),
(55041, 439, 13, 1, 1, 0),
(55042, 439, 162, 1, 1, 0),
(55043, 439, 15, 1, 1, 0),
(55044, 439, 156, 1, 1, 0.050018035),
(55045, 439, 167, 1, 1, 0),
(55046, 439, 160, 1, 1, 0),
(55047, 439, 165, 1, 1, 0),
(55048, 439, 158, 1, 1, -0.013270135),
(55049, 439, 163, 1, 1, 0),
(55050, 439, 164, 1, 1, 0),
(55051, 439, 157, 1, 1, 0),
(55052, 439, 168, 1, 1, 0),
(55053, 439, 11, 1, 1, 0),
(55054, 439, 224, 1, 1, 0),
(55055, 439, 19, 1, 1, -0.037218336),
(55056, 439, 175, 1, 1, 0),
(55057, 439, 219, 1, 1, 0),
(55058, 439, 174, 1, 1, 0),
(55059, 439, 177, 1, 1, 0),
(55060, 439, 186, 1, 1, 0),
(55061, 439, 215, 1, 1, 0),
(55062, 439, 191, 1, 1, 0),
(55063, 439, 28, 1, 1, 0),
(55064, 439, 218, 1, 1, -0.019014759),
(55065, 439, 188, 1, 1, 0),
(55066, 439, 171, 1, 1, 0),
(55067, 439, 176, 1, 1, 0),
(55068, 439, 212, 1, 1, 0),
(55069, 439, 187, 1, 1, 0),
(55070, 439, 16, 1, 1, 0),
(55071, 439, 184, 1, 1, 0),
(55072, 439, 179, 1, 1, 0),
(55073, 439, 211, 1, 1, 0),
(55074, 439, 194, 1, 1, 0),
(55075, 439, 220, 1, 1, 0),
(55076, 439, 17, 1, 1, 0),
(55077, 439, 22, 1, 1, 0),
(55078, 439, 196, 1, 1, 0),
(55079, 439, 193, 1, 1, 0),
(55080, 439, 170, 1, 1, 0),
(55081, 439, 189, 1, 1, 0),
(55082, 439, 199, 1, 1, 0),
(55083, 439, 29, 1, 1, 0),
(55084, 439, 169, 1, 1, 0),
(55085, 439, 172, 1, 1, -0.057665713),
(55086, 439, 25, 1, 1, 0),
(55087, 439, 173, 1, 1, 0),
(55088, 439, 192, 1, 1, 0),
(55089, 439, 197, 1, 1, 0),
(55090, 439, 195, 1, 1, 0),
(55091, 439, 178, 1, 1, 0),
(55092, 439, 205, 1, 1, 0),
(55093, 439, 206, 1, 1, 0),
(55094, 439, 31, 1, 1, 0),
(55095, 439, 208, 1, 1, 0),
(55096, 439, 21, 1, 1, 0),
(55097, 439, 200, 1, 1, 0),
(55098, 439, 207, 1, 1, 0),
(55099, 439, 221, 1, 1, 0),
(55100, 439, 30, 1, 1, 0),
(55101, 439, 210, 1, 1, 0),
(55102, 439, 209, 1, 1, 0),
(55103, 439, 202, 1, 1, 0),
(55104, 439, 27, 1, 1, 0),
(55105, 439, 182, 1, 1, 0),
(55106, 439, 204, 1, 1, 0),
(55107, 439, 216, 1, 1, 0),
(55108, 439, 190, 1, 1, 0),
(55109, 439, 181, 1, 1, 0),
(55110, 439, 214, 1, 1, 0),
(55111, 439, 222, 1, 1, 0),
(55112, 439, 24, 1, 1, -0.044800468),
(55113, 439, 201, 1, 1, 0),
(55114, 439, 203, 1, 1, 0),
(55115, 439, 185, 1, 1, 0),
(55116, 439, 213, 1, 1, 0),
(55117, 439, 180, 1, 1, -0.0636034),
(55118, 439, 183, 1, 1, 0),
(55119, 439, 223, 1, 1, 0),
(55120, 439, 198, 1, 1, 0),
(55121, 439, 217, 1, 1, 0),
(55122, 439, 18, 1, 1, 0),
(55123, 439, 235, 1, 1, 0),
(55124, 439, 230, 1, 1, 0),
(55125, 439, 36, 1, 1, 0),
(55126, 439, 228, 1, 1, 0),
(55127, 439, 32, 1, 1, 0),
(55128, 439, 35, 1, 1, 0),
(55129, 439, 231, 1, 1, 0),
(55130, 439, 37, 1, 1, 0),
(55131, 439, 236, 1, 1, 0),
(55132, 439, 229, 1, 1, 0),
(55133, 439, 234, 1, 1, 0),
(55134, 439, 227, 1, 1, -0.016443908),
(55135, 439, 232, 1, 1, 0),
(55136, 439, 233, 1, 1, 0),
(55137, 439, 226, 1, 1, 0),
(55138, 439, 237, 1, 1, 0),
(55139, 439, 33, 1, 1, 0),
(55140, 439, 247, 1, 1, 0),
(55141, 439, 241, 1, 1, 0),
(55142, 439, 43, 1, 1, 0),
(55143, 439, 240, 1, 1, 0),
(55144, 439, 38, 1, 1, 0),
(55145, 439, 40, 1, 1, 0),
(55146, 439, 242, 1, 1, 0),
(55147, 439, 248, 1, 1, 0),
(55148, 439, 238, 1, 1, -0.059550226),
(55149, 439, 249, 1, 1, 0),
(55150, 439, 42, 1, 1, 0),
(55151, 439, 245, 1, 1, 0),
(55152, 439, 41, 1, 1, -0.151935),
(55153, 439, 243, 1, 1, 0),
(55154, 439, 244, 1, 1, 0),
(55155, 439, 239, 1, 1, 0),
(55156, 439, 250, 1, 1, 0),
(55157, 439, 39, 1, 1, 0),
(55158, 439, 2711, 1, 1, 0.17445028),
(55159, 439, 4958, 1, 1, 0.09393077),
(55160, 439, 2722, 1, 1, 0.056212075),
(55161, 439, 2765, 1, 1, 0.16915214),
(55162, 439, 3367, 1, 1, 0.13494304),
(55163, 439, 7528, 1, 1, -0.020348767),
(55164, 439, 279, 1, 1, 0.25131714),
(55165, 439, 11657, 1, 1, -0.1811864),
(55166, 439, 14182, 1, 1, -0.030200198),
(55167, 439, 3268, 1, 1, -0.09597047),
(55168, 439, 2751, 1, 1, 0.06477637),
(55169, 439, 14183, 1, 1, -0.06286062),
(55170, 439, 14184, 1, 1, 0.17010319),
(55171, 439, 3287, 1, 1, -0.03650167),
(55172, 439, 9373, 1, 1, -0.00666362),
(55173, 439, 285, 1, 1, -0.11717475),
(55174, 439, 14185, 1, 1, -0.12125172),
(55175, 439, 264, 1, 1, 0.023820693),
(55176, 439, 14186, 1, 1, 0.09826532),
(55177, 439, 255, 1, 1, -0.023806896),
(55178, 439, 304, 1, 1, 0.04308697),
(55179, 439, 2731, 1, 1, 0.06613839),
(55180, 439, 14187, 1, 1, -0.015933735),
(55181, 439, 10205, 1, 1, -0.019170659),
(55182, 439, 14188, 1, 1, -0.016076647),
(55183, 439, 14189, 1, 1, -0.025548993),
(55184, 439, 3345, 1, 1, -0.061166678),
(55185, 439, 3292, 1, 1, 0.09792295),
(55186, 439, 259, 1, 1, -0.02913036),
(55187, 439, 14190, 1, 1, 0.0052382033),
(55188, 439, 7539, 1, 1, 0.17350358),
(55189, 439, 14191, 1, 1, 0.09361004),
(55190, 439, 3289, 1, 1, 0.0065121995),
(55191, 439, 14192, 1, 1, -0.043487452),
(55192, 439, 14193, 1, 1, -0.03914945);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(55193, 439, 14194, 1, 1, 0.025008984),
(55194, 439, 10077, 1, 1, -0.012255466),
(55195, 439, 3270, 1, 1, -0.010007212),
(55196, 439, 9625, 1, 1, 0.05158531),
(55197, 439, 7524, 1, 1, 0.019241527),
(55198, 439, 332, 1, 1, 0.017892795),
(55199, 439, 290, 1, 1, 0.020141786),
(55200, 439, 14195, 1, 1, 0.030532066),
(55201, 439, 14196, 1, 1, -0.004497228),
(55202, 439, 267, 1, 1, -0.034472838),
(55203, 439, 3283, 1, 1, 0.0033961788),
(55204, 439, 14197, 1, 1, 0.009954975),
(55205, 439, 14198, 1, 1, 0.006058271),
(55206, 439, 14199, 1, 1, -0.0037945898),
(55207, 439, 1, 1, 2, -0.14254765),
(55208, 439, 142, 1, 2, 0),
(55209, 439, 153, 1, 2, 0),
(55210, 439, 147, 1, 2, 0),
(55211, 439, 8, 1, 2, 0),
(55212, 439, 146, 1, 2, 0),
(55213, 439, 3, 1, 2, 0),
(55214, 439, 2, 1, 2, 0),
(55215, 439, 5, 1, 2, 0),
(55216, 439, 148, 1, 2, 0),
(55217, 439, 154, 1, 2, 0),
(55218, 439, 143, 1, 2, 0.023197196),
(55219, 439, 9, 1, 2, 0),
(55220, 439, 152, 1, 2, -0.06181204),
(55221, 439, 7, 1, 2, 0),
(55222, 439, 4, 1, 2, 0),
(55223, 439, 145, 1, 2, 0),
(55224, 439, 149, 1, 2, 0),
(55225, 439, 151, 1, 2, 0),
(55226, 439, 144, 1, 2, 0),
(55227, 439, 155, 1, 2, 0),
(55228, 439, 150, 1, 2, 0),
(55229, 439, 166, 1, 2, 0),
(55230, 439, 161, 1, 2, 0),
(55231, 439, 14, 1, 2, 0),
(55232, 439, 159, 1, 2, 0),
(55233, 439, 10, 1, 2, 0),
(55234, 439, 13, 1, 2, 0),
(55235, 439, 162, 1, 2, 0),
(55236, 439, 15, 1, 2, 0),
(55237, 439, 156, 1, 2, 0.029466368),
(55238, 439, 167, 1, 2, 0),
(55239, 439, 160, 1, 2, 0),
(55240, 439, 165, 1, 2, 0),
(55241, 439, 158, 1, 2, -0.028555997),
(55242, 439, 163, 1, 2, 0),
(55243, 439, 164, 1, 2, 0),
(55244, 439, 157, 1, 2, 0),
(55245, 439, 168, 1, 2, 0),
(55246, 439, 11, 1, 2, 0),
(55247, 439, 224, 1, 2, 0),
(55248, 439, 19, 1, 2, -0.032960374),
(55249, 439, 175, 1, 2, 0),
(55250, 439, 219, 1, 2, 0),
(55251, 439, 174, 1, 2, 0),
(55252, 439, 177, 1, 2, 0),
(55253, 439, 186, 1, 2, 0),
(55254, 439, 215, 1, 2, 0),
(55255, 439, 191, 1, 2, 0),
(55256, 439, 28, 1, 2, 0),
(55257, 439, 218, 1, 2, -0.025878321),
(55258, 439, 188, 1, 2, 0),
(55259, 439, 171, 1, 2, 0),
(55260, 439, 176, 1, 2, 0),
(55261, 439, 212, 1, 2, 0),
(55262, 439, 187, 1, 2, 0),
(55263, 439, 16, 1, 2, 0),
(55264, 439, 184, 1, 2, 0),
(55265, 439, 179, 1, 2, 0),
(55266, 439, 211, 1, 2, 0),
(55267, 439, 194, 1, 2, 0),
(55268, 439, 220, 1, 2, 0),
(55269, 439, 17, 1, 2, 0),
(55270, 439, 22, 1, 2, 0),
(55271, 439, 196, 1, 2, 0),
(55272, 439, 193, 1, 2, 0),
(55273, 439, 170, 1, 2, 0),
(55274, 439, 189, 1, 2, 0),
(55275, 439, 199, 1, 2, 0),
(55276, 439, 29, 1, 2, 0),
(55277, 439, 169, 1, 2, 0),
(55278, 439, 172, 1, 2, -0.07017207),
(55279, 439, 25, 1, 2, 0),
(55280, 439, 173, 1, 2, 0),
(55281, 439, 192, 1, 2, 0),
(55282, 439, 197, 1, 2, 0),
(55283, 439, 195, 1, 2, 0),
(55284, 439, 178, 1, 2, 0),
(55285, 439, 205, 1, 2, 0),
(55286, 439, 206, 1, 2, 0),
(55287, 439, 31, 1, 2, 0),
(55288, 439, 208, 1, 2, 0),
(55289, 439, 21, 1, 2, 0),
(55290, 439, 200, 1, 2, 0),
(55291, 439, 207, 1, 2, 0),
(55292, 439, 221, 1, 2, 0),
(55293, 439, 30, 1, 2, 0),
(55294, 439, 210, 1, 2, 0),
(55295, 439, 209, 1, 2, 0),
(55296, 439, 202, 1, 2, 0),
(55297, 439, 27, 1, 2, 0),
(55298, 439, 182, 1, 2, 0),
(55299, 439, 204, 1, 2, 0),
(55300, 439, 216, 1, 2, 0),
(55301, 439, 190, 1, 2, 0),
(55302, 439, 181, 1, 2, 0),
(55303, 439, 214, 1, 2, 0),
(55304, 439, 222, 1, 2, 0),
(55305, 439, 24, 1, 2, -0.033960998),
(55306, 439, 201, 1, 2, 0),
(55307, 439, 203, 1, 2, 0),
(55308, 439, 185, 1, 2, 0),
(55309, 439, 213, 1, 2, 0),
(55310, 439, 180, 1, 2, -0.046630226),
(55311, 439, 183, 1, 2, 0),
(55312, 439, 223, 1, 2, 0),
(55313, 439, 198, 1, 2, 0),
(55314, 439, 217, 1, 2, 0),
(55315, 439, 18, 1, 2, 0),
(55316, 439, 235, 1, 2, 0),
(55317, 439, 230, 1, 2, 0),
(55318, 439, 36, 1, 2, 0),
(55319, 439, 228, 1, 2, 0),
(55320, 439, 32, 1, 2, 0),
(55321, 439, 35, 1, 2, 0),
(55322, 439, 231, 1, 2, 0),
(55323, 439, 37, 1, 2, 0),
(55324, 439, 236, 1, 2, 0),
(55325, 439, 229, 1, 2, 0),
(55326, 439, 234, 1, 2, 0),
(55327, 439, 227, 1, 2, -0.09997371),
(55328, 439, 232, 1, 2, 0),
(55329, 439, 233, 1, 2, 0),
(55330, 439, 226, 1, 2, 0),
(55331, 439, 237, 1, 2, 0),
(55332, 439, 33, 1, 2, 0),
(55333, 439, 247, 1, 2, 0),
(55334, 439, 241, 1, 2, 0),
(55335, 439, 43, 1, 2, 0),
(55336, 439, 240, 1, 2, 0),
(55337, 439, 38, 1, 2, 0),
(55338, 439, 40, 1, 2, 0),
(55339, 439, 242, 1, 2, 0),
(55340, 439, 248, 1, 2, 0),
(55341, 439, 238, 1, 2, -0.022251727),
(55342, 439, 249, 1, 2, 0),
(55343, 439, 42, 1, 2, 0),
(55344, 439, 245, 1, 2, 0),
(55345, 439, 41, 1, 2, -0.13760006),
(55346, 439, 243, 1, 2, 0),
(55347, 439, 244, 1, 2, 0),
(55348, 439, 239, 1, 2, 0),
(55349, 439, 250, 1, 2, 0),
(55350, 439, 39, 1, 2, 0),
(55351, 439, 269, 1, 2, 0.02403095),
(55352, 439, 3302, 1, 2, 0.15709908),
(55353, 439, 2707, 1, 2, -0.03865017),
(55354, 439, 2703, 1, 2, -0.10914812),
(55355, 439, 332, 1, 2, -0.044793256),
(55356, 439, 1580, 1, 2, -0.0058524585),
(55357, 439, 2751, 1, 2, 0.17319636),
(55358, 439, 334, 1, 2, -0.07619227),
(55359, 439, 4990, 1, 2, 0.009824068),
(55360, 439, 4994, 1, 2, -0.014925677),
(55361, 439, 11683, 1, 2, -0.27992973),
(55362, 439, 2711, 1, 2, 0.06833232),
(55363, 439, 10087, 1, 2, -0.022581255),
(55364, 439, 14200, 1, 2, -0.13908406),
(55365, 439, 300, 1, 2, -0.10507754),
(55366, 439, 14201, 1, 2, -0.051894166),
(55367, 439, 14202, 1, 2, 0.15557897),
(55368, 439, 2770, 1, 2, 0.024182342),
(55369, 439, 2722, 1, 2, 0.049591336),
(55370, 439, 307, 1, 2, 0.023126906),
(55371, 439, 14203, 1, 2, 0.05038756),
(55372, 439, 14204, 1, 2, 0.17914334),
(55373, 439, 14205, 1, 2, -0.030514834),
(55374, 439, 6278, 1, 2, -0.2318155),
(55375, 439, 14206, 1, 2, 0),
(55376, 439, 2731, 1, 2, -0.0051658084),
(55377, 439, 4977, 1, 2, -0.029868176),
(55378, 439, 14207, 1, 2, -0.049276553),
(55379, 439, 10780, 1, 2, 0.044935957),
(55380, 439, 14208, 1, 2, 0.08231725),
(55381, 439, 14209, 1, 2, 0.14786105),
(55382, 439, 14210, 1, 2, 0.08160793),
(55383, 439, 14211, 1, 2, 0.03298834),
(55384, 439, 14212, 1, 2, -0.04854609),
(55385, 439, 14213, 1, 2, 0.010678273),
(55386, 439, 1629, 1, 2, 0.0030655288),
(55387, 439, 13339, 1, 2, 0.03378567),
(55388, 439, 14214, 1, 2, 0.008860393),
(55389, 439, 14215, 1, 2, 0.04197662),
(55390, 439, 14216, 1, 2, 0.011690412),
(55391, 439, 14217, 1, 2, 0.03666109),
(55392, 439, 2729, 1, 2, 0.047744427),
(55393, 439, 12764, 1, 2, -0.04195887),
(55394, 439, 14218, 1, 2, 0.0068728654),
(55395, 439, 14219, 1, 2, -0.019489532),
(55396, 439, 1583, 1, 2, 0.018508982),
(55397, 439, 14220, 1, 2, 0.01002038),
(55398, 439, 14221, 1, 2, 0.006417142),
(55399, 547, 1, 1, 1, -0.00008404366),
(55400, 547, 142, 1, 1, 0),
(55401, 547, 9, 1, 1, 0),
(55402, 547, 148, 1, 1, 0),
(55403, 547, 3, 1, 1, 0),
(55404, 547, 145, 1, 1, 0),
(55405, 547, 5, 1, 1, -0.041682966),
(55406, 547, 2, 1, 1, -0.12003397),
(55407, 547, 150, 1, 1, 0),
(55408, 547, 8, 1, 1, 0),
(55409, 547, 144, 1, 1, 0),
(55410, 547, 4, 1, 1, 0),
(55411, 547, 154, 1, 1, 0),
(55412, 547, 7, 1, 1, 0),
(55413, 547, 4016, 1, 1, 0.12003337),
(55414, 547, 2266, 1, 1, 0.041682497),
(55415, 547, 167, 1, 1, 0),
(55416, 547, 162, 1, 1, 0),
(55417, 547, 158, 1, 1, 0.0903573),
(55418, 547, 13, 1, 1, 0.037319183),
(55419, 547, 10, 1, 1, 0.0050646574),
(55420, 547, 11, 1, 1, 0),
(55421, 547, 14, 1, 1, 0),
(55422, 547, 157, 1, 1, 0),
(55423, 547, 165, 1, 1, 0),
(55424, 547, 15, 1, 1, 0),
(55425, 547, 160, 1, 1, 0),
(55426, 547, 209, 1, 1, 0),
(55427, 547, 25, 1, 1, 0),
(55428, 547, 30, 1, 1, 0),
(55429, 547, 193, 1, 1, 0),
(55430, 547, 177, 1, 1, 0.0074881064),
(55431, 547, 178, 1, 1, 0),
(55432, 547, 21, 1, 1, 0.05528162),
(55433, 547, 24, 1, 1, 0.052220035),
(55434, 547, 31, 1, 1, 0),
(55435, 547, 22, 1, 1, 0.0040267766),
(55436, 547, 173, 1, 1, 0),
(55437, 547, 17, 1, 1, 0.015592379),
(55438, 547, 18, 1, 1, 0),
(55439, 547, 28, 1, 1, 0),
(55440, 547, 183, 1, 1, 0),
(55441, 547, 204, 1, 1, 0),
(55442, 547, 29, 1, 1, 0),
(55443, 547, 27, 1, 1, 0),
(55444, 547, 19, 1, 1, 0),
(55445, 547, 200, 1, 1, 0),
(55446, 547, 16, 1, 1, 0),
(55447, 547, 171, 1, 1, 0),
(55448, 547, 236, 1, 1, 0),
(55449, 547, 231, 1, 1, 0),
(55450, 547, 227, 1, 1, 0.12020705),
(55451, 547, 35, 1, 1, 0.002718613),
(55452, 547, 32, 1, 1, -0.02221202),
(55453, 547, 33, 1, 1, 0),
(55454, 547, 36, 1, 1, 0),
(55455, 547, 226, 1, 1, 0),
(55456, 547, 234, 1, 1, 0),
(55457, 547, 37, 1, 1, 0),
(55458, 547, 229, 1, 1, 0),
(55459, 547, 249, 1, 1, 0),
(55460, 547, 242, 1, 1, 0),
(55461, 547, 41, 1, 1, -0.2692617),
(55462, 547, 40, 1, 1, 0.031554244),
(55463, 547, 38, 1, 1, -0.009926833),
(55464, 547, 39, 1, 1, 0),
(55465, 547, 43, 1, 1, 0),
(55466, 547, 239, 1, 1, 0),
(55467, 547, 245, 1, 1, 0),
(55468, 547, 248, 1, 1, 0),
(55469, 547, 42, 1, 1, 0),
(55470, 547, 14222, 1, 1, 0.1660666),
(55471, 547, 14137, 1, 1, 0.31721154),
(55472, 547, 14223, 1, 1, 0.000035390294),
(55473, 547, 14224, 1, 1, -0.1257856),
(55474, 547, 14225, 1, 1, 0.118738286),
(55475, 547, 14226, 1, 1, -0.03272415),
(55476, 547, 14227, 1, 1, 0.038433753),
(55477, 547, 11592, 1, 1, 0.000028176935),
(55478, 547, 14228, 1, 1, 0.026567878),
(55479, 547, 14229, 1, 1, 0.040694077),
(55480, 547, 14230, 1, 1, 0.098177336),
(55481, 547, 14231, 1, 1, -0.15487061),
(55482, 547, 14232, 1, 1, -0.043364637),
(55483, 547, 14233, 1, 1, -0.12816122),
(55484, 547, 14234, 1, 1, 0.09634236),
(55485, 547, 14235, 1, 1, -0.020985236),
(55486, 547, 14236, 1, 1, -0.00544121),
(55487, 547, 14237, 1, 1, -0.026758244),
(55488, 547, 14238, 1, 1, 0.0028765725),
(55489, 547, 14239, 1, 1, -0.007827886),
(55490, 547, 14240, 1, 1, -0.025204632),
(55491, 547, 14241, 1, 1, 0.025901992),
(55492, 547, 14242, 1, 1, -0.03344396),
(55493, 547, 14243, 1, 1, 0.035399176),
(55494, 547, 14244, 1, 1, 0.010182224),
(55495, 547, 14245, 1, 1, -0.14279442),
(55496, 547, 9557, 1, 1, 0.031448252),
(55497, 547, 14246, 1, 1, 0.030692136),
(55498, 547, 14247, 1, 1, 0.07671256),
(55499, 547, 14248, 1, 1, 0.049941454),
(55500, 547, 14249, 1, 1, -0.105199315),
(55501, 547, 14250, 1, 1, 0.2987047),
(55502, 547, 14251, 1, 1, 0.062005997),
(55503, 547, 14252, 1, 1, -0.052452862),
(55504, 547, 14253, 1, 1, 0.06319969),
(55505, 547, 14254, 1, 1, 0.012323699),
(55506, 547, 14255, 1, 1, 0.06186844),
(55507, 547, 14256, 1, 1, 0.03168751),
(55508, 547, 14257, 1, 1, 0.016022481),
(55509, 547, 14258, 1, 1, -0.05264717),
(55510, 547, 14259, 1, 1, 0.03135594),
(55511, 547, 14260, 1, 1, 0.02266796),
(55512, 547, 14261, 1, 1, -0.013430481),
(55513, 547, 14262, 1, 1, 0.011416784),
(55514, 547, 14263, 1, 1, -0.027376004),
(55515, 547, 14264, 1, 1, -0.0048545287),
(55516, 547, 14265, 1, 1, -0.018644704),
(55517, 547, 14266, 1, 1, -0.03492397),
(55518, 547, 14267, 1, 1, 0.0003274223),
(55519, 547, 1, 1, 2, -0.00010412761),
(55520, 547, 142, 1, 2, 0),
(55521, 547, 9, 1, 2, 0),
(55522, 547, 148, 1, 2, 0),
(55523, 547, 3, 1, 2, 0),
(55524, 547, 145, 1, 2, 0),
(55525, 547, 5, 1, 2, -0.049939647),
(55526, 547, 2, 1, 2, -0.10674307),
(55527, 547, 150, 1, 2, 0),
(55528, 547, 8, 1, 2, 0),
(55529, 547, 144, 1, 2, 0),
(55530, 547, 4, 1, 2, 0),
(55531, 547, 154, 1, 2, 0),
(55532, 547, 7, 1, 2, 0),
(55533, 547, 4016, 1, 2, 0.10674237),
(55534, 547, 2266, 1, 2, 0.049939096),
(55535, 547, 167, 1, 2, 0),
(55536, 547, 162, 1, 2, 0),
(55537, 547, 158, 1, 2, 0.006940051),
(55538, 547, 13, 1, 2, 0.018153083),
(55539, 547, 10, 1, 2, 0.0059729484),
(55540, 547, 11, 1, 2, 0),
(55541, 547, 14, 1, 2, 0),
(55542, 547, 157, 1, 2, 0),
(55543, 547, 165, 1, 2, 0),
(55544, 547, 15, 1, 2, 0),
(55545, 547, 160, 1, 2, 0),
(55546, 547, 209, 1, 2, 0),
(55547, 547, 25, 1, 2, 0),
(55548, 547, 30, 1, 2, 0),
(55549, 547, 193, 1, 2, 0),
(55550, 547, 177, 1, 2, -0.006324253),
(55551, 547, 178, 1, 2, 0),
(55552, 547, 21, 1, 2, 0.041379437),
(55553, 547, 24, 1, 2, 0.1576779),
(55554, 547, 31, 1, 2, 0),
(55555, 547, 22, 1, 2, -0.020951089),
(55556, 547, 173, 1, 2, 0),
(55557, 547, 17, 1, 2, 0.0024988297),
(55558, 547, 18, 1, 2, 0),
(55559, 547, 28, 1, 2, 0),
(55560, 547, 183, 1, 2, 0),
(55561, 547, 204, 1, 2, 0),
(55562, 547, 29, 1, 2, 0),
(55563, 547, 27, 1, 2, 0),
(55564, 547, 19, 1, 2, 0),
(55565, 547, 200, 1, 2, 0),
(55566, 547, 16, 1, 2, 0),
(55567, 547, 171, 1, 2, 0),
(55568, 547, 236, 1, 2, 0),
(55569, 547, 231, 1, 2, 0),
(55570, 547, 227, 1, 2, 0.049720895),
(55571, 547, 35, 1, 2, -0.032905564),
(55572, 547, 32, 1, 2, -0.022844959),
(55573, 547, 33, 1, 2, 0),
(55574, 547, 36, 1, 2, 0),
(55575, 547, 226, 1, 2, 0),
(55576, 547, 234, 1, 2, 0),
(55577, 547, 37, 1, 2, 0),
(55578, 547, 229, 1, 2, 0),
(55579, 547, 249, 1, 2, 0),
(55580, 547, 242, 1, 2, 0),
(55581, 547, 41, 1, 2, -0.2176055),
(55582, 547, 40, 1, 2, 0.025917603),
(55583, 547, 38, 1, 2, -0.055257466),
(55584, 547, 39, 1, 2, 0),
(55585, 547, 43, 1, 2, 0),
(55586, 547, 239, 1, 2, 0),
(55587, 547, 245, 1, 2, 0),
(55588, 547, 248, 1, 2, 0),
(55589, 547, 42, 1, 2, 0),
(55590, 547, 14268, 1, 2, -0.17335302),
(55591, 547, 14269, 1, 2, -0.04001067),
(55592, 547, 6984, 1, 2, -0.014489345),
(55593, 547, 14270, 1, 2, -0.0015471916),
(55594, 547, 7007, 1, 2, -0.041015077),
(55595, 547, 14271, 1, 2, 0.037034582),
(55596, 547, 14246, 1, 2, 0.06782994),
(55597, 547, 14272, 1, 2, -0.08404759),
(55598, 547, 14137, 1, 2, 0.4095899),
(55599, 547, 14227, 1, 2, 0.068739735),
(55600, 547, 14273, 1, 2, 0.1002905),
(55601, 547, 14274, 1, 2, -0.03525852),
(55602, 547, 14249, 1, 2, 0.02459515),
(55603, 547, 14275, 1, 2, 0.08001777),
(55604, 547, 14276, 1, 2, 0.023782417),
(55605, 547, 14277, 1, 2, -0.054735024),
(55606, 547, 14278, 1, 2, 0.05811057),
(55607, 547, 14279, 1, 2, 0.008893539),
(55608, 547, 14280, 1, 2, 0.050477125),
(55609, 547, 14281, 1, 2, 0.0093506845),
(55610, 547, 14282, 1, 2, 0.042223945),
(55611, 547, 14252, 1, 2, 0.13329221),
(55612, 547, 14283, 1, 2, -0.08799607),
(55613, 547, 14284, 1, 2, 0.050343502),
(55614, 547, 14285, 1, 2, 0.08743218),
(55615, 547, 14255, 1, 2, -0.0016828079),
(55616, 547, 14286, 1, 2, -0.02492578),
(55617, 547, 14287, 1, 2, -0.042961992),
(55618, 547, 14288, 1, 2, 0.1425175),
(55619, 547, 14289, 1, 2, -0.003161297),
(55620, 547, 14290, 1, 2, -0.006197711),
(55621, 547, 14291, 1, 2, 0.32587337),
(55622, 547, 14292, 1, 2, -0.010006853),
(55623, 547, 14293, 1, 2, -0.04681794),
(55624, 547, 14294, 1, 2, -0.038055528),
(55625, 547, 14295, 1, 2, 0.05384818),
(55626, 547, 11642, 1, 2, 0.0000067409524),
(55627, 547, 14238, 1, 2, 0.012525493),
(55628, 547, 14296, 1, 2, -0.0047922703),
(55629, 547, 14297, 1, 2, -0.007156819),
(55630, 547, 14245, 1, 2, -0.09737337),
(55631, 547, 14298, 1, 2, 0.001670228),
(55632, 547, 14299, 1, 2, -0.07863666),
(55633, 547, 14300, 1, 2, 0.03966437),
(55634, 547, 14301, 1, 2, 0.005789351),
(55635, 547, 14302, 1, 2, 0.009572159),
(55636, 547, 14303, 1, 2, -0.024399053),
(55637, 547, 14304, 1, 2, 0.0049100346),
(55638, 47, 1, 1, 1, -0.022416668),
(55639, 47, 142, 1, 1, -0.02241668),
(55640, 47, 5, 1, 1, 0.83059686),
(55641, 47, 1771, 1, 1, 0),
(55642, 47, 2187, 1, 1, -0.61211765),
(55643, 47, 1783, 1, 1, 0),
(55644, 47, 1782, 1, 1, 0.7695691),
(55645, 47, 1784, 1, 1, -0.073158294),
(55646, 47, 1778, 1, 1, -0.04072869),
(55647, 47, 1781, 1, 1, 0.04516399),
(55648, 47, 1776, 1, 1, 0.000000033987785),
(55649, 47, 1789, 1, 1, 0),
(55650, 47, 2, 1, 1, 0.000000033987785),
(55651, 47, 1785, 1, 1, 0.06156513),
(55652, 47, 3, 1, 1, 0),
(55653, 47, 1790, 1, 1, 0.029808527),
(55654, 47, 145, 1, 1, -0.83832157),
(55655, 47, 1788, 1, 1, 0.66875374),
(55656, 47, 2190, 1, 1, -0.76705116),
(55657, 47, 2193, 1, 1, 0),
(55658, 47, 9, 1, 1, 0),
(55659, 47, 1797, 1, 1, -0.0418601),
(55660, 47, 1796, 1, 1, 0),
(55661, 47, 1794, 1, 1, -0.676963),
(55662, 47, 2266, 1, 1, -0.83832157),
(55663, 47, 7, 1, 1, 0),
(55664, 47, 1777, 1, 1, 0.02691282),
(55665, 47, 1779, 1, 1, 0),
(55666, 47, 1773, 1, 1, 0.054714486),
(55667, 47, 1772, 1, 1, -0.07672279),
(55668, 47, 1770, 1, 1, 0),
(55669, 47, 1774, 1, 1, 0),
(55670, 47, 1780, 1, 1, 0),
(55671, 47, 2192, 1, 1, 0.6297643),
(55672, 47, 4, 1, 1, 0),
(55673, 47, 2191, 1, 1, 0.05447082),
(55674, 47, 6, 1, 1, 0.83059686),
(55675, 47, 1791, 1, 1, 0.2929629),
(55676, 47, 1787, 1, 1, 0),
(55677, 47, 1786, 1, 1, -0.3086405),
(55678, 47, 8, 1, 1, 0),
(55679, 47, 1775, 1, 1, -0.7015357),
(55680, 47, 2189, 1, 1, -0.06842909),
(55681, 47, 2188, 1, 1, 0),
(55682, 47, 1793, 1, 1, 0.02526245),
(55683, 47, 1792, 1, 1, -0.036418237),
(55684, 47, 1769, 1, 1, -0.06706568),
(55685, 47, 1795, 1, 1, 0.709944),
(55686, 47, 13, 1, 1, -0.008384336),
(55687, 47, 1800, 1, 1, 0.17069031),
(55688, 47, 15, 1, 1, 0.01627158),
(55689, 47, 11, 1, 1, -0.054957338),
(55690, 47, 1808, 1, 1, -0.017623043),
(55691, 47, 1807, 1, 1, -0.5216268),
(55692, 47, 1809, 1, 1, -0.12251078),
(55693, 47, 1803, 1, 1, 0.051689357),
(55694, 47, 1813, 1, 1, -0.1338464),
(55695, 47, 10, 1, 1, 0.029961204),
(55696, 47, 450, 1, 1, -0.15769848),
(55697, 47, 12, 1, 1, 0.08099482),
(55698, 47, 1814, 1, 1, 0.0043303682),
(55699, 47, 158, 1, 1, -0.18340383),
(55700, 47, 1812, 1, 1, 0.21567477),
(55701, 47, 2197, 1, 1, -0.35799292),
(55702, 47, 167, 1, 1, 0.13227746),
(55703, 47, 1817, 1, 1, 0.20421588),
(55704, 47, 451, 1, 1, 0.102383755),
(55705, 47, 160, 1, 1, -0.29856005),
(55706, 47, 1804, 1, 1, 0.10132002),
(55707, 47, 1805, 1, 1, 0.0011785588),
(55708, 47, 1801, 1, 1, -0.23187776),
(55709, 47, 1799, 1, 1, -0.06411378),
(55710, 47, 4017, 1, 1, -0.027007306),
(55711, 47, 1802, 1, 1, 0.085907765),
(55712, 47, 1806, 1, 1, 0.030216582),
(55713, 47, 2196, 1, 1, -0.1561263),
(55714, 47, 165, 1, 1, -0.11859181),
(55715, 47, 2195, 1, 1, -0.3067045),
(55716, 47, 351, 1, 1, 0.026599348),
(55717, 47, 1811, 1, 1, 0.13210475),
(55718, 47, 1810, 1, 1, 0.18701726),
(55719, 47, 14, 1, 1, 0.27163658),
(55720, 47, 157, 1, 1, -0.02241668),
(55721, 47, 2194, 1, 1, 0.16687633),
(55722, 47, 1815, 1, 1, 0.021985065),
(55723, 47, 1798, 1, 1, -0.058956582),
(55724, 47, 1816, 1, 1, 0.10494958),
(55725, 47, 22, 1, 1, -0.10852162),
(55726, 47, 2198, 1, 1, -0.36108628),
(55727, 47, 1825, 1, 1, -0.037157454),
(55728, 47, 1833, 1, 1, 0.0959105),
(55729, 47, 29, 1, 1, -0.022756567),
(55730, 47, 18, 1, 1, -0.051306132),
(55731, 47, 1819, 1, 1, -0.15953699),
(55732, 47, 19, 1, 1, -0.17683002),
(55733, 47, 16, 1, 1, 0.2943834),
(55734, 47, 1839, 1, 1, 0.14451094),
(55735, 47, 23, 1, 1, -0.028966663),
(55736, 47, 31, 1, 1, 0.13355286),
(55737, 47, 1837, 1, 1, -0.3534302),
(55738, 47, 1842, 1, 1, -0.05414908),
(55739, 47, 1822, 1, 1, 0.031994715),
(55740, 47, 1835, 1, 1, 0.20881957),
(55741, 47, 1836, 1, 1, -0.4068156),
(55742, 47, 1829, 1, 1, -0.051892735),
(55743, 47, 1828, 1, 1, -0.14863896),
(55744, 47, 2205, 1, 1, 0.1315607),
(55745, 47, 1853, 1, 1, -0.16959178),
(55746, 47, 1849, 1, 1, -0.03220809),
(55747, 47, 17, 1, 1, 0.0065905047),
(55748, 47, 559, 1, 1, -0.020885462),
(55749, 47, 20, 1, 1, -0.12832281),
(55750, 47, 1851, 1, 1, 0.040923614),
(55751, 47, 1840, 1, 1, -0.08968637),
(55752, 47, 1824, 1, 1, -0.40673605),
(55753, 47, 24, 1, 1, -0.25873065),
(55754, 47, 1848, 1, 1, -0.25803745),
(55755, 47, 25, 1, 1, -0.12104797),
(55756, 47, 454, 1, 1, -0.14239892),
(55757, 47, 1838, 1, 1, 0.25927466),
(55758, 47, 200, 1, 1, -0.21840914),
(55759, 47, 21, 1, 1, -0.31264636),
(55760, 47, 1823, 1, 1, 0.037521433),
(55761, 47, 2204, 1, 1, -0.11226934),
(55762, 47, 30, 1, 1, 0.036976136),
(55763, 47, 2203, 1, 1, -0.15329802),
(55764, 47, 209, 1, 1, -0.043907862),
(55765, 47, 1856, 1, 1, 0.07724231),
(55766, 47, 93, 1, 1, -0.022416668),
(55767, 47, 27, 1, 1, -0.05743543),
(55768, 47, 1830, 1, 1, -0.0073872744),
(55769, 47, 1831, 1, 1, -0.08096481),
(55770, 47, 1832, 1, 1, -0.010119718),
(55771, 47, 2201, 1, 1, 0.25441945),
(55772, 47, 1847, 1, 1, -0.4105024),
(55773, 47, 1826, 1, 1, 0.024245484),
(55774, 47, 1821, 1, 1, 0.03586778),
(55775, 47, 4076, 1, 1, -0.022416668),
(55776, 47, 1818, 1, 1, 0.02953178),
(55777, 47, 1827, 1, 1, 0.039594807),
(55778, 47, 177, 1, 1, 0.25596252),
(55779, 47, 1834, 1, 1, -0.081497625),
(55780, 47, 1845, 1, 1, 0.00056940806),
(55781, 47, 456, 1, 1, 0.29264295),
(55782, 47, 2202, 1, 1, -0.16560651),
(55783, 47, 204, 1, 1, -0.052783765),
(55784, 47, 2200, 1, 1, -0.21168691),
(55785, 47, 26, 1, 1, 0.041640498),
(55786, 47, 1846, 1, 1, -0.3878045),
(55787, 47, 1844, 1, 1, -0.014133457),
(55788, 47, 1843, 1, 1, 0.24324487),
(55789, 47, 28, 1, 1, 0.030919863),
(55790, 47, 183, 1, 1, -0.02241668),
(55791, 47, 1852, 1, 1, 0.27280247),
(55792, 47, 178, 1, 1, -0.02241668),
(55793, 47, 1841, 1, 1, 0.060623273),
(55794, 47, 2199, 1, 1, 0.0062112017),
(55795, 47, 1854, 1, 1, -0.10664975),
(55796, 47, 1820, 1, 1, 0.04333012),
(55797, 47, 1850, 1, 1, -0.2153561),
(55798, 47, 1855, 1, 1, 0.09050887),
(55799, 47, 1857, 1, 1, 0.28978774),
(55800, 47, 35, 1, 1, -0.04490296),
(55801, 47, 1860, 1, 1, -0.30988556),
(55802, 47, 37, 1, 1, -0.21929273),
(55803, 47, 33, 1, 1, -0.005126094),
(55804, 47, 1868, 1, 1, -0.052282877),
(55805, 47, 1867, 1, 1, -0.35377234),
(55806, 47, 1869, 1, 1, -0.08778296),
(55807, 47, 1863, 1, 1, -0.036769513),
(55808, 47, 1873, 1, 1, -0.07290034),
(55809, 47, 32, 1, 1, -0.010402694),
(55810, 47, 34, 1, 1, 0.018825658),
(55811, 47, 1874, 1, 1, -0.03253091),
(55812, 47, 227, 1, 1, -0.049450256),
(55813, 47, 1872, 1, 1, -0.0525898),
(55814, 47, 2209, 1, 1, 0.05919159),
(55815, 47, 236, 1, 1, -0.05481681),
(55816, 47, 1877, 1, 1, 0.12705353),
(55817, 47, 563, 1, 1, -0.022416668),
(55818, 47, 229, 1, 1, -0.15696473),
(55819, 47, 1864, 1, 1, -0.008305698),
(55820, 47, 1865, 1, 1, -0.1374267),
(55821, 47, 1861, 1, 1, 0.14670369),
(55822, 47, 1859, 1, 1, -0.05333255),
(55823, 47, 1862, 1, 1, -0.089827426),
(55824, 47, 1866, 1, 1, -0.15781786),
(55825, 47, 2208, 1, 1, -0.1792742),
(55826, 47, 2207, 1, 1, -0.0012009086),
(55827, 47, 462, 1, 1, -0.058790546),
(55828, 47, 1871, 1, 1, 0.04807231),
(55829, 47, 1870, 1, 1, -0.06483432),
(55830, 47, 36, 1, 1, -0.10958828),
(55831, 47, 2206, 1, 1, -0.053265903),
(55832, 47, 1875, 1, 1, -0.050767902),
(55833, 47, 1858, 1, 1, 0.26077646),
(55834, 47, 1876, 1, 1, -0.1618383),
(55835, 47, 40, 1, 1, 0.06007658),
(55836, 47, 1880, 1, 1, 0.1819121),
(55837, 47, 39, 1, 1, 0.20415857),
(55838, 47, 1888, 1, 1, -0.2359289),
(55839, 47, 1887, 1, 1, -0.19815673),
(55840, 47, 1889, 1, 1, 0.0067931027),
(55841, 47, 1883, 1, 1, 0.0016734693),
(55842, 47, 1893, 1, 1, 0.0796126),
(55843, 47, 38, 1, 1, -0.03260119),
(55844, 47, 1894, 1, 1, 0.20082079),
(55845, 47, 41, 1, 1, -0.19465724),
(55846, 47, 1892, 1, 1, 0.021095656),
(55847, 47, 2213, 1, 1, -0.0071407114),
(55848, 47, 1897, 1, 1, 0.08626237),
(55849, 47, 42, 1, 1, -0.009499968),
(55850, 47, 1884, 1, 1, 0.010126693),
(55851, 47, 1885, 1, 1, -0.10366632),
(55852, 47, 1881, 1, 1, 0.29664052),
(55853, 47, 1879, 1, 1, -0.119610876),
(55854, 47, 1882, 1, 1, -0.11150072),
(55855, 47, 1886, 1, 1, -0.016701143),
(55856, 47, 2212, 1, 1, -0.51196074),
(55857, 47, 2211, 1, 1, 0.12261343),
(55858, 47, 1891, 1, 1, 0.09672897),
(55859, 47, 1890, 1, 1, 0.0048971125),
(55860, 47, 43, 1, 1, 0.11669675),
(55861, 47, 2210, 1, 1, 0.0083549535),
(55862, 47, 1895, 1, 1, -0.019012136),
(55863, 47, 1878, 1, 1, -0.09199565),
(55864, 47, 1896, 1, 1, -0.035957295),
(55865, 47, 14305, 1, 1, -0.07767219),
(55866, 47, 14306, 1, 1, 0.23025572),
(55867, 47, 14307, 1, 1, 0.118576795),
(55868, 47, 14308, 1, 1, 0.07216506),
(55869, 47, 10280, 1, 1, 0.047810387),
(55870, 47, 14309, 1, 1, 0.021253718),
(55871, 47, 14310, 1, 1, 0.11110143),
(55872, 47, 14311, 1, 1, -0.028257139),
(55873, 47, 14312, 1, 1, -0.11668038),
(55874, 47, 14313, 1, 1, -0.026833111),
(55875, 47, 14314, 1, 1, 0.024839291),
(55876, 47, 14315, 1, 1, 0.016342547),
(55877, 47, 14316, 1, 1, 0.010164605),
(55878, 47, 14317, 1, 1, -0.05839343),
(55879, 47, 14318, 1, 1, -0.07057881),
(55880, 47, 14319, 1, 1, -0.038072973),
(55881, 47, 14320, 1, 1, -0.019725682),
(55882, 47, 14321, 1, 1, -0.026341522),
(55883, 47, 14322, 1, 1, -0.040313866),
(55884, 47, 14323, 1, 1, 0.002864662),
(55885, 47, 14324, 1, 1, 0.06465922),
(55886, 47, 14325, 1, 1, -0.09636276),
(55887, 47, 14326, 1, 1, 0.09724993),
(55888, 47, 14327, 1, 1, -0.0038569341),
(55889, 47, 14328, 1, 1, 0.042706504),
(55890, 47, 14329, 1, 1, 0.03209175),
(55891, 47, 14330, 1, 1, 0.04605863),
(55892, 47, 14331, 1, 1, -0.0046598273),
(55893, 47, 14332, 1, 1, 0.046875324),
(55894, 47, 14333, 1, 1, 0.016994147),
(55895, 47, 14334, 1, 1, 0.030889329),
(55896, 47, 14335, 1, 1, -0.021348294),
(55897, 47, 14336, 1, 1, 0.01491314),
(55898, 47, 14337, 1, 1, 0.03367565),
(55899, 47, 14338, 1, 1, 0.021811223),
(55900, 47, 14339, 1, 1, 0.09604426),
(55901, 47, 14340, 1, 1, 0.0301198),
(55902, 47, 14341, 1, 1, -0.0071885316),
(55903, 47, 14342, 1, 1, -0.003070298),
(55904, 47, 14343, 1, 1, -0.020171575),
(55905, 47, 14344, 1, 1, -0.022970663),
(55906, 47, 14345, 1, 1, 0.008140489),
(55907, 47, 14346, 1, 1, 0.0128556555),
(55908, 47, 14347, 1, 1, 0.013974933),
(55909, 47, 14348, 1, 1, -0.011769903),
(55910, 47, 14349, 1, 1, 0.0085366415),
(55911, 47, 14350, 1, 1, -0.0047874385),
(55912, 47, 14351, 1, 1, -0.0030779678),
(55913, 47, 14352, 1, 1, -0.0025304342),
(55914, 47, 1, 1, 2, -0.10706664),
(55915, 47, 142, 1, 2, -0.10706668),
(55916, 47, 5, 1, 2, 0.8167638),
(55917, 47, 1771, 1, 2, -0.028905952),
(55918, 47, 1949, 1, 2, -0.7465423),
(55919, 47, 1783, 1, 2, 0.6614792),
(55920, 47, 1952, 1, 2, -0.09478274),
(55921, 47, 1782, 1, 2, 0),
(55922, 47, 1784, 1, 2, 0),
(55923, 47, 2263, 1, 2, -0.7504088),
(55924, 47, 1776, 1, 2, -0.35085115),
(55925, 47, 1950, 1, 2, 0.03393971),
(55926, 47, 1789, 1, 2, -0.06706784),
(55927, 47, 2, 1, 2, 0.0000003424049),
(55928, 47, 3, 1, 2, 0),
(55929, 47, 1954, 1, 2, -0.0738831),
(55930, 47, 1790, 1, 2, 0),
(55931, 47, 145, 1, 2, -0.8599894),
(55932, 47, 1788, 1, 2, 0),
(55933, 47, 1947, 1, 2, -0.01138554),
(55934, 47, 2193, 1, 2, 0.58606404),
(55935, 47, 9, 1, 2, 0),
(55936, 47, 1796, 1, 2, -0.046394147),
(55937, 47, 2266, 1, 2, -0.8599894),
(55938, 47, 7, 1, 2, 0),
(55939, 47, 1948, 1, 2, -0.035633747),
(55940, 47, 1777, 1, 2, 0),
(55941, 47, 1779, 1, 2, 0.7254196),
(55942, 47, 1772, 1, 2, 0),
(55943, 47, 1770, 1, 2, 0.74890417),
(55944, 47, 1953, 1, 2, 0.26314917),
(55945, 47, 1774, 1, 2, -0.08861734),
(55946, 47, 1780, 1, 2, 0.02951162),
(55947, 47, 2265, 1, 2, -0.56734693),
(55948, 47, 2192, 1, 2, 0),
(55949, 47, 4, 1, 2, 0),
(55950, 47, 2191, 1, 2, 0),
(55951, 47, 6, 1, 2, 0.8167638),
(55952, 47, 1955, 1, 2, -0.005219184),
(55953, 47, 1787, 1, 2, -0.062161647),
(55954, 47, 1786, 1, 2, 0.0000003424049),
(55955, 47, 8, 1, 2, 0),
(55956, 47, 1951, 1, 2, -0.6913174),
(55957, 47, 2264, 1, 2, -0.22718866),
(55958, 47, 2188, 1, 2, 0.167242),
(55959, 47, 1792, 1, 2, 0),
(55960, 47, 1769, 1, 2, 0),
(55961, 47, 1795, 1, 2, 0),
(55962, 47, 13, 1, 2, -0.1392689),
(55963, 47, 1800, 1, 2, -0.22649845),
(55964, 47, 15, 1, 2, 0.015313279),
(55965, 47, 11, 1, 2, 0.036587454),
(55966, 47, 1808, 1, 2, 0.11944386),
(55967, 47, 1807, 1, 2, 0.049341187),
(55968, 47, 1809, 1, 2, 0.27970886),
(55969, 47, 1803, 1, 2, 0.17591928),
(55970, 47, 1813, 1, 2, -0.33182818),
(55971, 47, 10, 1, 2, 0.092660226),
(55972, 47, 450, 1, 2, 0.4054544),
(55973, 47, 12, 1, 2, 0.0073798057),
(55974, 47, 1814, 1, 2, -0.0573837),
(55975, 47, 158, 1, 2, 0.17192401),
(55976, 47, 1812, 1, 2, -0.028002767),
(55977, 47, 2197, 1, 2, -0.33801305),
(55978, 47, 167, 1, 2, 0.011230244),
(55979, 47, 1817, 1, 2, -0.07514229),
(55980, 47, 451, 1, 2, -0.028383348),
(55981, 47, 160, 1, 2, -0.18597941),
(55982, 47, 1804, 1, 2, 0.17062101),
(55983, 47, 1805, 1, 2, -0.20515002),
(55984, 47, 1801, 1, 2, -0.09341902),
(55985, 47, 1799, 1, 2, -0.62060153),
(55986, 47, 4017, 1, 2, -0.10706664),
(55987, 47, 1802, 1, 2, -0.15418775),
(55988, 47, 1806, 1, 2, 0.08391696),
(55989, 47, 2196, 1, 2, -0.27387112),
(55990, 47, 165, 1, 2, -0.04543034),
(55991, 47, 2195, 1, 2, 0.23122263),
(55992, 47, 351, 1, 2, 0.04494588),
(55993, 47, 1811, 1, 2, 0.048367314),
(55994, 47, 1810, 1, 2, 0.010568309),
(55995, 47, 14, 1, 2, 0.099156514),
(55996, 47, 157, 1, 2, -0.10706668),
(55997, 47, 2194, 1, 2, 0.044742938),
(55998, 47, 1815, 1, 2, -0.25525296),
(55999, 47, 1798, 1, 2, 0.21706104),
(56000, 47, 1816, 1, 2, -0.103557676),
(56001, 47, 22, 1, 2, 0.026858896),
(56002, 47, 2198, 1, 2, -0.14805101),
(56003, 47, 1825, 1, 2, 0.0042105634),
(56004, 47, 1833, 1, 2, -0.117276825),
(56005, 47, 29, 1, 2, -0.072915874),
(56006, 47, 18, 1, 2, -0.058129195),
(56007, 47, 1819, 1, 2, 0.22237504),
(56008, 47, 19, 1, 2, -0.027364159),
(56009, 47, 16, 1, 2, 0.43407163),
(56010, 47, 1839, 1, 2, 0.09656246),
(56011, 47, 23, 1, 2, -0.075370625),
(56012, 47, 31, 1, 2, 0.04920067),
(56013, 47, 1837, 1, 2, -0.04690991),
(56014, 47, 1842, 1, 2, 0.32451507),
(56015, 47, 1822, 1, 2, -0.4058876),
(56016, 47, 1835, 1, 2, -0.19212289),
(56017, 47, 1836, 1, 2, -0.058098976),
(56018, 47, 1829, 1, 2, -0.07623655),
(56019, 47, 1828, 1, 2, 0.3075899),
(56020, 47, 2205, 1, 2, 0.25654823),
(56021, 47, 1853, 1, 2, -0.49285254),
(56022, 47, 1849, 1, 2, 0.121494114),
(56023, 47, 17, 1, 2, -0.030061454),
(56024, 47, 559, 1, 2, -0.106854305),
(56025, 47, 20, 1, 2, -0.047938127),
(56026, 47, 1851, 1, 2, 0.023409415),
(56027, 47, 1840, 1, 2, -0.16174036),
(56028, 47, 1824, 1, 2, 0.25463113),
(56029, 47, 24, 1, 2, 0.12507848),
(56030, 47, 1848, 1, 2, -0.2747881),
(56031, 47, 25, 1, 2, -0.027776923),
(56032, 47, 454, 1, 2, -0.061082345),
(56033, 47, 1838, 1, 2, -0.3554505),
(56034, 47, 200, 1, 2, -0.17218791),
(56035, 47, 21, 1, 2, -0.43391824),
(56036, 47, 1823, 1, 2, -0.019188993),
(56037, 47, 2204, 1, 2, -0.3877997),
(56038, 47, 30, 1, 2, 0.095144466),
(56039, 47, 2203, 1, 2, -0.44480398),
(56040, 47, 209, 1, 2, 0.17364235),
(56041, 47, 1856, 1, 2, -0.1143097),
(56042, 47, 93, 1, 2, -0.10706664),
(56043, 47, 27, 1, 2, 0.02012467),
(56044, 47, 1830, 1, 2, -0.10396694),
(56045, 47, 1831, 1, 2, 0.18058331),
(56046, 47, 1832, 1, 2, 0.02142457),
(56047, 47, 2201, 1, 2, 0.17605247),
(56048, 47, 1847, 1, 2, 0.101231985),
(56049, 47, 1826, 1, 2, 0.18787527),
(56050, 47, 1821, 1, 2, -0.2435483),
(56051, 47, 4076, 1, 2, -0.10706664),
(56052, 47, 1818, 1, 2, 0.21176843),
(56053, 47, 1827, 1, 2, -0.06536024),
(56054, 47, 177, 1, 2, 0.15960708),
(56055, 47, 1834, 1, 2, 0.0071313307),
(56056, 47, 1845, 1, 2, -0.11974414),
(56057, 47, 456, 1, 2, -0.09271359),
(56058, 47, 2202, 1, 2, -0.056524605),
(56059, 47, 204, 1, 2, -0.10706668),
(56060, 47, 2200, 1, 2, -0.038422752),
(56061, 47, 26, 1, 2, 0.10093351),
(56062, 47, 1846, 1, 2, 0.13933404),
(56063, 47, 1844, 1, 2, -0.18009767),
(56064, 47, 1843, 1, 2, -0.20352927),
(56065, 47, 28, 1, 2, 0.018751083),
(56066, 47, 1852, 1, 2, -0.113766685),
(56067, 47, 178, 1, 2, -0.10706668),
(56068, 47, 1841, 1, 2, 0.0944828),
(56069, 47, 2199, 1, 2, -0.2809338),
(56070, 47, 1854, 1, 2, -0.10278884),
(56071, 47, 1820, 1, 2, -0.058981113),
(56072, 47, 1850, 1, 2, 0.024075774),
(56073, 47, 1855, 1, 2, 0.18476748),
(56074, 47, 1857, 1, 2, 0.1121878),
(56075, 47, 35, 1, 2, -0.019867815),
(56076, 47, 1860, 1, 2, -0.20153524),
(56077, 47, 37, 1, 2, -0.036860116),
(56078, 47, 33, 1, 2, -0.0043403762),
(56079, 47, 1868, 1, 2, 0.06040635),
(56080, 47, 1867, 1, 2, -0.0138046285),
(56081, 47, 1869, 1, 2, 0.15618229),
(56082, 47, 1863, 1, 2, 0.05982407),
(56083, 47, 1873, 1, 2, 0.09559262),
(56084, 47, 32, 1, 2, -0.06858943),
(56085, 47, 562, 1, 2, -0.10706664),
(56086, 47, 34, 1, 2, -0.025471412),
(56087, 47, 1874, 1, 2, -0.18736571),
(56088, 47, 227, 1, 2, -0.060416818),
(56089, 47, 1872, 1, 2, -0.24251586),
(56090, 47, 2209, 1, 2, -0.4875),
(56091, 47, 236, 1, 2, 0.0010745658),
(56092, 47, 1877, 1, 2, -0.12024457),
(56093, 47, 229, 1, 2, -0.07530883),
(56094, 47, 1864, 1, 2, -0.0037844055),
(56095, 47, 1865, 1, 2, 0.18838096),
(56096, 47, 1861, 1, 2, -0.17052165),
(56097, 47, 1859, 1, 2, -0.6169146),
(56098, 47, 1862, 1, 2, 0.08678492),
(56099, 47, 1866, 1, 2, 0.061123084),
(56100, 47, 2208, 1, 2, 0.25703138),
(56101, 47, 2207, 1, 2, -0.18768375),
(56102, 47, 462, 1, 2, -0.1157868),
(56103, 47, 1871, 1, 2, -0.14050525),
(56104, 47, 1870, 1, 2, -0.0815262),
(56105, 47, 36, 1, 2, -0.042870782),
(56106, 47, 2206, 1, 2, -0.07871),
(56107, 47, 1875, 1, 2, -0.07121602),
(56108, 47, 1858, 1, 2, 0.116346024),
(56109, 47, 1876, 1, 2, -0.18121609),
(56110, 47, 40, 1, 2, 0.011716094),
(56111, 47, 1880, 1, 2, -0.0079886615),
(56112, 47, 39, 1, 2, 0.13225807),
(56113, 47, 1888, 1, 2, 0.03940455),
(56114, 47, 1887, 1, 2, -0.058094844),
(56115, 47, 1889, 1, 2, -0.023037469),
(56116, 47, 1883, 1, 2, -0.0028977604),
(56117, 47, 1893, 1, 2, 0.13160445),
(56118, 47, 38, 1, 2, 0.1071005),
(56119, 47, 1894, 1, 2, 0.17036614),
(56120, 47, 41, 1, 2, 0.21890877),
(56121, 47, 1892, 1, 2, 0.021804474),
(56122, 47, 2213, 1, 2, 0.06072691),
(56123, 47, 1897, 1, 2, -0.07124222),
(56124, 47, 42, 1, 2, -0.068053916),
(56125, 47, 1884, 1, 2, 0.07264943),
(56126, 47, 1885, 1, 2, -0.32017076),
(56127, 47, 1881, 1, 2, -0.1306331),
(56128, 47, 1879, 1, 2, -0.09060787),
(56129, 47, 1882, 1, 2, 0.1502425),
(56130, 47, 1886, 1, 2, -0.09121003),
(56131, 47, 2212, 1, 2, 0.03984476),
(56132, 47, 2211, 1, 2, 0.09191471),
(56133, 47, 1891, 1, 2, -0.08584156),
(56134, 47, 1890, 1, 2, 0.09328312),
(56135, 47, 43, 1, 2, 0.03302559),
(56136, 47, 2210, 1, 2, 0.036652997),
(56137, 47, 1895, 1, 2, -0.18420987),
(56138, 47, 1878, 1, 2, 0.17059325),
(56139, 47, 1896, 1, 2, -0.05843272),
(56140, 47, 8373, 1, 2, 0.05036751),
(56141, 47, 14353, 1, 2, 0.2257838),
(56142, 47, 14354, 1, 2, -0.17432034),
(56143, 47, 14355, 1, 2, 0.11054557),
(56144, 47, 14356, 1, 2, 0.008565853),
(56145, 47, 14357, 1, 2, 0.01380173),
(56146, 47, 14358, 1, 2, -0.072671026),
(56147, 47, 14359, 1, 2, 0.3274211),
(56148, 47, 14360, 1, 2, -0.032297302),
(56149, 47, 14361, 1, 2, -0.021307727),
(56150, 47, 14362, 1, 2, 0.079798386),
(56151, 47, 14363, 1, 2, 0.13256004),
(56152, 47, 14364, 1, 2, -0.09425495),
(56153, 47, 14365, 1, 2, -0.022897113),
(56154, 47, 14366, 1, 2, 0.024884183),
(56155, 47, 14367, 1, 2, -0.17086498),
(56156, 47, 14368, 1, 2, 0.038745556),
(56157, 47, 14369, 1, 2, 0.052528713),
(56158, 47, 14370, 1, 2, -0.10125241),
(56159, 47, 14371, 1, 2, 0.015262273),
(56160, 47, 14372, 1, 2, 0.013902144),
(56161, 47, 14373, 1, 2, 0.04743602),
(56162, 47, 14374, 1, 2, 0.039147828),
(56163, 47, 14375, 1, 2, 0.030445913),
(56164, 47, 14376, 1, 2, -0.030251816),
(56165, 47, 14377, 1, 2, -0.011516772),
(56166, 47, 14378, 1, 2, 0.0077640233),
(56167, 47, 14379, 1, 2, -0.025252428),
(56168, 47, 14380, 1, 2, 0.03539845),
(56169, 47, 14381, 1, 2, -0.00847385),
(56170, 47, 14382, 1, 2, -0.018641315),
(56171, 47, 14383, 1, 2, 0.05168669),
(56172, 47, 14384, 1, 2, -0.005543266),
(56173, 47, 14385, 1, 2, -0.027908292),
(56174, 47, 14386, 1, 2, 0.03688599),
(56175, 47, 14387, 1, 2, 0.041027207),
(56176, 47, 14388, 1, 2, 0.032515),
(56177, 47, 14389, 1, 2, 0.036717277),
(56178, 47, 14390, 1, 2, -0.0028890374),
(56179, 47, 14391, 1, 2, -0.042333078),
(56180, 47, 14392, 1, 2, 0.009156515),
(56181, 47, 14393, 1, 2, -0.028178815),
(56182, 47, 14394, 1, 2, -0.020685712),
(56183, 47, 14395, 1, 2, -0.028737752),
(56184, 47, 14396, 1, 2, -0.010610147),
(56185, 47, 14397, 1, 2, -0.00465884),
(56186, 47, 14398, 1, 2, -0.0062083644),
(56187, 47, 14399, 1, 2, 0.0015523294),
(56188, 47, 14400, 1, 2, 0.0030126984),
(56189, 462, 1, 1, 1, 0.00036643443),
(56190, 462, 142, 1, 1, 0.0003794946),
(56191, 462, 1780, 1, 1, 0),
(56192, 462, 2266, 1, 1, -0.08302503),
(56193, 462, 5, 1, 1, 0.08302859),
(56194, 462, 1778, 1, 1, 0.07484717),
(56195, 462, 1782, 1, 1, 0.13267057),
(56196, 462, 2190, 1, 1, -0.13264681),
(56197, 462, 1776, 1, 1, -0.000013060251),
(56198, 462, 1777, 1, 1, -0.07484062),
(56199, 462, 1779, 1, 1, 0),
(56200, 462, 1787, 1, 1, 0),
(56201, 462, 1786, 1, 1, -0.06721346),
(56202, 462, 145, 1, 1, -0.08302491),
(56203, 462, 1785, 1, 1, 0.021934591),
(56204, 462, 6, 1, 1, 0.083028436),
(56205, 462, 1790, 1, 1, -0.035559803),
(56206, 462, 1784, 1, 1, -0.021928519),
(56207, 462, 1788, 1, 1, 0.22476324),
(56208, 462, 1783, 1, 1, 0),
(56209, 462, 9, 1, 1, 0),
(56210, 462, 1796, 1, 1, 0),
(56211, 462, 1775, 1, 1, -0.064729966),
(56212, 462, 4, 1, 1, 0),
(56213, 462, 1793, 1, 1, 0.01151574),
(56214, 462, 1795, 1, 1, 0.06475184),
(56215, 462, 1769, 1, 1, -0.003989898),
(56216, 462, 1797, 1, 1, 0.03556671),
(56217, 462, 1792, 1, 1, -0.011511913),
(56218, 462, 7, 1, 1, 0),
(56219, 462, 1789, 1, 1, 0),
(56220, 462, 8, 1, 1, 0),
(56221, 462, 1791, 1, 1, 0.06721742),
(56222, 462, 1771, 1, 1, 0),
(56223, 462, 1774, 1, 1, 0),
(56224, 462, 1794, 1, 1, -0.22474463),
(56225, 462, 3, 1, 1, 0),
(56226, 462, 1772, 1, 1, 0),
(56227, 462, 1773, 1, 1, 0.003994128),
(56228, 462, 1770, 1, 1, 0),
(56229, 462, 1806, 1, 1, -0.047421996),
(56230, 462, 451, 1, 1, -0.014886635),
(56231, 462, 450, 1, 1, 0.011971509),
(56232, 462, 13, 1, 1, 0.014170331),
(56233, 462, 1807, 1, 1, -0.11213203),
(56234, 462, 1803, 1, 1, 0.016145837),
(56235, 462, 1804, 1, 1, -0.038854014),
(56236, 462, 1805, 1, 1, -0.0293476),
(56237, 462, 1811, 1, 1, 0.09550575),
(56238, 462, 1810, 1, 1, 0.020808283),
(56239, 462, 158, 1, 1, 0.014774639),
(56240, 462, 351, 1, 1, 0.01646976),
(56241, 462, 1814, 1, 1, -0.013558253),
(56242, 462, 1809, 1, 1, -0.0019307344),
(56243, 462, 1812, 1, 1, -0.10276567),
(56244, 462, 1808, 1, 1, -0.0049906326),
(56245, 462, 167, 1, 1, -0.002382173),
(56246, 462, 157, 1, 1, 0.0312107),
(56247, 462, 1817, 1, 1, 0.09998009),
(56248, 462, 165, 1, 1, -0.044475857),
(56249, 462, 1816, 1, 1, 0.016461734),
(56250, 462, 1798, 1, 1, -0.0045520817),
(56251, 462, 1815, 1, 1, -0.0060325176),
(56252, 462, 11, 1, 1, 0.021515686),
(56253, 462, 160, 1, 1, 0.04011658),
(56254, 462, 1813, 1, 1, 0.01737935),
(56255, 462, 14, 1, 1, -0.03774541),
(56256, 462, 1800, 1, 1, 0.045462254),
(56257, 462, 1802, 1, 1, 0.005626922),
(56258, 462, 12, 1, 1, -0.038471155),
(56259, 462, 1801, 1, 1, -0.10683625),
(56260, 462, 10, 1, 1, -0.017976914),
(56261, 462, 1799, 1, 1, -0.005165621),
(56262, 462, 15, 1, 1, 0.00440446),
(56263, 462, 19, 1, 1, -0.005047203),
(56264, 462, 1834, 1, 1, -0.0712007),
(56265, 462, 1845, 1, 1, 0.015420429),
(56266, 462, 93, 1, 1, 0.029558698),
(56267, 462, 1835, 1, 1, -0.09011023),
(56268, 462, 559, 1, 1, 0.025216006),
(56269, 462, 22, 1, 1, -0.0023160148),
(56270, 462, 1837, 1, 1, -0.07507717),
(56271, 462, 1841, 1, 1, -0.05318628),
(56272, 462, 1829, 1, 1, -0.029034872),
(56273, 462, 1830, 1, 1, -0.0938871),
(56274, 462, 177, 1, 1, 0.0022421724),
(56275, 462, 1828, 1, 1, -0.0145925),
(56276, 462, 1831, 1, 1, -0.054294925),
(56277, 462, 1857, 1, 1, -0.021806464),
(56278, 462, 1838, 1, 1, 0.013773548),
(56279, 462, 21, 1, 1, 0.031873807),
(56280, 462, 1846, 1, 1, 0.025033772),
(56281, 462, 1844, 1, 1, -0.03350251),
(56282, 462, 456, 1, 1, 0.013828092),
(56283, 462, 16, 1, 1, 0.061798967),
(56284, 462, 1843, 1, 1, -0.08644097),
(56285, 462, 24, 1, 1, -0.0344557),
(56286, 462, 26, 1, 1, -0.04479277),
(56287, 462, 1851, 1, 1, -0.06092073),
(56288, 462, 23, 1, 1, 0.093779705),
(56289, 462, 1842, 1, 1, -0.025053404),
(56290, 462, 1840, 1, 1, -0.021130413),
(56291, 462, 31, 1, 1, 0.010971645),
(56292, 462, 1832, 1, 1, -0.042295054),
(56293, 462, 1848, 1, 1, -0.0067421566),
(56294, 462, 1847, 1, 1, -0.08616621),
(56295, 462, 1839, 1, 1, 0.002083815),
(56296, 462, 30, 1, 1, 0.0053538205),
(56297, 462, 183, 1, 1, 0.0003794946),
(56298, 462, 1856, 1, 1, 0.01453056),
(56299, 462, 200, 1, 1, 0.0058017867),
(56300, 462, 1823, 1, 1, 0.031459805),
(56301, 462, 1822, 1, 1, 0.011194923),
(56302, 462, 1824, 1, 1, -0.06777788),
(56303, 462, 1855, 1, 1, -0.019773403),
(56304, 462, 1820, 1, 1, -0.02644926),
(56305, 462, 1850, 1, 1, -0.0069997865),
(56306, 462, 1854, 1, 1, -0.01533982),
(56307, 462, 18, 1, 1, 0.04617887),
(56308, 462, 27, 1, 1, 0.0000045096494),
(56309, 462, 1849, 1, 1, -0.04968845),
(56310, 462, 1836, 1, 1, 0.030269617),
(56311, 462, 25, 1, 1, -0.02873844),
(56312, 462, 28, 1, 1, -0.03658045),
(56313, 462, 1833, 1, 1, -0.030772304),
(56314, 462, 1825, 1, 1, -0.042855237),
(56315, 462, 1827, 1, 1, 0.01057982),
(56316, 462, 20, 1, 1, 0.055196356),
(56317, 462, 1853, 1, 1, -0.014411622),
(56318, 462, 1826, 1, 1, 0.05290392),
(56319, 462, 1819, 1, 1, -0.00015119201),
(56320, 462, 17, 1, 1, 0.038395204),
(56321, 462, 178, 1, 1, -0.010683422),
(56322, 462, 1818, 1, 1, 0.010325328),
(56323, 462, 454, 1, 1, 0.008590644),
(56324, 462, 1821, 1, 1, -0.04842031),
(56325, 462, 29, 1, 1, 0.030907564),
(56326, 462, 1852, 1, 1, -0.12510595),
(56327, 462, 209, 1, 1, -0.016720587),
(56328, 462, 1866, 1, 1, -0.019107847),
(56329, 462, 35, 1, 1, 0.07721144),
(56330, 462, 1867, 1, 1, -0.092615195),
(56331, 462, 1863, 1, 1, -0.047226604),
(56332, 462, 1864, 1, 1, -0.07299661),
(56333, 462, 1865, 1, 1, -0.08403184),
(56334, 462, 1871, 1, 1, -0.016762985),
(56335, 462, 1870, 1, 1, -0.08133139),
(56336, 462, 227, 1, 1, -0.032365214),
(56337, 462, 1874, 1, 1, -0.010782397),
(56338, 462, 1869, 1, 1, -0.011740506),
(56339, 462, 1872, 1, 1, -0.065186255),
(56340, 462, 1868, 1, 1, -0.10136137),
(56341, 462, 1877, 1, 1, -0.018096955),
(56342, 462, 1876, 1, 1, -0.035192132),
(56343, 462, 1858, 1, 1, -0.05102854),
(56344, 462, 1875, 1, 1, -0.03596131),
(56345, 462, 33, 1, 1, 0.026246175),
(56346, 462, 229, 1, 1, -0.0070643644),
(56347, 462, 1873, 1, 1, -0.07471518),
(56348, 462, 36, 1, 1, -0.010111623),
(56349, 462, 1860, 1, 1, 0.008658056),
(56350, 462, 1862, 1, 1, 0.014538629),
(56351, 462, 1861, 1, 1, -0.06688149),
(56352, 462, 32, 1, 1, 0.06443163),
(56353, 462, 1859, 1, 1, -0.059904475),
(56354, 462, 1886, 1, 1, -0.10556545),
(56355, 462, 40, 1, 1, 0.0023006352),
(56356, 462, 1887, 1, 1, -0.017998723),
(56357, 462, 1883, 1, 1, -0.037697203),
(56358, 462, 1884, 1, 1, 0.0041856347),
(56359, 462, 1885, 1, 1, -0.0034478041),
(56360, 462, 1891, 1, 1, -0.08404593),
(56361, 462, 1890, 1, 1, -0.04851264),
(56362, 462, 41, 1, 1, -0.019892424),
(56363, 462, 1894, 1, 1, -0.05246444),
(56364, 462, 1889, 1, 1, -0.053463884),
(56365, 462, 1892, 1, 1, -0.05841268),
(56366, 462, 1888, 1, 1, -0.088142015),
(56367, 462, 1897, 1, 1, -0.07995538),
(56368, 462, 1896, 1, 1, -0.016372938),
(56369, 462, 1878, 1, 1, -0.05175768),
(56370, 462, 1895, 1, 1, -0.0438532),
(56371, 462, 39, 1, 1, 0.04164422),
(56372, 462, 42, 1, 1, -0.0077570346),
(56373, 462, 1893, 1, 1, -0.039263617),
(56374, 462, 43, 1, 1, 0.02718258),
(56375, 462, 1880, 1, 1, -0.08398059),
(56376, 462, 1882, 1, 1, -0.05350613),
(56377, 462, 1881, 1, 1, -0.025978785),
(56378, 462, 38, 1, 1, 0.050592583),
(56379, 462, 1879, 1, 1, -0.04543051),
(56380, 462, 14401, 1, 1, -0.026894746),
(56381, 462, 14402, 1, 1, -0.028310942),
(56382, 462, 14403, 1, 1, -0.0070062643),
(56383, 462, 14404, 1, 1, -0.06976545),
(56384, 462, 14405, 1, 1, 0.015608787),
(56385, 462, 14406, 1, 1, -0.027814705),
(56386, 462, 14407, 1, 1, -0.0035371608),
(56387, 462, 14408, 1, 1, -0.00965974),
(56388, 462, 14409, 1, 1, -0.010949989),
(56389, 462, 14410, 1, 1, 0.009770476),
(56390, 462, 14411, 1, 1, 0.012896998),
(56391, 462, 1940, 1, 1, 0.014368739),
(56392, 462, 14412, 1, 1, -0.06565399),
(56393, 462, 2843, 1, 1, 0.017646113),
(56394, 462, 14413, 1, 1, 0.025014684),
(56395, 462, 14414, 1, 1, -0.010222463),
(56396, 462, 14415, 1, 1, -0.031101251),
(56397, 462, 14416, 1, 1, 0.029798355),
(56398, 462, 14417, 1, 1, 0.02304639),
(56399, 462, 14418, 1, 1, 0.030297078),
(56400, 462, 14419, 1, 1, 0.03440559),
(56401, 462, 14420, 1, 1, -0.011882742),
(56402, 462, 14421, 1, 1, 0.036412764),
(56403, 462, 14422, 1, 1, -0.020525873),
(56404, 462, 14423, 1, 1, 0.031101093),
(56405, 462, 14424, 1, 1, 0.027096918),
(56406, 462, 14425, 1, 1, -0.0019582938),
(56407, 462, 14426, 1, 1, 0.017071357),
(56408, 462, 14427, 1, 1, 0.00016053628),
(56409, 462, 14428, 1, 1, -0.016248476),
(56410, 462, 14429, 1, 1, -0.029041393),
(56411, 462, 14430, 1, 1, 0.020594995),
(56412, 462, 14431, 1, 1, 0.0013027827),
(56413, 462, 14432, 1, 1, -0.018765235),
(56414, 462, 14314, 1, 1, 0.03157329),
(56415, 462, 14433, 1, 1, 0.0010299132),
(56416, 462, 14434, 1, 1, 0.010203602),
(56417, 462, 14435, 1, 1, -0.026844157),
(56418, 462, 14436, 1, 1, -0.013310514),
(56419, 462, 14437, 1, 1, -0.010882655),
(56420, 462, 14438, 1, 1, 0.08545986),
(56421, 462, 14439, 1, 1, 0.01972479),
(56422, 462, 14440, 1, 1, -0.01830608),
(56423, 462, 14441, 1, 1, 0.006084941),
(56424, 462, 14442, 1, 1, -0.0059039933),
(56425, 462, 1760, 1, 1, 0.0069781346),
(56426, 462, 14443, 1, 1, 0.0043653836),
(56427, 462, 14444, 1, 1, -0.009119232),
(56428, 462, 14445, 1, 1, 0.002641876),
(56429, 462, 1, 1, 2, 0.00033399617),
(56430, 462, 142, 1, 2, 0.0003622263),
(56431, 462, 1780, 1, 2, -0.010774391),
(56432, 462, 2266, 1, 2, -0.06830889),
(56433, 462, 5, 1, 2, 0.06831206),
(56434, 462, 1782, 1, 2, 0),
(56435, 462, 1776, 1, 2, -0.05348193),
(56436, 462, 1777, 1, 2, 0),
(56437, 462, 1951, 1, 2, -0.084004715),
(56438, 462, 1779, 1, 2, 0.21445036),
(56439, 462, 1950, 1, 2, -0.03656571),
(56440, 462, 1787, 1, 2, -0.069699235),
(56441, 462, 1786, 1, 2, -0.000028231036),
(56442, 462, 145, 1, 2, -0.06830853),
(56443, 462, 6, 1, 2, 0.068311684),
(56444, 462, 1790, 1, 2, 0),
(56445, 462, 1953, 1, 2, 0.053486045),
(56446, 462, 1949, 1, 2, -0.2144361),
(56447, 462, 1784, 1, 2, 0),
(56448, 462, 1788, 1, 2, 0),
(56449, 462, 1783, 1, 2, 0.08401016),
(56450, 462, 9, 1, 2, 0),
(56451, 462, 1952, 1, 2, 0.01077743),
(56452, 462, 1796, 1, 2, -0.021081494),
(56453, 462, 4, 1, 2, 0),
(56454, 462, 1795, 1, 2, 0),
(56455, 462, 1769, 1, 2, 0),
(56456, 462, 1792, 1, 2, 0),
(56457, 462, 1955, 1, 2, 0.06970548),
(56458, 462, 7, 1, 2, 0),
(56459, 462, 1789, 1, 2, 0),
(56460, 462, 8, 1, 2, 0),
(56461, 462, 2263, 1, 2, -0.099590406),
(56462, 462, 1771, 1, 2, -0.021406028),
(56463, 462, 1948, 1, 2, 0.021413857),
(56464, 462, 1774, 1, 2, 0.036568616),
(56465, 462, 3, 1, 2, 0),
(56466, 462, 1772, 1, 2, 0),
(56467, 462, 1947, 1, 2, 0.021087637),
(56468, 462, 1770, 1, 2, 0.099598825),
(56469, 462, 1806, 1, 2, -0.022925042),
(56470, 462, 451, 1, 2, -0.023075664),
(56471, 462, 450, 1, 2, -0.009125738),
(56472, 462, 13, 1, 2, 0.04872163),
(56473, 462, 1807, 1, 2, -0.043257385),
(56474, 462, 1803, 1, 2, -0.0126456525),
(56475, 462, 1804, 1, 2, 0.0061985767),
(56476, 462, 1805, 1, 2, -0.10105732),
(56477, 462, 1811, 1, 2, -0.07637698),
(56478, 462, 1810, 1, 2, -0.0017491725),
(56479, 462, 158, 1, 2, 0.001240521),
(56480, 462, 351, 1, 2, 0.020630602),
(56481, 462, 1814, 1, 2, -0.029106775),
(56482, 462, 1809, 1, 2, 0.038619496),
(56483, 462, 1812, 1, 2, -0.020802444),
(56484, 462, 1808, 1, 2, -0.02741193),
(56485, 462, 167, 1, 2, -0.017861042),
(56486, 462, 157, 1, 2, -0.09869571),
(56487, 462, 1817, 1, 2, -0.027421426),
(56488, 462, 165, 1, 2, 0.060880538),
(56489, 462, 1816, 1, 2, 0.009156271),
(56490, 462, 1798, 1, 2, -0.073199),
(56491, 462, 1815, 1, 2, -0.037415758),
(56492, 462, 11, 1, 2, 0.008614691),
(56493, 462, 160, 1, 2, -0.026033062),
(56494, 462, 1813, 1, 2, -0.10579986),
(56495, 462, 14, 1, 2, 0.010700884),
(56496, 462, 1800, 1, 2, 0.0074360757),
(56497, 462, 1802, 1, 2, -0.0032811188),
(56498, 462, 12, 1, 2, -0.029304562),
(56499, 462, 1801, 1, 2, -0.007297886),
(56500, 462, 10, 1, 2, 0.02107067),
(56501, 462, 1799, 1, 2, -0.13059674),
(56502, 462, 15, 1, 2, 0.050151754),
(56503, 462, 19, 1, 2, -0.02590373),
(56504, 462, 1834, 1, 2, 0.01534991),
(56505, 462, 1845, 1, 2, -0.003280229),
(56506, 462, 93, 1, 2, 0.00033399617),
(56507, 462, 1835, 1, 2, -0.029191721),
(56508, 462, 559, 1, 2, 0.025183843),
(56509, 462, 22, 1, 2, 0.022101037),
(56510, 462, 1837, 1, 2, -0.03607742),
(56511, 462, 1841, 1, 2, -0.0685003),
(56512, 462, 1829, 1, 2, -0.046698887),
(56513, 462, 1830, 1, 2, 0.0012969101),
(56514, 462, 177, 1, 2, 0.013328494),
(56515, 462, 1828, 1, 2, -0.015214479),
(56516, 462, 1831, 1, 2, -0.061875783),
(56517, 462, 1857, 1, 2, -0.049719866),
(56518, 462, 1838, 1, 2, -0.042723697),
(56519, 462, 4168, 1, 2, 0.019650217),
(56520, 462, 21, 1, 2, -0.0067321444),
(56521, 462, 1846, 1, 2, -0.033217914),
(56522, 462, 1844, 1, 2, -0.008455985),
(56523, 462, 456, 1, 2, 0.017564828),
(56524, 462, 16, 1, 2, 0.024533328),
(56525, 462, 1843, 1, 2, -0.025117522),
(56526, 462, 24, 1, 2, -0.028995702),
(56527, 462, 26, 1, 2, -0.015452968),
(56528, 462, 1851, 1, 2, -0.038875148),
(56529, 462, 23, 1, 2, 0.014599563),
(56530, 462, 1842, 1, 2, -0.017762296),
(56531, 462, 1840, 1, 2, 0.11655566),
(56532, 462, 31, 1, 2, -0.008800393),
(56533, 462, 1832, 1, 2, 0.007733945),
(56534, 462, 1848, 1, 2, -0.052102473),
(56535, 462, 1847, 1, 2, 0.037710093),
(56536, 462, 1839, 1, 2, -0.022857795),
(56537, 462, 30, 1, 2, 0.04219462),
(56538, 462, 183, 1, 2, 0.0003622263),
(56539, 462, 1856, 1, 2, 0.00080939225),
(56540, 462, 200, 1, 2, -0.010445854),
(56541, 462, 204, 1, 2, -0.025991714),
(56542, 462, 1823, 1, 2, -0.050791375),
(56543, 462, 1822, 1, 2, -0.032547396),
(56544, 462, 1824, 1, 2, 0.011860073),
(56545, 462, 1855, 1, 2, 0.02271748),
(56546, 462, 1820, 1, 2, -0.035142206),
(56547, 462, 1850, 1, 2, -0.023766043),
(56548, 462, 1854, 1, 2, -0.0121700065),
(56549, 462, 18, 1, 2, 0.021748556),
(56550, 462, 27, 1, 2, 0.033009),
(56551, 462, 1849, 1, 2, -0.0089404285),
(56552, 462, 1836, 1, 2, -0.011815791),
(56553, 462, 25, 1, 2, 0.016914962),
(56554, 462, 28, 1, 2, 0.012386959),
(56555, 462, 1833, 1, 2, -0.0242797),
(56556, 462, 1825, 1, 2, -0.04432937),
(56557, 462, 1827, 1, 2, -0.006416177),
(56558, 462, 20, 1, 2, 0.01374681),
(56559, 462, 1853, 1, 2, 0.038582616),
(56560, 462, 1826, 1, 2, -0.036290433),
(56561, 462, 1819, 1, 2, -0.00753396),
(56562, 462, 17, 1, 2, 0.013668257),
(56563, 462, 178, 1, 2, 0.1070403),
(56564, 462, 1818, 1, 2, -0.044434454),
(56565, 462, 454, 1, 2, -0.006247004),
(56566, 462, 1821, 1, 2, -0.045353044),
(56567, 462, 29, 1, 2, 0.0009059578),
(56568, 462, 1852, 1, 2, -0.023407461),
(56569, 462, 209, 1, 2, 0.085291944),
(56570, 462, 1866, 1, 2, -0.0680828),
(56571, 462, 35, 1, 2, 0.07541322),
(56572, 462, 1867, 1, 2, -0.09201253),
(56573, 462, 1863, 1, 2, -0.09288804),
(56574, 462, 1864, 1, 2, -0.0796468),
(56575, 462, 1865, 1, 2, -0.16005634),
(56576, 462, 1871, 1, 2, -0.062261764),
(56577, 462, 1870, 1, 2, -0.05827206),
(56578, 462, 227, 1, 2, -0.040212687),
(56579, 462, 1874, 1, 2, -0.030243838),
(56580, 462, 1869, 1, 2, -0.06764319),
(56581, 462, 1872, 1, 2, -0.058325876),
(56582, 462, 1868, 1, 2, -0.04470577),
(56583, 462, 1877, 1, 2, -0.023789456),
(56584, 462, 1876, 1, 2, -0.051081304),
(56585, 462, 1858, 1, 2, -0.050236527),
(56586, 462, 1875, 1, 2, -0.050178755),
(56587, 462, 33, 1, 2, 0.052022763),
(56588, 462, 229, 1, 2, 0.023729052),
(56589, 462, 1873, 1, 2, -0.046592962),
(56590, 462, 36, 1, 2, 0.030290738),
(56591, 462, 1860, 1, 2, -0.08451103),
(56592, 462, 1862, 1, 2, -0.030833986),
(56593, 462, 1861, 1, 2, -0.09528672),
(56594, 462, 32, 1, 2, 0.036191203),
(56595, 462, 1859, 1, 2, -0.07094459),
(56596, 462, 1886, 1, 2, -0.035184383),
(56597, 462, 40, 1, 2, 0.0018518573),
(56598, 462, 1887, 1, 2, -0.029663108),
(56599, 462, 1883, 1, 2, -0.008088174),
(56600, 462, 1884, 1, 2, -0.05805405),
(56601, 462, 1885, 1, 2, -0.051917285),
(56602, 462, 1891, 1, 2, -0.060124196),
(56603, 462, 1890, 1, 2, -0.030007552),
(56604, 462, 41, 1, 2, -0.010384956),
(56605, 462, 1894, 1, 2, -0.006337447),
(56606, 462, 1889, 1, 2, -0.07655997),
(56607, 462, 1892, 1, 2, -0.029636571),
(56608, 462, 1888, 1, 2, -0.03657972),
(56609, 462, 1897, 1, 2, -0.0447336),
(56610, 462, 1896, 1, 2, -0.04377597),
(56611, 462, 1878, 1, 2, -0.20212927),
(56612, 462, 1895, 1, 2, -0.062428623),
(56613, 462, 39, 1, 2, 0.024332888),
(56614, 462, 42, 1, 2, -0.008980951),
(56615, 462, 1893, 1, 2, 0.023272417),
(56616, 462, 43, 1, 2, 0.025417786),
(56617, 462, 1880, 1, 2, -0.08266821),
(56618, 462, 1882, 1, 2, -0.036673896),
(56619, 462, 1881, 1, 2, -0.08331447),
(56620, 462, 38, 1, 2, 0.062702335),
(56621, 462, 1879, 1, 2, 0.01898174),
(56622, 462, 14446, 1, 2, -0.019326199),
(56623, 462, 14447, 1, 2, 0.09683172),
(56624, 462, 14448, 1, 2, -0.017110664),
(56625, 462, 14449, 1, 2, 0.028673355),
(56626, 462, 14450, 1, 2, -0.03220153),
(56627, 462, 14451, 1, 2, -0.02966316),
(56628, 462, 494, 1, 2, -0.017090095),
(56629, 462, 14452, 1, 2, -0.048431356),
(56630, 462, 14453, 1, 2, 0.087160155),
(56631, 462, 14454, 1, 2, 0.0043688673),
(56632, 462, 14455, 1, 2, 0.001040134),
(56633, 462, 14456, 1, 2, -0.072038576),
(56634, 462, 14457, 1, 2, 0.012665259),
(56635, 462, 14458, 1, 2, -0.014392549),
(56636, 462, 13565, 1, 2, -0.010885296),
(56637, 462, 14459, 1, 2, 0.036518175),
(56638, 462, 14460, 1, 2, -0.0010653062),
(56639, 462, 14461, 1, 2, 0.03425307),
(56640, 462, 14462, 1, 2, 0.021523569),
(56641, 462, 14463, 1, 2, 0.0063127773),
(56642, 462, 14464, 1, 2, 0.025502311),
(56643, 462, 14465, 1, 2, -0.0012863692),
(56644, 462, 14466, 1, 2, -0.0033716802),
(56645, 462, 14467, 1, 2, -0.00019152822),
(56646, 462, 14468, 1, 2, 0.025663463),
(56647, 462, 14469, 1, 2, -0.012397215);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(56648, 462, 14470, 1, 2, -0.0106202485),
(56649, 462, 14471, 1, 2, 0.026417393),
(56650, 462, 14472, 1, 2, -0.006928274),
(56651, 462, 14473, 1, 2, -0.0052061575),
(56652, 462, 14474, 1, 2, 0.0035353613),
(56653, 462, 14475, 1, 2, -0.019942746),
(56654, 462, 66, 1, 2, -0.018588003),
(56655, 462, 14476, 1, 2, -0.0060210265),
(56656, 462, 8610, 1, 2, 0.019294139),
(56657, 462, 14477, 1, 2, 0.022127353),
(56658, 462, 14478, 1, 2, 0.030821083),
(56659, 462, 14479, 1, 2, -0.039402287),
(56660, 462, 14480, 1, 2, 0.0023004813),
(56661, 462, 14481, 1, 2, 0.0056787045),
(56662, 462, 14482, 1, 2, -0.028037094),
(56663, 462, 14483, 1, 2, 0.027536714),
(56664, 462, 14484, 1, 2, -0.0012090175),
(56665, 462, 14485, 1, 2, -0.007933969),
(56666, 462, 14486, 1, 2, 0.03280089),
(56667, 462, 14487, 1, 2, -0.00026854686),
(56668, 462, 14488, 1, 2, -0.012595252),
(56669, 462, 14489, 1, 2, 0.0004312244),
(56670, 462, 1698, 1, 2, 0.0065491684),
(56671, 51, 1, 1, 1, 0.016475108),
(56672, 51, 6, 1, 1, 0.22142826),
(56673, 51, 4, 1, 1, 0),
(56674, 51, 145, 1, 1, -0.22099747),
(56675, 51, 7, 1, 1, 0),
(56676, 51, 3, 1, 1, 0),
(56677, 51, 9, 1, 1, 0),
(56678, 51, 2, 1, 1, 0),
(56679, 51, 8, 1, 1, 0),
(56680, 51, 351, 1, 1, 0.03063983),
(56681, 51, 165, 1, 1, 0.058822088),
(56682, 51, 158, 1, 1, 0.005872692),
(56683, 51, 157, 1, 1, 0.06495429),
(56684, 51, 11, 1, 1, 0.002905547),
(56685, 51, 450, 1, 1, -0.0013063928),
(56686, 51, 160, 1, 1, -0.028402926),
(56687, 51, 451, 1, 1, 0.013409339),
(56688, 51, 12, 1, 1, 0.004497487),
(56689, 51, 167, 1, 1, -0.0011492056),
(56690, 51, 10, 1, 1, -0.013670849),
(56691, 51, 14, 1, 1, -0.004907024),
(56692, 51, 15, 1, 1, 0.007161922),
(56693, 51, 13, 1, 1, 0.00084157847),
(56694, 51, 26, 1, 1, 0.018977998),
(56695, 51, 177, 1, 1, -0.0055356086),
(56696, 51, 204, 1, 1, -0.0025050405),
(56697, 51, 23, 1, 1, 0.0100743715),
(56698, 51, 24, 1, 1, 0.001876531),
(56699, 51, 25, 1, 1, -0.020508125),
(56700, 51, 183, 1, 1, 0.036894143),
(56701, 51, 18, 1, 1, -0.0044404506),
(56702, 51, 559, 1, 1, 0.03108972),
(56703, 51, 27, 1, 1, 0.0011525846),
(56704, 51, 93, 1, 1, 0.052402906),
(56705, 51, 200, 1, 1, -0.00026316106),
(56706, 51, 20, 1, 1, -0.015188084),
(56707, 51, 19, 1, 1, 0.006359886),
(56708, 51, 21, 1, 1, -0.004014002),
(56709, 51, 454, 1, 1, 0.0024197986),
(56710, 51, 30, 1, 1, 0.0149606755),
(56711, 51, 456, 1, 1, -0.053920496),
(56712, 51, 16, 1, 1, 0.006593272),
(56713, 51, 17, 1, 1, -0.0077995304),
(56714, 51, 209, 1, 1, 0.03657582),
(56715, 51, 28, 1, 1, -0.0026419864),
(56716, 51, 178, 1, 1, 0.051723205),
(56717, 51, 29, 1, 1, 0.0076211183),
(56718, 51, 22, 1, 1, 0.0020087808),
(56719, 51, 31, 1, 1, 0.0059352396),
(56720, 51, 227, 1, 1, -0.0036029287),
(56721, 51, 33, 1, 1, 0.006826823),
(56722, 51, 229, 1, 1, -0.004179856),
(56723, 51, 32, 1, 1, -0.0070869746),
(56724, 51, 36, 1, 1, -0.005618944),
(56725, 51, 35, 1, 1, 0.00016284335),
(56726, 51, 41, 1, 1, -0.0135147255),
(56727, 51, 39, 1, 1, -0.009447132),
(56728, 51, 42, 1, 1, -0.010628022),
(56729, 51, 38, 1, 1, -0.00008208676),
(56730, 51, 43, 1, 1, -0.012266532),
(56731, 51, 40, 1, 1, -0.0038614282),
(56732, 51, 14490, 1, 1, -0.065604016),
(56733, 51, 14491, 1, 1, 0.014136182),
(56734, 51, 14492, 1, 1, 0.0171382),
(56735, 51, 14493, 1, 1, 0.014955176),
(56736, 51, 14494, 1, 1, -0.05393294),
(56737, 51, 14495, 1, 1, -0.013216651),
(56738, 51, 14496, 1, 1, 0.034998633),
(56739, 51, 14497, 1, 1, -0.025355376),
(56740, 51, 14498, 1, 1, 0.00764423),
(56741, 51, 14499, 1, 1, 0.056458846),
(56742, 51, 14500, 1, 1, 0.083886705),
(56743, 51, 14501, 1, 1, -0.006161063),
(56744, 51, 14502, 1, 1, 0.018692086),
(56745, 51, 2998, 1, 1, 0.06560026),
(56746, 51, 14503, 1, 1, 0.00030948033),
(56747, 51, 14504, 1, 1, 0.016439186),
(56748, 51, 14505, 1, 1, -0.0019626983),
(56749, 51, 14506, 1, 1, 0.0029656177),
(56750, 51, 14507, 1, 1, -0.03521497),
(56751, 51, 14508, 1, 1, -0.0061229058),
(56752, 51, 14509, 1, 1, -0.0036572653),
(56753, 51, 14510, 1, 1, -0.060823567),
(56754, 51, 14511, 1, 1, -0.04324623),
(56755, 51, 14512, 1, 1, 0.03421703),
(56756, 51, 14513, 1, 1, 0.00050176267),
(56757, 51, 14514, 1, 1, 0.030033775),
(56758, 51, 14515, 1, 1, -0.035737846),
(56759, 51, 14516, 1, 1, -0.024423003),
(56760, 51, 14517, 1, 1, 0.07217532),
(56761, 51, 14518, 1, 1, -0.0052170074),
(56762, 51, 14519, 1, 1, -0.048159994),
(56763, 51, 14520, 1, 1, 0.09217163),
(56764, 51, 14521, 1, 1, 0.005457087),
(56765, 51, 14522, 1, 1, 0.1597311),
(56766, 51, 14523, 1, 1, -0.015989682),
(56767, 51, 14524, 1, 1, 0.020480251),
(56768, 51, 14525, 1, 1, 0.013964826),
(56769, 51, 14526, 1, 1, 0.0006244318),
(56770, 51, 14527, 1, 1, -0.008902143),
(56771, 51, 14528, 1, 1, 0.07446717),
(56772, 51, 14529, 1, 1, -0.023344075),
(56773, 51, 14530, 1, 1, -0.050352592),
(56774, 51, 14531, 1, 1, -0.01156651),
(56775, 51, 14532, 1, 1, 0.0095918365),
(56776, 51, 14533, 1, 1, -0.0024597335),
(56777, 51, 14534, 1, 1, -0.009590396),
(56778, 51, 14535, 1, 1, -0.011337273),
(56779, 51, 14536, 1, 1, 0.015049141),
(56780, 51, 14537, 1, 1, 0.0033651106),
(56781, 51, 1, 1, 2, 0.0008765171),
(56782, 51, 6, 1, 2, 0.22918957),
(56783, 51, 4, 1, 2, 0),
(56784, 51, 145, 1, 2, -0.22917253),
(56785, 51, 7, 1, 2, 0),
(56786, 51, 3, 1, 2, 0),
(56787, 51, 9, 1, 2, 0),
(56788, 51, 2, 1, 2, 0),
(56789, 51, 8, 1, 2, 0),
(56790, 51, 351, 1, 2, 0.0071521187),
(56791, 51, 165, 1, 2, 0.045222886),
(56792, 51, 158, 1, 2, 0.009797495),
(56793, 51, 157, 1, 2, 0.03670045),
(56794, 51, 11, 1, 2, 0.0011577749),
(56795, 51, 450, 1, 2, 0.0013588698),
(56796, 51, 160, 1, 2, -0.027272787),
(56797, 51, 451, 1, 2, 0.016355868),
(56798, 51, 12, 1, 2, 0.006278103),
(56799, 51, 167, 1, 2, 0.018777475),
(56800, 51, 10, 1, 2, -0.00578177),
(56801, 51, 14, 1, 2, 0.01431305),
(56802, 51, 15, 1, 2, 0.012541832),
(56803, 51, 13, 1, 2, 0.0016732531),
(56804, 51, 26, 1, 2, 0.000017796701),
(56805, 51, 177, 1, 2, -0.0014643426),
(56806, 51, 204, 1, 2, 0.0122479135),
(56807, 51, 23, 1, 2, 0.008201137),
(56808, 51, 24, 1, 2, -0.006099999),
(56809, 51, 25, 1, 2, -0.0049419897),
(56810, 51, 183, 1, 2, 0.0046892455),
(56811, 51, 18, 1, 2, -0.0036682433),
(56812, 51, 559, 1, 2, 0.021917995),
(56813, 51, 27, 1, 2, 0.0006882846),
(56814, 51, 93, 1, 2, 0.06623903),
(56815, 51, 200, 1, 2, -0.01801256),
(56816, 51, 20, 1, 2, -0.02653691),
(56817, 51, 19, 1, 2, -0.00033990608),
(56818, 51, 21, 1, 2, -0.0025215526),
(56819, 51, 454, 1, 2, -0.020167636),
(56820, 51, 30, 1, 2, 0.020665465),
(56821, 51, 456, 1, 2, 0.03207722),
(56822, 51, 16, 1, 2, 0.0046783737),
(56823, 51, 17, 1, 2, -0.01111446),
(56824, 51, 209, 1, 2, 0.029238822),
(56825, 51, 28, 1, 2, 0.0021112044),
(56826, 51, 178, 1, 2, 0.0021292898),
(56827, 51, 29, 1, 2, 0.013760957),
(56828, 51, 22, 1, 2, 0.007059818),
(56829, 51, 31, 1, 2, -0.0011926785),
(56830, 51, 227, 1, 2, 0.006225984),
(56831, 51, 33, 1, 2, 0.00021383708),
(56832, 51, 229, 1, 2, 0.0055714333),
(56833, 51, 32, 1, 2, -0.000037624326),
(56834, 51, 36, 1, 2, -0.0016921662),
(56835, 51, 35, 1, 2, 0.002655737),
(56836, 51, 41, 1, 2, -0.0048378953),
(56837, 51, 39, 1, 2, -0.00221744),
(56838, 51, 42, 1, 2, -0.0061080083),
(56839, 51, 38, 1, 2, 0.0071284403),
(56840, 51, 43, 1, 2, -0.00420187),
(56841, 51, 40, 1, 2, -0.0006572475),
(56842, 51, 14538, 1, 2, 0.12333964),
(56843, 51, 14539, 1, 2, -0.01154533),
(56844, 51, 14540, 1, 2, -0.06538885),
(56845, 51, 14541, 1, 2, 0.019263629),
(56846, 51, 14542, 1, 2, 0.013760606),
(56847, 51, 14543, 1, 2, 0.002208232),
(56848, 51, 14544, 1, 2, 0.0074191885),
(56849, 51, 14545, 1, 2, 0.0034864484),
(56850, 51, 14479, 1, 2, -0.013075695),
(56851, 51, 62, 1, 2, -0.013654095),
(56852, 51, 14546, 1, 2, 0.0009289298),
(56853, 51, 14547, 1, 2, -0.04470349),
(56854, 51, 14548, 1, 2, 0.013545441),
(56855, 51, 14549, 1, 2, -0.0039817244),
(56856, 51, 14550, 1, 2, 0.007308291),
(56857, 51, 14551, 1, 2, -0.00096961035),
(56858, 51, 14552, 1, 2, -0.046755683),
(56859, 51, 14553, 1, 2, 0.045301333),
(56860, 51, 14554, 1, 2, -0.036817223),
(56861, 51, 14555, 1, 2, 0.0037038429),
(56862, 51, 14556, 1, 2, -0.00023837975),
(56863, 51, 14557, 1, 2, 0.008055714),
(56864, 51, 14558, 1, 2, 0.05937726),
(56865, 51, 14559, 1, 2, 0.06261662),
(56866, 51, 14560, 1, 2, -0.033144426),
(56867, 51, 14561, 1, 2, 0.025528992),
(56868, 51, 8593, 1, 2, -0.008793244),
(56869, 51, 14562, 1, 2, -0.011432322),
(56870, 51, 14563, 1, 2, 0.022947187),
(56871, 51, 14564, 1, 2, -0.024030622),
(56872, 51, 14565, 1, 2, 0.017256482),
(56873, 51, 14566, 1, 2, 0.0062596807),
(56874, 51, 14567, 1, 2, 0.01516739),
(56875, 51, 14568, 1, 2, 0.07695879),
(56876, 51, 14569, 1, 2, 0.002690403),
(56877, 51, 14570, 1, 2, 0.00699051),
(56878, 51, 14571, 1, 2, 0.049107064),
(56879, 51, 14572, 1, 2, 0.025854241),
(56880, 51, 14573, 1, 2, -0.0014310412),
(56881, 51, 14574, 1, 2, 0.004923712),
(56882, 51, 14575, 1, 2, 0.0060753482),
(56883, 51, 14576, 1, 2, 0.014859419),
(56884, 51, 14577, 1, 2, -0.0027225341),
(56885, 51, 14578, 1, 2, 0.0012377094),
(56886, 51, 14579, 1, 2, 0.011384369),
(56887, 51, 14580, 1, 2, 0.025747849),
(56888, 51, 14581, 1, 2, -0.007682252),
(56889, 51, 14582, 1, 2, -0.004033818),
(56890, 51, 14583, 1, 2, -0.0068990747),
(56891, 386, 1, 1, 1, 0.0010007375),
(56892, 386, 7, 1, 1, 0),
(56893, 386, 5, 1, 1, 0),
(56894, 386, 2, 1, 1, 0),
(56895, 386, 3, 1, 1, 0),
(56896, 386, 4, 1, 1, 0),
(56897, 386, 8, 1, 1, 0),
(56898, 386, 9, 1, 1, 0),
(56899, 386, 6, 1, 1, 0),
(56900, 386, 158, 1, 1, -0.033180155),
(56901, 386, 160, 1, 1, 0.04450231),
(56902, 386, 15, 1, 1, -0.1581678),
(56903, 386, 13, 1, 1, 0.023759551),
(56904, 386, 10, 1, 1, -0.029217547),
(56905, 386, 12, 1, 1, -0.014040479),
(56906, 386, 165, 1, 1, 0.21549703),
(56907, 386, 11, 1, 1, -0.008225878),
(56908, 386, 450, 1, 1, -0.028199498),
(56909, 386, 157, 1, 1, 0.12442958),
(56910, 386, 451, 1, 1, 0.02360589),
(56911, 386, 14, 1, 1, -0.028605785),
(56912, 386, 167, 1, 1, -0.0041426164),
(56913, 386, 351, 1, 1, 0.13368124),
(56914, 386, 24, 1, 1, 0.04206),
(56915, 386, 25, 1, 1, 0.02694047),
(56916, 386, 27, 1, 1, 0.039314415),
(56917, 386, 29, 1, 1, 0.07797993),
(56918, 386, 22, 1, 1, 0.011606083),
(56919, 386, 17, 1, 1, 0.06121024),
(56920, 386, 20, 1, 1, -0.0067873835),
(56921, 386, 31, 1, 1, -0.0849949),
(56922, 386, 19, 1, 1, -0.049446296),
(56923, 386, 18, 1, 1, 0.011270236),
(56924, 386, 28, 1, 1, -0.010049411),
(56925, 386, 30, 1, 1, 0.040469155),
(56926, 386, 21, 1, 1, -0.00412923),
(56927, 386, 26, 1, 1, -0.12375814),
(56928, 386, 23, 1, 1, -0.04887103),
(56929, 386, 16, 1, 1, 0.04624729),
(56930, 386, 227, 1, 1, 0.079394884),
(56931, 386, 229, 1, 1, 0.031454153),
(56932, 386, 35, 1, 1, 0.041328374),
(56933, 386, 32, 1, 1, 0.06303426),
(56934, 386, 33, 1, 1, -0.012908913),
(56935, 386, 36, 1, 1, 0.05116211),
(56936, 386, 41, 1, 1, -0.029782647),
(56937, 386, 42, 1, 1, -0.038019016),
(56938, 386, 40, 1, 1, -0.027747327),
(56939, 386, 38, 1, 1, 0.051870484),
(56940, 386, 39, 1, 1, -0.066503055),
(56941, 386, 43, 1, 1, -0.069320545),
(56942, 386, 14584, 1, 1, -0.030522395),
(56943, 386, 14585, 1, 1, 0.045566123),
(56944, 386, 14586, 1, 1, -0.068902686),
(56945, 386, 14587, 1, 1, 0.0012724961),
(56946, 386, 14588, 1, 1, 0.05377935),
(56947, 386, 14589, 1, 1, 0.025052354),
(56948, 386, 14590, 1, 1, -0.07046755),
(56949, 386, 14591, 1, 1, -0.14297368),
(56950, 386, 14592, 1, 1, 0.007408244),
(56951, 386, 14593, 1, 1, 0.016723445),
(56952, 386, 14594, 1, 1, -0.06873731),
(56953, 386, 14595, 1, 1, 0.020694349),
(56954, 386, 14596, 1, 1, 0.061895877),
(56955, 386, 14597, 1, 1, 0.012858515),
(56956, 386, 14598, 1, 1, 0.017053131),
(56957, 386, 14599, 1, 1, -0.00040011737),
(56958, 386, 14600, 1, 1, 0.0021798678),
(56959, 386, 14601, 1, 1, -0.012042907),
(56960, 386, 14602, 1, 1, 0.00026307028),
(56961, 386, 14603, 1, 1, -0.12830697),
(56962, 386, 14604, 1, 1, -0.032407798),
(56963, 386, 14605, 1, 1, 0.012090882),
(56964, 386, 14606, 1, 1, -0.068991885),
(56965, 386, 14607, 1, 1, -0.013551694),
(56966, 386, 14608, 1, 1, -0.0067548454),
(56967, 386, 14609, 1, 1, 0.03534228),
(56968, 386, 14610, 1, 1, -0.0023753734),
(56969, 386, 14611, 1, 1, -0.024312505),
(56970, 386, 14612, 1, 1, 0.03870585),
(56971, 386, 14613, 1, 1, -0.09426719),
(56972, 386, 14614, 1, 1, -0.012976657),
(56973, 386, 14615, 1, 1, -0.020522121),
(56974, 386, 14616, 1, 1, 0.010098781),
(56975, 386, 14617, 1, 1, -0.05040015),
(56976, 386, 14618, 1, 1, -0.057747398),
(56977, 386, 14619, 1, 1, -0.092595115),
(56978, 386, 14620, 1, 1, 0.0359607),
(56979, 386, 14621, 1, 1, -0.05843459),
(56980, 386, 14622, 1, 1, 0.0975961),
(56981, 386, 14623, 1, 1, 0.04935646),
(56982, 386, 14624, 1, 1, -0.06143492),
(56983, 386, 14625, 1, 1, -0.035701495),
(56984, 386, 14626, 1, 1, -0.012272234),
(56985, 386, 14627, 1, 1, -0.072445594),
(56986, 386, 14628, 1, 1, -0.04228882),
(56987, 386, 14629, 1, 1, 0.02750908),
(56988, 386, 14630, 1, 1, -0.016543996),
(56989, 386, 14631, 1, 1, 0.021571284),
(56990, 386, 1, 1, 2, 0.0010677818),
(56991, 386, 7, 1, 2, 0),
(56992, 386, 5, 1, 2, 0),
(56993, 386, 2, 1, 2, 0),
(56994, 386, 3, 1, 2, 0),
(56995, 386, 4, 1, 2, 0),
(56996, 386, 8, 1, 2, 0),
(56997, 386, 9, 1, 2, 0),
(56998, 386, 6, 1, 2, 0),
(56999, 386, 158, 1, 2, -0.0792668),
(57000, 386, 160, 1, 2, 0.024967445),
(57001, 386, 15, 1, 2, 0.049706377),
(57002, 386, 13, 1, 2, -0.049539696),
(57003, 386, 10, 1, 2, 0.027139576),
(57004, 386, 12, 1, 2, 0.0076982696),
(57005, 386, 165, 1, 2, 0.1995166),
(57006, 386, 11, 1, 2, 0.04054911),
(57007, 386, 450, 1, 2, -0.02794285),
(57008, 386, 157, 1, 2, -0.014529526),
(57009, 386, 451, 1, 2, -0.06320868),
(57010, 386, 14, 1, 2, 0.07850268),
(57011, 386, 167, 1, 2, 0.08845876),
(57012, 386, 351, 1, 2, 0.043406494),
(57013, 386, 24, 1, 2, -0.07188833),
(57014, 386, 25, 1, 2, 0.0045403847),
(57015, 386, 27, 1, 2, 0.0051809065),
(57016, 386, 29, 1, 2, -0.014747227),
(57017, 386, 22, 1, 2, -0.037474956),
(57018, 386, 17, 1, 2, -0.014342368),
(57019, 386, 20, 1, 2, 0.019762598),
(57020, 386, 31, 1, 2, -0.016996188),
(57021, 386, 19, 1, 2, -0.03967048),
(57022, 386, 18, 1, 2, -0.0048132516),
(57023, 386, 28, 1, 2, 0.019136654),
(57024, 386, 30, 1, 2, 0.047395397),
(57025, 386, 21, 1, 2, 0.03940147),
(57026, 386, 26, 1, 2, 0.07842869),
(57027, 386, 23, 1, 2, 0.00025273528),
(57028, 386, 16, 1, 2, -0.046475217),
(57029, 386, 227, 1, 2, -0.06512876),
(57030, 386, 229, 1, 2, -0.030742109),
(57031, 386, 35, 1, 2, -0.028523596),
(57032, 386, 32, 1, 2, -0.018266378),
(57033, 386, 33, 1, 2, 0.0063378634),
(57034, 386, 36, 1, 2, -0.09355119),
(57035, 386, 41, 1, 2, 0.051145293),
(57036, 386, 42, 1, 2, -0.10033678),
(57037, 386, 40, 1, 2, 0.060857546),
(57038, 386, 38, 1, 2, 0.01820907),
(57039, 386, 39, 1, 2, -0.18501014),
(57040, 386, 43, 1, 2, -0.14721109),
(57041, 386, 14632, 1, 2, -0.017325867),
(57042, 386, 14633, 1, 2, -0.06357004),
(57043, 386, 14634, 1, 2, -0.015822591),
(57044, 386, 14635, 1, 2, -0.036188174),
(57045, 386, 14636, 1, 2, -0.032844756),
(57046, 386, 14584, 1, 2, -0.00029525737),
(57047, 386, 14637, 1, 2, -0.034161765),
(57048, 386, 14638, 1, 2, -0.04131639),
(57049, 386, 14639, 1, 2, -0.011535635),
(57050, 386, 14640, 1, 2, 0.06520448),
(57051, 386, 14641, 1, 2, 0.01156506),
(57052, 386, 14642, 1, 2, 0.15724078),
(57053, 386, 14643, 1, 2, 0.049150374),
(57054, 386, 14644, 1, 2, 0.037454113),
(57055, 386, 14645, 1, 2, -0.048057705),
(57056, 386, 14646, 1, 2, 0.0083978325),
(57057, 386, 14647, 1, 2, -0.036215514),
(57058, 386, 14648, 1, 2, 0.052421786),
(57059, 386, 14649, 1, 2, -0.011228857),
(57060, 386, 14650, 1, 2, 0.0009846003),
(57061, 386, 14651, 1, 2, -0.08309102),
(57062, 386, 14652, 1, 2, -0.123674236),
(57063, 386, 14653, 1, 2, -0.06617822),
(57064, 386, 14654, 1, 2, -0.017873647),
(57065, 386, 14655, 1, 2, -0.01612671),
(57066, 386, 14656, 1, 2, -0.009739985),
(57067, 386, 14657, 1, 2, 0.12524548),
(57068, 386, 14658, 1, 2, -0.074573904),
(57069, 386, 14659, 1, 2, -0.11219507),
(57070, 386, 14660, 1, 2, -0.010186316),
(57071, 386, 14661, 1, 2, 0.010724076),
(57072, 386, 14662, 1, 2, -0.005531117),
(57073, 386, 14663, 1, 2, 0.02258598),
(57074, 386, 14664, 1, 2, 0.03793979),
(57075, 386, 14665, 1, 2, 0.037472457),
(57076, 386, 14666, 1, 2, -0.09632502),
(57077, 386, 14667, 1, 2, 0.00069342344),
(57078, 386, 14668, 1, 2, 0.010028845),
(57079, 386, 14669, 1, 2, -0.06527305),
(57080, 386, 14670, 1, 2, -0.0024984688),
(57081, 386, 14671, 1, 2, 0.057423856),
(57082, 386, 14672, 1, 2, 0.007465972),
(57083, 386, 14673, 1, 2, 0.068184115),
(57084, 386, 14674, 1, 2, 0.10927329),
(57085, 386, 14675, 1, 2, -0.08565252),
(57086, 386, 14676, 1, 2, 0.0036780927),
(57087, 386, 14677, 1, 2, -0.04183202),
(57088, 386, 14678, 1, 2, -0.060479563),
(57089, 386, 14679, 1, 2, 0.0058918004),
(57090, 604, 1, 1, 1, -0.0000025334512),
(57091, 604, 8, 1, 1, 0),
(57092, 604, 7, 1, 1, 0),
(57093, 604, 9, 1, 1, 0),
(57094, 604, 1782, 1, 1, 0),
(57095, 604, 1785, 1, 1, -0.07094494),
(57096, 604, 4, 1, 1, 0),
(57097, 604, 143, 1, 1, 0.20187838),
(57098, 604, 1776, 1, 1, 0),
(57099, 604, 147, 1, 1, 0),
(57100, 604, 1786, 1, 1, 0),
(57101, 604, 146, 1, 1, 0),
(57102, 604, 1784, 1, 1, 0.07094594),
(57103, 604, 152, 1, 1, -0.20187841),
(57104, 604, 2, 1, 1, 0),
(57105, 604, 5, 1, 1, 0),
(57106, 604, 1796, 1, 1, 0),
(57107, 604, 151, 1, 1, -0.14258519),
(57108, 604, 155, 1, 1, 0),
(57109, 604, 6, 1, 1, 0),
(57110, 604, 1774, 1, 1, 0),
(57111, 604, 149, 1, 1, 0),
(57112, 604, 153, 1, 1, 0.14258517),
(57113, 604, 1770, 1, 1, 0),
(57114, 604, 3, 1, 1, 0),
(57115, 604, 14, 1, 1, 0.46724328),
(57116, 604, 160, 1, 1, 0.076736815),
(57117, 604, 167, 1, 1, -0.08626543),
(57118, 604, 1807, 1, 1, -0.96229917),
(57119, 604, 1803, 1, 1, -0.1430163),
(57120, 604, 15, 1, 1, 0.3131522),
(57121, 604, 161, 1, 1, 0),
(57122, 604, 1810, 1, 1, -0.42735925),
(57123, 604, 159, 1, 1, 0),
(57124, 604, 1809, 1, 1, 0.061431307),
(57125, 604, 4017, 1, 1, 0.1837242),
(57126, 604, 10, 1, 1, 0.070489645),
(57127, 604, 451, 1, 1, 0.17784514),
(57128, 604, 13, 1, 1, -0.62272984),
(57129, 604, 158, 1, 1, -0.12745301),
(57130, 604, 1817, 1, 1, 0.3393452),
(57131, 604, 1815, 1, 1, -0.19069156),
(57132, 604, 168, 1, 1, 0),
(57133, 604, 450, 1, 1, 0.1837242),
(57134, 604, 1802, 1, 1, 0.24811861),
(57135, 604, 163, 1, 1, 0),
(57136, 604, 11, 1, 1, -0.19802313),
(57137, 604, 1799, 1, 1, 0.28768507),
(57138, 604, 12, 1, 1, -0.03173435),
(57139, 604, 28, 1, 1, -0.00901971),
(57140, 604, 186, 1, 1, 0),
(57141, 604, 224, 1, 1, 0.17133938),
(57142, 604, 27, 1, 1, 0.027649287),
(57143, 604, 25, 1, 1, -0.17362629),
(57144, 604, 184, 1, 1, 0),
(57145, 604, 1837, 1, 1, 0.17767973),
(57146, 604, 13689, 1, 1, 0.049634036),
(57147, 604, 189, 1, 1, 0),
(57148, 604, 174, 1, 1, 0.097452),
(57149, 604, 461, 1, 1, -0.0000025334512),
(57150, 604, 1857, 1, 1, 0.055748656),
(57151, 604, 172, 1, 1, 0.038796905),
(57152, 604, 198, 1, 1, 0.13161726),
(57153, 604, 8210, 1, 1, -0.02132319),
(57154, 604, 13637, 1, 1, 0.05759346),
(57155, 604, 1829, 1, 1, 0.13420175),
(57156, 604, 29, 1, 1, 0.054277267),
(57157, 604, 191, 1, 1, 0),
(57158, 604, 1838, 1, 1, 0.010451168),
(57159, 604, 8209, 1, 1, 0.21682127),
(57160, 604, 221, 1, 1, 0.287178),
(57161, 604, 16, 1, 1, 0.0005619983),
(57162, 604, 196, 1, 1, -0.0000025334512),
(57163, 604, 194, 1, 1, 0),
(57164, 604, 1832, 1, 1, 0.006125585),
(57165, 604, 454, 1, 1, 0.13175085),
(57166, 604, 19, 1, 1, 0.7250569),
(57167, 604, 8208, 1, 1, 0.16672356),
(57168, 604, 1844, 1, 1, -0.010465702),
(57169, 604, 197, 1, 1, 0),
(57170, 604, 14680, 1, 1, -0.0000025334512),
(57171, 604, 176, 1, 1, 0),
(57172, 604, 212, 1, 1, 0.2051629),
(57173, 604, 455, 1, 1, 0.06734515),
(57174, 604, 187, 1, 1, 0),
(57175, 604, 1842, 1, 1, 0.30221024),
(57176, 604, 210, 1, 1, -0.0000017507574),
(57177, 604, 13635, 1, 1, 0.12990575),
(57178, 604, 452, 1, 1, -0.25236884),
(57179, 604, 1845, 1, 1, -0.05709653),
(57180, 604, 17, 1, 1, 0.08961425),
(57181, 604, 208, 1, 1, -0.076691896),
(57182, 604, 192, 1, 1, 0.079080105),
(57183, 604, 8206, 1, 1, -0.043893635),
(57184, 604, 179, 1, 1, 0.027137643),
(57185, 604, 13636, 1, 1, -0.14431445),
(57186, 604, 206, 1, 1, 0),
(57187, 604, 205, 1, 1, 0),
(57188, 604, 22, 1, 1, 0.026390193),
(57189, 604, 24, 1, 1, 0.063977614),
(57190, 604, 177, 1, 1, 0.022333326),
(57191, 604, 8204, 1, 1, 0.27582607),
(57192, 604, 13633, 1, 1, 0.06423916),
(57193, 604, 1856, 1, 1, -0.06657369),
(57194, 604, 8205, 1, 1, -0.08436723),
(57195, 604, 1819, 1, 1, -0.18220124),
(57196, 604, 169, 1, 1, 0.0073906304),
(57197, 604, 1824, 1, 1, -0.12115565),
(57198, 604, 218, 1, 1, 0.22884339),
(57199, 604, 199, 1, 1, 0),
(57200, 604, 1854, 1, 1, 0.12046249),
(57201, 604, 203, 1, 1, -0.10396871),
(57202, 604, 223, 1, 1, 0),
(57203, 604, 220, 1, 1, 0.066255555),
(57204, 604, 202, 1, 1, 0.019237842),
(57205, 604, 13634, 1, 1, 0.088601194),
(57206, 604, 26, 1, 1, -0.024139155),
(57207, 604, 1833, 1, 1, 0.07599098),
(57208, 604, 1578, 1, 1, -0.02777853),
(57209, 604, 216, 1, 1, 0),
(57210, 604, 1827, 1, 1, -0.00044370908),
(57211, 604, 222, 1, 1, 0),
(57212, 604, 13690, 1, 1, 0.14459445),
(57213, 604, 201, 1, 1, 0),
(57214, 604, 1850, 1, 1, 0.11844247),
(57215, 604, 13638, 1, 1, 0.03855393),
(57216, 604, 21, 1, 1, -0.073459595),
(57217, 604, 8203, 1, 1, 0.09573339),
(57218, 604, 180, 1, 1, 0.19759347),
(57219, 604, 200, 1, 1, 0.08044932),
(57220, 604, 214, 1, 1, 0.09211801),
(57221, 604, 18, 1, 1, 0.18800467),
(57222, 604, 213, 1, 1, 0),
(57223, 604, 8202, 1, 1, 0.034703515),
(57224, 604, 1821, 1, 1, -0.4679694),
(57225, 604, 185, 1, 1, 0.13575761),
(57226, 604, 36, 1, 1, -0.02959735),
(57227, 604, 229, 1, 1, 0.034813445),
(57228, 604, 1867, 1, 1, -0.096277006),
(57229, 604, 1863, 1, 1, -0.08040677),
(57230, 604, 230, 1, 1, 0),
(57231, 604, 1870, 1, 1, -0.026988912),
(57232, 604, 228, 1, 1, 0),
(57233, 604, 1869, 1, 1, -0.20003548),
(57234, 604, 32, 1, 1, -0.0970968),
(57235, 604, 35, 1, 1, -0.03266061),
(57236, 604, 227, 1, 1, 0.016867202),
(57237, 604, 1877, 1, 1, -0.1003456),
(57238, 604, 1875, 1, 1, 0.12015716),
(57239, 604, 237, 1, 1, 0),
(57240, 604, 1862, 1, 1, -0.077253975),
(57241, 604, 232, 1, 1, 0),
(57242, 604, 33, 1, 1, 0.05602807),
(57243, 604, 1859, 1, 1, -0.20742865),
(57244, 604, 43, 1, 1, 0.11285543),
(57245, 604, 42, 1, 1, -0.18561152),
(57246, 604, 1887, 1, 1, -0.3354543),
(57247, 604, 1883, 1, 1, 0.03733958),
(57248, 604, 241, 1, 1, 0),
(57249, 604, 1890, 1, 1, -0.10398306),
(57250, 604, 240, 1, 1, 0),
(57251, 604, 1889, 1, 1, -0.19653851),
(57252, 604, 246, 1, 1, 0),
(57253, 604, 38, 1, 1, -0.003614277),
(57254, 604, 40, 1, 1, -0.13726835),
(57255, 604, 41, 1, 1, 0.03423764),
(57256, 604, 1897, 1, 1, 0.06799793),
(57257, 604, 1895, 1, 1, 0.035234746),
(57258, 604, 250, 1, 1, 0),
(57259, 604, 1882, 1, 1, 0.004346715),
(57260, 604, 243, 1, 1, 0),
(57261, 604, 39, 1, 1, 0.0039103436),
(57262, 604, 247, 1, 1, 0),
(57263, 604, 1879, 1, 1, -0.27812502),
(57264, 604, 14681, 1, 1, -0.07077896),
(57265, 604, 14682, 1, 1, 0.008320126),
(57266, 604, 14683, 1, 1, 0.15822582),
(57267, 604, 14684, 1, 1, 0.2274598),
(57268, 604, 14685, 1, 1, 0.30709583),
(57269, 604, 14686, 1, 1, 0.003886764),
(57270, 604, 14687, 1, 1, 0.018920224),
(57271, 604, 14688, 1, 1, 0.36330053),
(57272, 604, 14689, 1, 1, 0.0040174657),
(57273, 604, 14690, 1, 1, 0.17315955),
(57274, 604, 14691, 1, 1, 0.024984952),
(57275, 604, 14692, 1, 1, 0.075095735),
(57276, 604, 14693, 1, 1, 0.16504024),
(57277, 604, 14694, 1, 1, 0.15702905),
(57278, 604, 14695, 1, 1, 0.19109511),
(57279, 604, 14696, 1, 1, 0.19250178),
(57280, 604, 14697, 1, 1, -0.100674406),
(57281, 604, 14698, 1, 1, -0.06729802),
(57282, 604, 14699, 1, 1, -0.0036538737),
(57283, 604, 14700, 1, 1, -0.115390085),
(57284, 604, 14701, 1, 1, 0.00966051),
(57285, 604, 14702, 1, 1, 0.031627122),
(57286, 604, 14703, 1, 1, 0.04962453),
(57287, 604, 14704, 1, 1, 0.08573528),
(57288, 604, 14705, 1, 1, 0.0011739698),
(57289, 604, 14706, 1, 1, 0.009236483),
(57290, 604, 14707, 1, 1, 0.11716747),
(57291, 604, 14708, 1, 1, 0.18779555),
(57292, 604, 14709, 1, 1, 0.07008892),
(57293, 604, 14710, 1, 1, 0.10228911),
(57294, 604, 14711, 1, 1, 0.062995695),
(57295, 604, 14712, 1, 1, 0.021371717),
(57296, 604, 14713, 1, 1, 0.0858809),
(57297, 604, 14714, 1, 1, 0.06628626),
(57298, 604, 14715, 1, 1, 0.014068971),
(57299, 604, 14716, 1, 1, -0.007352469),
(57300, 604, 14717, 1, 1, -0.023910718),
(57301, 604, 14718, 1, 1, -0.035992827),
(57302, 604, 14719, 1, 1, 0.03411139),
(57303, 604, 14720, 1, 1, -0.01187138),
(57304, 604, 14721, 1, 1, -0.060082573),
(57305, 604, 14722, 1, 1, 0.06816857),
(57306, 604, 14723, 1, 1, -0.020426845),
(57307, 604, 14724, 1, 1, -0.15136194),
(57308, 604, 14725, 1, 1, 0.01433704),
(57309, 604, 14726, 1, 1, -0.032479797),
(57310, 604, 14727, 1, 1, 0.027784359),
(57311, 604, 14728, 1, 1, -0.0013592007),
(57312, 604, 14729, 1, 1, -0.0018621432),
(57313, 604, 1, 1, 2, -0.48299667),
(57314, 604, 8, 1, 2, 0),
(57315, 604, 7, 1, 2, 0),
(57316, 604, 9, 1, 2, 0),
(57317, 604, 1782, 1, 2, 0),
(57318, 604, 4, 1, 2, 0),
(57319, 604, 143, 1, 2, 0.073294446),
(57320, 604, 1776, 1, 2, 0),
(57321, 604, 147, 1, 2, 0),
(57322, 604, 1950, 1, 2, -0.0034735964),
(57323, 604, 1786, 1, 2, 0),
(57324, 604, 146, 1, 2, 0),
(57325, 604, 1784, 1, 2, 0),
(57326, 604, 152, 1, 2, -0.387044),
(57327, 604, 2, 1, 2, 0),
(57328, 604, 5, 1, 2, 0),
(57329, 604, 1947, 1, 2, -0.42045245),
(57330, 604, 1792, 1, 2, 0),
(57331, 604, 151, 1, 2, -0.19093361),
(57332, 604, 155, 1, 2, 0),
(57333, 604, 6, 1, 2, 0),
(57334, 604, 149, 1, 2, 0),
(57335, 604, 153, 1, 2, -0.13223773),
(57336, 604, 1770, 1, 2, 0),
(57337, 604, 3, 1, 2, 0),
(57338, 604, 14, 1, 2, -0.07115754),
(57339, 604, 160, 1, 2, -0.20295902),
(57340, 604, 167, 1, 2, -0.1832592),
(57341, 604, 1807, 1, 2, -0.13274011),
(57342, 604, 1803, 1, 2, -0.32088047),
(57343, 604, 15, 1, 2, 0.18733458),
(57344, 604, 161, 1, 2, 0),
(57345, 604, 1810, 1, 2, -0.006171914),
(57346, 604, 159, 1, 2, 0),
(57347, 604, 1809, 1, 2, 0.430969),
(57348, 604, 4017, 1, 2, -0.18061487),
(57349, 604, 10, 1, 2, -0.24279042),
(57350, 604, 13, 1, 2, -0.4886814),
(57351, 604, 158, 1, 2, 0.12492591),
(57352, 604, 1817, 1, 2, 0.098496564),
(57353, 604, 1815, 1, 2, -0.10546595),
(57354, 604, 168, 1, 2, 0),
(57355, 604, 450, 1, 2, -0.17722882),
(57356, 604, 1802, 1, 2, -0.2415079),
(57357, 604, 4066, 1, 2, -0.17722882),
(57358, 604, 163, 1, 2, 0),
(57359, 604, 11, 1, 2, -0.13597566),
(57360, 604, 1799, 1, 2, -1.3664298),
(57361, 604, 12, 1, 2, -0.040276177),
(57362, 604, 28, 1, 2, -0.18514077),
(57363, 604, 186, 1, 2, 0),
(57364, 604, 224, 1, 2, -0.31467536),
(57365, 604, 27, 1, 2, -0.78435296),
(57366, 604, 25, 1, 2, -0.14925037),
(57367, 604, 184, 1, 2, 0),
(57368, 604, 1837, 1, 2, -0.11390511),
(57369, 604, 13689, 1, 2, -0.07170187),
(57370, 604, 189, 1, 2, 0),
(57371, 604, 174, 1, 2, 0.17409079),
(57372, 604, 461, 1, 2, -0.48299667),
(57373, 604, 1857, 1, 2, 0.01906069),
(57374, 604, 172, 1, 2, -0.2837178),
(57375, 604, 198, 1, 2, -0.48299667),
(57376, 604, 8210, 1, 2, -0.02774568),
(57377, 604, 13637, 1, 2, -0.19358526),
(57378, 604, 1829, 1, 2, -0.04746014),
(57379, 604, 29, 1, 2, -0.57754546),
(57380, 604, 191, 1, 2, 0),
(57381, 604, 1838, 1, 2, 0.017123882),
(57382, 604, 8209, 1, 2, 0.1288939),
(57383, 604, 221, 1, 2, -0.11090282),
(57384, 604, 16, 1, 2, -0.01640295),
(57385, 604, 196, 1, 2, -0.48299667),
(57386, 604, 194, 1, 2, 0),
(57387, 604, 1832, 1, 2, 0.14407063),
(57388, 604, 454, 1, 2, -0.17587253),
(57389, 604, 19, 1, 2, -0.39304653),
(57390, 604, 8208, 1, 2, 0.011975758),
(57391, 604, 1844, 1, 2, -0.21669334),
(57392, 604, 197, 1, 2, 0),
(57393, 604, 176, 1, 2, 0),
(57394, 604, 212, 1, 2, 0.1888203),
(57395, 604, 455, 1, 2, -0.19955595),
(57396, 604, 187, 1, 2, 0),
(57397, 604, 1842, 1, 2, -0.00012075948),
(57398, 604, 210, 1, 2, -0.48299667),
(57399, 604, 13635, 1, 2, -0.03804059),
(57400, 604, 452, 1, 2, -0.46422675),
(57401, 604, 1845, 1, 2, -0.1504991),
(57402, 604, 17, 1, 2, -0.17993294),
(57403, 604, 208, 1, 2, -0.53659123),
(57404, 604, 192, 1, 2, -0.032776255),
(57405, 604, 8206, 1, 2, -0.006822831),
(57406, 604, 179, 1, 2, -0.014293876),
(57407, 604, 13636, 1, 2, -0.0077858167),
(57408, 604, 206, 1, 2, 0),
(57409, 604, 205, 1, 2, 0),
(57410, 604, 22, 1, 2, -0.047475442),
(57411, 604, 24, 1, 2, -0.03571098),
(57412, 604, 177, 1, 2, 0.02061728),
(57413, 604, 8204, 1, 2, 0.18746099),
(57414, 604, 13633, 1, 2, -0.08179575),
(57415, 604, 1856, 1, 2, 0.264003),
(57416, 604, 8205, 1, 2, -0.12080241),
(57417, 604, 1819, 1, 2, 0.003774636),
(57418, 604, 169, 1, 2, 0.060914997),
(57419, 604, 1824, 1, 2, -0.0705105),
(57420, 604, 218, 1, 2, -0.46985343),
(57421, 604, 199, 1, 2, 0),
(57422, 604, 1854, 1, 2, -0.18038987),
(57423, 604, 203, 1, 2, -0.44159544),
(57424, 604, 223, 1, 2, 0),
(57425, 604, 220, 1, 2, -0.18767051),
(57426, 604, 202, 1, 2, 0.011634453),
(57427, 604, 13634, 1, 2, 0.08000287),
(57428, 604, 26, 1, 2, -0.3361144),
(57429, 604, 1833, 1, 2, 0.17162405),
(57430, 604, 1578, 1, 2, 0.004006478),
(57431, 604, 216, 1, 2, 0),
(57432, 604, 1827, 1, 2, -0.31578383),
(57433, 604, 222, 1, 2, 0),
(57434, 604, 13690, 1, 2, -0.10079042),
(57435, 604, 201, 1, 2, 0),
(57436, 604, 1850, 1, 2, -0.025032954),
(57437, 604, 457, 1, 2, -0.48299667),
(57438, 604, 13638, 1, 2, 0.18563004),
(57439, 604, 21, 1, 2, 0.05198749),
(57440, 604, 8203, 1, 2, 0.25829095),
(57441, 604, 180, 1, 2, -0.26261312),
(57442, 604, 200, 1, 2, -0.48608655),
(57443, 604, 214, 1, 2, -0.1341464),
(57444, 604, 18, 1, 2, -0.27445734),
(57445, 604, 213, 1, 2, 0),
(57446, 604, 8202, 1, 2, -0.099429786),
(57447, 604, 1821, 1, 2, 0.0095105795),
(57448, 604, 185, 1, 2, -0.17886427),
(57449, 604, 36, 1, 2, -0.18771404),
(57450, 604, 229, 1, 2, -0.20836455),
(57451, 604, 1867, 1, 2, -0.097939804),
(57452, 604, 1863, 1, 2, -0.14598495),
(57453, 604, 230, 1, 2, 0),
(57454, 604, 1870, 1, 2, -0.22392118),
(57455, 604, 228, 1, 2, 0),
(57456, 604, 1869, 1, 2, 0.21975233),
(57457, 604, 32, 1, 2, -0.18292317),
(57458, 604, 35, 1, 2, -0.16263023),
(57459, 604, 227, 1, 2, -0.10648556),
(57460, 604, 1877, 1, 2, -0.29949448),
(57461, 604, 1875, 1, 2, -0.22618303),
(57462, 604, 237, 1, 2, 0),
(57463, 604, 1862, 1, 2, -0.25201616),
(57464, 604, 232, 1, 2, 0),
(57465, 604, 33, 1, 2, -0.32186955),
(57466, 604, 1859, 1, 2, -0.0929015),
(57467, 604, 43, 1, 2, 0.059240658),
(57468, 604, 42, 1, 2, -0.13968809),
(57469, 604, 1887, 1, 2, -0.045387395),
(57470, 604, 1883, 1, 2, -0.01105999),
(57471, 604, 241, 1, 2, 0),
(57472, 604, 1890, 1, 2, -0.06882164),
(57473, 604, 240, 1, 2, 0),
(57474, 604, 1889, 1, 2, 0.28020072),
(57475, 604, 246, 1, 2, 0),
(57476, 604, 38, 1, 2, -0.026737655),
(57477, 604, 40, 1, 2, -0.089926906),
(57478, 604, 41, 1, 2, 0.026008561),
(57479, 604, 1897, 1, 2, -0.42141718),
(57480, 604, 1895, 1, 2, -0.012184794),
(57481, 604, 250, 1, 2, 0),
(57482, 604, 1882, 1, 2, -0.15457352),
(57483, 604, 243, 1, 2, 0),
(57484, 604, 39, 1, 2, -0.22688454),
(57485, 604, 247, 1, 2, 0),
(57486, 604, 1879, 1, 2, -0.269282),
(57487, 604, 14730, 1, 2, 0.14363837),
(57488, 604, 14731, 1, 2, 0.17630656),
(57489, 604, 14732, 1, 2, 0.1179412),
(57490, 604, 14733, 1, 2, 0.069916144),
(57491, 604, 14734, 1, 2, 0.17440648),
(57492, 604, 14735, 1, 2, -0.016445767),
(57493, 604, 14736, 1, 2, -0.415342),
(57494, 604, 14737, 1, 2, 0.056658123),
(57495, 604, 14738, 1, 2, -0.41010585),
(57496, 604, 14739, 1, 2, 0.017171906),
(57497, 604, 14740, 1, 2, 0.10878527),
(57498, 604, 14741, 1, 2, -0.087804906),
(57499, 604, 14742, 1, 2, -0.03537656),
(57500, 604, 14743, 1, 2, 0.28090236),
(57501, 604, 14744, 1, 2, -0.05060051),
(57502, 604, 14745, 1, 2, -0.05718523),
(57503, 604, 14746, 1, 2, -0.0023739284),
(57504, 604, 14747, 1, 2, -0.11054121),
(57505, 604, 14748, 1, 2, 0.3189166),
(57506, 604, 14749, 1, 2, -0.041168664),
(57507, 604, 14750, 1, 2, -0.07043748),
(57508, 604, 14751, 1, 2, -0.122478135),
(57509, 604, 14752, 1, 2, 0.0018998866),
(57510, 604, 14753, 1, 2, -0.09174736),
(57511, 604, 14754, 1, 2, 0.019968275),
(57512, 604, 14755, 1, 2, -0.003977825),
(57513, 604, 14756, 1, 2, -0.13394766),
(57514, 604, 14757, 1, 2, 0.043163765),
(57515, 604, 14758, 1, 2, 0.29282796),
(57516, 604, 14759, 1, 2, -0.023494031),
(57517, 604, 14760, 1, 2, -0.04370062),
(57518, 604, 14761, 1, 2, -0.25366217),
(57519, 604, 14762, 1, 2, -0.2003756),
(57520, 604, 14763, 1, 2, 0.048674747),
(57521, 604, 14764, 1, 2, -0.18394181),
(57522, 604, 14765, 1, 2, -0.13411842),
(57523, 604, 14766, 1, 2, -0.029493494),
(57524, 604, 14767, 1, 2, -0.030189652),
(57525, 604, 14768, 1, 2, -0.069203794),
(57526, 604, 14769, 1, 2, -0.0669739),
(57527, 604, 14770, 1, 2, -0.13768312),
(57528, 604, 14771, 1, 2, -0.099174924),
(57529, 604, 14772, 1, 2, -0.007191144),
(57530, 604, 13027, 1, 2, 0.027919427),
(57531, 604, 14773, 1, 2, -0.04167796),
(57532, 604, 14774, 1, 2, -0.04683142),
(57533, 604, 14775, 1, 2, -0.0067706816),
(57534, 604, 14776, 1, 2, -0.0013318929),
(57535, 604, 14777, 1, 2, 0.02068159),
(57536, 150, 1, 1, 1, 0.0032245123),
(57537, 150, 142, 1, 1, 0.002945616),
(57538, 150, 2, 1, 1, 0),
(57539, 150, 9, 1, 1, 0),
(57540, 150, 4, 1, 1, 0),
(57541, 150, 8, 1, 1, 0),
(57542, 150, 5, 1, 1, 0),
(57543, 150, 6, 1, 1, 0),
(57544, 150, 7, 1, 1, 0),
(57545, 150, 3, 1, 1, 0),
(57546, 150, 450, 1, 1, 0.04288062),
(57547, 150, 10, 1, 1, 0.024129253),
(57548, 150, 167, 1, 1, 0.042687226),
(57549, 150, 451, 1, 1, 0.3433524),
(57550, 150, 14, 1, 1, -0.016733708),
(57551, 150, 13, 1, 1, 0.020628575),
(57552, 150, 158, 1, 1, 0.0239263),
(57553, 150, 351, 1, 1, -0.039272852),
(57554, 150, 15, 1, 1, 0.011028764),
(57555, 150, 12, 1, 1, 0.003423758),
(57556, 150, 11, 1, 1, 0.0010433908),
(57557, 150, 178, 1, 1, 0.017195517),
(57558, 150, 454, 1, 1, 0.031264998),
(57559, 150, 200, 1, 1, -0.027167335),
(57560, 150, 559, 1, 1, -0.041181527),
(57561, 150, 17, 1, 1, 0.012417437),
(57562, 150, 16, 1, 1, 0.035636798),
(57563, 150, 19, 1, 1, -0.018828018),
(57564, 150, 30, 1, 1, 0.027744126),
(57565, 150, 204, 1, 1, 0.105709665),
(57566, 150, 209, 1, 1, 0.18131526),
(57567, 150, 21, 1, 1, 0.00816528),
(57568, 150, 93, 1, 1, 0.06893752),
(57569, 150, 177, 1, 1, -0.013977872),
(57570, 150, 28, 1, 1, 0.008016962),
(57571, 150, 183, 1, 1, 0.08259598),
(57572, 150, 22, 1, 1, -0.01714175),
(57573, 150, 24, 1, 1, -0.007191995),
(57574, 150, 26, 1, 1, -0.010034708),
(57575, 150, 29, 1, 1, 0.054609533),
(57576, 150, 27, 1, 1, 0.008572728),
(57577, 150, 23, 1, 1, 0.09161841),
(57578, 150, 20, 1, 1, -0.020937817),
(57579, 150, 18, 1, 1, 0.012820298),
(57580, 150, 31, 1, 1, -0.017219499),
(57581, 150, 456, 1, 1, 0.17343906),
(57582, 150, 25, 1, 1, 0.0027243716),
(57583, 150, 32, 1, 1, 0.006773148),
(57584, 150, 36, 1, 1, 0.010848925),
(57585, 150, 35, 1, 1, -0.01648346),
(57586, 150, 227, 1, 1, -0.00032099435),
(57587, 150, 229, 1, 1, 0.01725274),
(57588, 150, 33, 1, 1, 0.017823638),
(57589, 150, 38, 1, 1, -0.041776292),
(57590, 150, 43, 1, 1, -0.0069723385),
(57591, 150, 40, 1, 1, -0.03954083),
(57592, 150, 41, 1, 1, -0.024311151),
(57593, 150, 42, 1, 1, -0.02367885),
(57594, 150, 39, 1, 1, -0.018145787),
(57595, 150, 14778, 1, 1, -0.009300766),
(57596, 150, 9536, 1, 1, 0.00095553626),
(57597, 150, 14779, 1, 1, 0.027149795),
(57598, 150, 14780, 1, 1, -0.025907801),
(57599, 150, 14781, 1, 1, 0.24848855),
(57600, 150, 14782, 1, 1, -0.03810155),
(57601, 150, 13580, 1, 1, 0.027194273),
(57602, 150, 14783, 1, 1, 0.052200686),
(57603, 150, 14784, 1, 1, 0.01530165),
(57604, 150, 14785, 1, 1, 0.049873345),
(57605, 150, 14786, 1, 1, -0.0291032),
(57606, 150, 14787, 1, 1, -0.10721595),
(57607, 150, 14788, 1, 1, 0.0014404322),
(57608, 150, 14789, 1, 1, 0.10144295),
(57609, 150, 14790, 1, 1, 0.02245896),
(57610, 150, 14791, 1, 1, -0.013805044),
(57611, 150, 14792, 1, 1, 0.011233753),
(57612, 150, 2672, 1, 1, -0.16346711),
(57613, 150, 14793, 1, 1, -0.039949086),
(57614, 150, 14794, 1, 1, -0.008149709),
(57615, 150, 14795, 1, 1, 0.0013380785),
(57616, 150, 14796, 1, 1, -0.095842995),
(57617, 150, 14797, 1, 1, 0.03574666),
(57618, 150, 14798, 1, 1, -0.006544359),
(57619, 150, 14799, 1, 1, -0.014239968),
(57620, 150, 14800, 1, 1, -0.055122014),
(57621, 150, 13245, 1, 1, -0.0052306415),
(57622, 150, 494, 1, 1, 0.00093708583),
(57623, 150, 2922, 1, 1, 0.019919086),
(57624, 150, 14801, 1, 1, 0.023981845),
(57625, 150, 14802, 1, 1, -0.004263835),
(57626, 150, 14803, 1, 1, 0.019720122),
(57627, 150, 14804, 1, 1, -0.007253049),
(57628, 150, 14805, 1, 1, 0.06667858),
(57629, 150, 14806, 1, 1, -0.04323752),
(57630, 150, 14807, 1, 1, -0.02640161),
(57631, 150, 14808, 1, 1, 0.0040757316),
(57632, 150, 14809, 1, 1, -0.036775853),
(57633, 150, 14810, 1, 1, -0.01745248),
(57634, 150, 14811, 1, 1, 0.13161075),
(57635, 150, 14812, 1, 1, 0.01124727),
(57636, 150, 14813, 1, 1, -0.014694866),
(57637, 150, 14814, 1, 1, 0.0881611),
(57638, 150, 14815, 1, 1, -0.015983764),
(57639, 150, 14816, 1, 1, 0.0034083228),
(57640, 150, 14817, 1, 1, 0.07284843),
(57641, 150, 14818, 1, 1, -0.047267064),
(57642, 150, 5416, 1, 1, 0.5384583),
(57643, 150, 14819, 1, 1, -0.0017525505),
(57644, 150, 1, 1, 2, 0.0014867635),
(57645, 150, 142, 1, 2, 0.0013094071),
(57646, 150, 2, 1, 2, 0),
(57647, 150, 9, 1, 2, 0),
(57648, 150, 4, 1, 2, 0),
(57649, 150, 8, 1, 2, 0),
(57650, 150, 5, 1, 2, 0),
(57651, 150, 6, 1, 2, 0),
(57652, 150, 7, 1, 2, 0),
(57653, 150, 3, 1, 2, 0),
(57654, 150, 450, 1, 2, 0.063235514),
(57655, 150, 10, 1, 2, 0.11461434),
(57656, 150, 167, 1, 2, 0.059153315),
(57657, 150, 451, 1, 2, 0.014541209),
(57658, 150, 14, 1, 2, -0.030461758),
(57659, 150, 13, 1, 2, -0.028264794),
(57660, 150, 158, 1, 2, 0.035886098),
(57661, 150, 351, 1, 2, -0.07070276),
(57662, 150, 15, 1, 2, 0.04383061),
(57663, 150, 12, 1, 2, 0.06545469),
(57664, 150, 11, 1, 2, -0.09245382),
(57665, 150, 178, 1, 2, 0.11348456),
(57666, 150, 454, 1, 2, -0.036314994),
(57667, 150, 200, 1, 2, -0.044579905),
(57668, 150, 559, 1, 2, -0.032545626),
(57669, 150, 17, 1, 2, -0.010779968),
(57670, 150, 16, 1, 2, 0.09475979),
(57671, 150, 19, 1, 2, -0.025421495),
(57672, 150, 30, 1, 2, 0.07754233),
(57673, 150, 204, 1, 2, 0.063546985),
(57674, 150, 209, 1, 2, 0.23161666),
(57675, 150, 21, 1, 2, 0.0109138535),
(57676, 150, 93, 1, 2, -0.21204747),
(57677, 150, 177, 1, 2, 0.011118995),
(57678, 150, 28, 1, 2, 0.058301292),
(57679, 150, 183, 1, 2, 0.11008732),
(57680, 150, 22, 1, 2, -0.015991213),
(57681, 150, 24, 1, 2, 0.014191664),
(57682, 150, 26, 1, 2, 0.03854697),
(57683, 150, 29, 1, 2, -0.08140317),
(57684, 150, 27, 1, 2, -0.04756318),
(57685, 150, 23, 1, 2, 0.014919019),
(57686, 150, 20, 1, 2, -0.12020638),
(57687, 150, 18, 1, 2, 0.027766077),
(57688, 150, 31, 1, 2, -0.022718057),
(57689, 150, 456, 1, 2, 0.087618396),
(57690, 150, 25, 1, 2, 0.01712606),
(57691, 150, 32, 1, 2, -0.059376817),
(57692, 150, 36, 1, 2, 0.03396064),
(57693, 150, 35, 1, 2, -0.012211849),
(57694, 150, 227, 1, 2, -0.0076990803),
(57695, 150, 229, 1, 2, 0.046750315),
(57696, 150, 33, 1, 2, -0.0134750465),
(57697, 150, 38, 1, 2, -0.029458115),
(57698, 150, 43, 1, 2, -0.015356396),
(57699, 150, 40, 1, 2, -0.04209762),
(57700, 150, 41, 1, 2, 0.009979677),
(57701, 150, 42, 1, 2, -0.029889993),
(57702, 150, 39, 1, 2, 0.0049715936),
(57703, 150, 14820, 1, 2, -0.021249),
(57704, 150, 14821, 1, 2, 0.012465233),
(57705, 150, 14822, 1, 2, -0.08037939),
(57706, 150, 14823, 1, 2, -0.14690986),
(57707, 150, 14824, 1, 2, 0.09661996),
(57708, 150, 14825, 1, 2, 0.5327985),
(57709, 150, 1999, 1, 2, -0.0018507284),
(57710, 150, 14826, 1, 2, 0.0060474016),
(57711, 150, 14827, 1, 2, -0.08071609),
(57712, 150, 14828, 1, 2, 0.03830101),
(57713, 150, 14829, 1, 2, -0.029370423),
(57714, 150, 14830, 1, 2, 0.03330074),
(57715, 150, 14831, 1, 2, 0.0041705403),
(57716, 150, 14832, 1, 2, 0.010881122),
(57717, 150, 14833, 1, 2, -0.01838057),
(57718, 150, 14834, 1, 2, -0.023177078),
(57719, 150, 14835, 1, 2, 0.012973319),
(57720, 150, 14808, 1, 2, -0.02518843),
(57721, 150, 14818, 1, 2, -0.00020695846),
(57722, 150, 9487, 1, 2, 0.024291927),
(57723, 150, 14836, 1, 2, 0.012923399),
(57724, 150, 14837, 1, 2, -0.043277748),
(57725, 150, 14838, 1, 2, -0.019122858),
(57726, 150, 13245, 1, 2, 0.0036425567),
(57727, 150, 14839, 1, 2, -0.047521837),
(57728, 150, 14840, 1, 2, -0.007465005),
(57729, 150, 14841, 1, 2, 0.06553764),
(57730, 150, 4591, 1, 2, -0.014319881),
(57731, 150, 14842, 1, 2, -0.0135491965),
(57732, 150, 14843, 1, 2, -0.023437679),
(57733, 150, 14844, 1, 2, -0.009222114),
(57734, 150, 10739, 1, 2, 0.008672304),
(57735, 150, 11528, 1, 2, 0.019126197),
(57736, 150, 14845, 1, 2, 0.023713803),
(57737, 150, 14846, 1, 2, -0.0392416),
(57738, 150, 14847, 1, 2, 0.2559556),
(57739, 150, 14848, 1, 2, -0.005404841),
(57740, 150, 14849, 1, 2, -0.028862916),
(57741, 150, 14850, 1, 2, 0.08752979),
(57742, 150, 14851, 1, 2, -0.0017372596),
(57743, 150, 14852, 1, 2, -0.002827699),
(57744, 150, 14853, 1, 2, 0.014116226),
(57745, 150, 14854, 1, 2, -0.024915615),
(57746, 150, 14855, 1, 2, -0.013063221),
(57747, 150, 14856, 1, 2, -0.033032805),
(57748, 150, 14857, 1, 2, 0.003270705),
(57749, 150, 14858, 1, 2, -0.09525766),
(57750, 150, 14859, 1, 2, 0.041422274),
(57751, 150, 14860, 1, 2, 0.0003822865),
(57752, 405, 1, 1, 1, 0.00058360625),
(57753, 405, 1776, 1, 1, 0),
(57754, 405, 1774, 1, 1, 0),
(57755, 405, 8, 1, 1, 0),
(57756, 405, 1786, 1, 1, 0),
(57757, 405, 3, 1, 1, 0),
(57758, 405, 5, 1, 1, 0),
(57759, 405, 9, 1, 1, 0),
(57760, 405, 6, 1, 1, 0),
(57761, 405, 1770, 1, 1, 0),
(57762, 405, 7, 1, 1, 0),
(57763, 405, 4, 1, 1, 0),
(57764, 405, 2, 1, 1, 0),
(57765, 405, 1784, 1, 1, 0),
(57766, 405, 1793, 1, 1, 0),
(57767, 405, 1803, 1, 1, -0.013399802),
(57768, 405, 4017, 1, 1, 0.00069358933),
(57769, 405, 1802, 1, 1, -0.0075773974),
(57770, 405, 14, 1, 1, 0.006356522),
(57771, 405, 1810, 1, 1, 0.010129585),
(57772, 405, 11, 1, 1, 0.008444419),
(57773, 405, 12, 1, 1, 0.0026891194),
(57774, 405, 15, 1, 1, -0.0012138338),
(57775, 405, 13, 1, 1, -0.0055065136),
(57776, 405, 167, 1, 1, -0.00041657753),
(57777, 405, 351, 1, 1, 0.002955362),
(57778, 405, 1799, 1, 1, 0.09389606),
(57779, 405, 158, 1, 1, 0.0012342952),
(57780, 405, 1809, 1, 1, -0.015923655),
(57781, 405, 31, 1, 1, -0.00039810225),
(57782, 405, 1850, 1, 1, 0.003340242),
(57783, 405, 200, 1, 1, -0.001747673),
(57784, 405, 1829, 1, 1, 0.00074383174),
(57785, 405, 454, 1, 1, -0.0071611614),
(57786, 405, 19, 1, 1, 0.0058362936),
(57787, 405, 4076, 1, 1, -0.22538291),
(57788, 405, 1824, 1, 1, -0.006730731),
(57789, 405, 1827, 1, 1, -0.009100827),
(57790, 405, 28, 1, 1, 0.011027059),
(57791, 405, 1844, 1, 1, -0.005687038),
(57792, 405, 18, 1, 1, 0.004654347),
(57793, 405, 20, 1, 1, -0.0041993097),
(57794, 405, 178, 1, 1, 0.00058360625),
(57795, 405, 4168, 1, 1, 0.00058360625),
(57796, 405, 29, 1, 1, -0.00016828044),
(57797, 405, 25, 1, 1, -0.004893803),
(57798, 405, 22, 1, 1, 0.0026720762),
(57799, 405, 30, 1, 1, 0.0043271366),
(57800, 405, 26, 1, 1, 0.003661541),
(57801, 405, 1821, 1, 1, 0.058964632),
(57802, 405, 27, 1, 1, 0.0016460546),
(57803, 405, 4139, 1, 1, -0.0068015237),
(57804, 405, 1838, 1, 1, 0.0044217184),
(57805, 405, 21, 1, 1, 0.005586764),
(57806, 405, 4103, 1, 1, -0.02802817),
(57807, 405, 456, 1, 1, -0.01696031),
(57808, 405, 24, 1, 1, 0.008478834),
(57809, 405, 4102, 1, 1, -0.1510927),
(57810, 405, 204, 1, 1, 0.0035916928),
(57811, 405, 16, 1, 1, -0.019107692),
(57812, 405, 1845, 1, 1, 0.018703599),
(57813, 405, 1842, 1, 1, -0.01008682),
(57814, 405, 4172, 1, 1, 0.0009513732),
(57815, 405, 1832, 1, 1, -0.0015323105),
(57816, 405, 1863, 1, 1, -0.002280827),
(57817, 405, 4187, 1, 1, 0.013464988),
(57818, 405, 1862, 1, 1, 0.00011213158),
(57819, 405, 36, 1, 1, -0.00085335295),
(57820, 405, 1870, 1, 1, -0.0073494148),
(57821, 405, 33, 1, 1, 0.000221892),
(57822, 405, 34, 1, 1, -0.0024525442),
(57823, 405, 37, 1, 1, 0.002173753),
(57824, 405, 35, 1, 1, 0.0094071785),
(57825, 405, 236, 1, 1, -0.0068512065),
(57826, 405, 462, 1, 1, -0.0025153712),
(57827, 405, 1859, 1, 1, 0.004000275),
(57828, 405, 229, 1, 1, -0.0028661005),
(57829, 405, 227, 1, 1, 0.008111449),
(57830, 405, 234, 1, 1, 0.00542419),
(57831, 405, 1869, 1, 1, -0.006298996),
(57832, 405, 4235, 1, 1, 0.00058360625),
(57833, 405, 1883, 1, 1, -0.0037066764),
(57834, 405, 4243, 1, 1, 0.0048686834),
(57835, 405, 1882, 1, 1, 0.02207674),
(57836, 405, 43, 1, 1, -0.020525254),
(57837, 405, 1890, 1, 1, -0.0012731852),
(57838, 405, 39, 1, 1, 0.0008698983),
(57839, 405, 567, 1, 1, 0.010247479),
(57840, 405, 248, 1, 1, -0.0029366126),
(57841, 405, 40, 1, 1, 0.007602001),
(57842, 405, 249, 1, 1, 0.00029725052),
(57843, 405, 565, 1, 1, -0.006565302),
(57844, 405, 1879, 1, 1, -0.002807225),
(57845, 405, 42, 1, 1, 0.0025580432),
(57846, 405, 41, 1, 1, 0.0083668),
(57847, 405, 245, 1, 1, 0.00058360625),
(57848, 405, 1889, 1, 1, 0.018472377),
(57849, 405, 4291, 1, 1, 0.00058360625),
(57850, 405, 14861, 1, 1, 0.005748771),
(57851, 405, 14862, 1, 1, -0.00259913),
(57852, 405, 14863, 1, 1, 0.04267709),
(57853, 405, 14864, 1, 1, 0.006077862),
(57854, 405, 14865, 1, 1, 0.26402467),
(57855, 405, 14866, 1, 1, -0.016927093),
(57856, 405, 14867, 1, 1, 0.033233076),
(57857, 405, 14868, 1, 1, 0.31848037),
(57858, 405, 14869, 1, 1, 0.17355372),
(57859, 405, 14870, 1, 1, -0.0050566965),
(57860, 405, 14871, 1, 1, 0.027249511),
(57861, 405, 14872, 1, 1, 0.011737302),
(57862, 405, 14873, 1, 1, 0.016189389),
(57863, 405, 14874, 1, 1, 0.08408456),
(57864, 405, 14875, 1, 1, 0.0038129888),
(57865, 405, 14876, 1, 1, 0.0048367796),
(57866, 405, 14877, 1, 1, -0.0070054573),
(57867, 405, 14878, 1, 1, 0.007422211),
(57868, 405, 14879, 1, 1, 0.033302233),
(57869, 405, 14880, 1, 1, 0.017498858),
(57870, 405, 14881, 1, 1, -0.012020965),
(57871, 405, 14882, 1, 1, -0.009060398),
(57872, 405, 14883, 1, 1, 0.061844952),
(57873, 405, 14884, 1, 1, -0.059063144),
(57874, 405, 14885, 1, 1, 0.01572644),
(57875, 405, 14886, 1, 1, 0.22986436),
(57876, 405, 14887, 1, 1, 0.027922643),
(57877, 405, 14888, 1, 1, 0.056965858),
(57878, 405, 14889, 1, 1, 0.045503285),
(57879, 405, 14890, 1, 1, 0.015968027),
(57880, 405, 14891, 1, 1, -0.002250142),
(57881, 405, 14892, 1, 1, 0.01672813),
(57882, 405, 14893, 1, 1, 0.00015838875),
(57883, 405, 14894, 1, 1, 0.0035161846),
(57884, 405, 14895, 1, 1, 0.043746874),
(57885, 405, 14896, 1, 1, 0.021400597),
(57886, 405, 14897, 1, 1, -0.005897357),
(57887, 405, 6807, 1, 1, 0.022194186),
(57888, 405, 14898, 1, 1, 0.0003852521),
(57889, 405, 14899, 1, 1, 0.05690404),
(57890, 405, 14900, 1, 1, 0.03005804),
(57891, 405, 14901, 1, 1, 0.0049072653),
(57892, 405, 14902, 1, 1, -0.05573384),
(57893, 405, 14903, 1, 1, 0.028931664),
(57894, 405, 14904, 1, 1, 0.010921577),
(57895, 405, 14905, 1, 1, -0.008323083),
(57896, 405, 14906, 1, 1, -0.0008635983),
(57897, 405, 14907, 1, 1, 0.00035479874),
(57898, 405, 14908, 1, 1, -0.002049502),
(57899, 405, 1, 1, 2, 0.00059808145),
(57900, 405, 1776, 1, 2, 0),
(57901, 405, 1950, 1, 2, 0.030038875),
(57902, 405, 1774, 1, 2, -0.029989691),
(57903, 405, 8, 1, 2, 0),
(57904, 405, 1786, 1, 2, 0),
(57905, 405, 3, 1, 2, 0),
(57906, 405, 1792, 1, 2, 0),
(57907, 405, 5, 1, 2, 0),
(57908, 405, 9, 1, 2, 0),
(57909, 405, 6, 1, 2, 0),
(57910, 405, 1770, 1, 2, 0),
(57911, 405, 7, 1, 2, 0),
(57912, 405, 4, 1, 2, 0),
(57913, 405, 2, 1, 2, 0),
(57914, 405, 1803, 1, 2, 0.0021990782),
(57915, 405, 1802, 1, 2, 0.0048377053),
(57916, 405, 14, 1, 2, 0.0016408089),
(57917, 405, 1810, 1, 2, -0.010144828),
(57918, 405, 11, 1, 2, 0.0056189387),
(57919, 405, 12, 1, 2, 0.0046547796),
(57920, 405, 450, 1, 2, 0.02198415),
(57921, 405, 15, 1, 2, 0.0043697273),
(57922, 405, 167, 1, 2, -0.00553481),
(57923, 405, 351, 1, 2, -0.005517677),
(57924, 405, 1799, 1, 2, 0.0063283197),
(57925, 405, 158, 1, 2, 0.010119771),
(57926, 405, 10, 1, 2, -0.00068378303),
(57927, 405, 1809, 1, 2, 0.0016902954),
(57928, 405, 4066, 1, 2, -0.012062861),
(57929, 405, 31, 1, 2, 0.0015688083),
(57930, 405, 1850, 1, 2, -0.0014357469),
(57931, 405, 200, 1, 2, 0.002064009),
(57932, 405, 1829, 1, 2, -0.009580641),
(57933, 405, 454, 1, 2, -0.0009107875),
(57934, 405, 19, 1, 2, 0.0036559515),
(57935, 405, 4076, 1, 2, 0.02049217),
(57936, 405, 1824, 1, 2, 0.0033632098),
(57937, 405, 4106, 1, 2, 0.042544417),
(57938, 405, 1827, 1, 2, 0.019136036),
(57939, 405, 28, 1, 2, 0.0028397127),
(57940, 405, 1844, 1, 2, -0.03202593),
(57941, 405, 18, 1, 2, -0.006126017),
(57942, 405, 20, 1, 2, 0.0044083274),
(57943, 405, 559, 1, 2, 0.02199714),
(57944, 405, 178, 1, 2, 0.00059808145),
(57945, 405, 4168, 1, 2, 0.004223556),
(57946, 405, 29, 1, 2, -0.0037592156),
(57947, 405, 25, 1, 2, -0.0068622865),
(57948, 405, 30, 1, 2, -0.0036501312),
(57949, 405, 26, 1, 2, 0.0083020525),
(57950, 405, 1821, 1, 2, -0.01437607),
(57951, 405, 27, 1, 2, -0.04467317),
(57952, 405, 4139, 1, 2, -0.017028479),
(57953, 405, 1838, 1, 2, 0.00214152),
(57954, 405, 1819, 1, 2, -0.0036192618),
(57955, 405, 183, 1, 2, 0.036829818),
(57956, 405, 23, 1, 2, 0.0139828045),
(57957, 405, 24, 1, 2, -0.000040829218),
(57958, 405, 177, 1, 2, -0.0030331493),
(57959, 405, 4102, 1, 2, 0.012566301),
(57960, 405, 204, 1, 2, 0.042544417),
(57961, 405, 1845, 1, 2, 0.0036536385),
(57962, 405, 17, 1, 2, 0.021403117),
(57963, 405, 1842, 1, 2, 0.012190379),
(57964, 405, 4172, 1, 2, 0.010634447),
(57965, 405, 1832, 1, 2, 0.009834343),
(57966, 405, 1863, 1, 2, -0.008031184),
(57967, 405, 4187, 1, 2, 0.00067916064),
(57968, 405, 4202, 1, 2, 0.0114354985),
(57969, 405, 1862, 1, 2, 0.0151264565),
(57970, 405, 36, 1, 2, 0.0021516392),
(57971, 405, 1870, 1, 2, -0.019601842),
(57972, 405, 33, 1, 2, -0.009765716),
(57973, 405, 34, 1, 2, -0.005307954),
(57974, 405, 562, 1, 2, 0.002721205),
(57975, 405, 37, 1, 2, 0.0010096483),
(57976, 405, 236, 1, 2, 0.0032634053),
(57977, 405, 462, 1, 2, 0.011106736),
(57978, 405, 1859, 1, 2, -0.013479512),
(57979, 405, 229, 1, 2, -0.0050618006),
(57980, 405, 226, 1, 2, 0.0030320014),
(57981, 405, 227, 1, 2, 0.0057177576),
(57982, 405, 32, 1, 2, 0.007908755),
(57983, 405, 1869, 1, 2, 0.009615628),
(57984, 405, 1883, 1, 2, -0.004150397),
(57985, 405, 4243, 1, 2, 0.00699455),
(57986, 405, 1882, 1, 2, 0.0003949016),
(57987, 405, 43, 1, 2, 0.006047059),
(57988, 405, 1890, 1, 2, -0.021753909),
(57989, 405, 39, 1, 2, 0.005114261),
(57990, 405, 567, 1, 2, 0.005878352),
(57991, 405, 564, 1, 2, 0.00059808145),
(57992, 405, 248, 1, 2, -0.0041981013),
(57993, 405, 249, 1, 2, -0.008821852),
(57994, 405, 565, 1, 2, -0.0032633462),
(57995, 405, 1879, 1, 2, -0.016552063),
(57996, 405, 42, 1, 2, -0.0037467573),
(57997, 405, 239, 1, 2, 0.04313759),
(57998, 405, 41, 1, 2, 0.014629276),
(57999, 405, 38, 1, 2, 0.02174499),
(58000, 405, 1889, 1, 2, -0.006168953),
(58001, 405, 14909, 1, 2, -0.0138022695),
(58002, 405, 14910, 1, 2, -0.00012009954),
(58003, 405, 14911, 1, 2, 0.031661347),
(58004, 405, 14912, 1, 2, 0.10430844),
(58005, 405, 14913, 1, 2, 0.12799),
(58006, 405, 14914, 1, 2, 0.014863258),
(58007, 405, 14915, 1, 2, -0.007159224),
(58008, 405, 11327, 1, 2, 0.67526275),
(58009, 405, 14916, 1, 2, 0.17192677),
(58010, 405, 14917, 1, 2, 0.022602366),
(58011, 405, 11319, 1, 2, 0.6237574),
(58012, 405, 14918, 1, 2, -0.0037914643),
(58013, 405, 14919, 1, 2, 0.0069402177),
(58014, 405, 14920, 1, 2, 0.05085795),
(58015, 405, 14921, 1, 2, -0.011074143),
(58016, 405, 14922, 1, 2, 0.022650681),
(58017, 405, 14923, 1, 2, -0.005973672),
(58018, 405, 14924, 1, 2, 0.052653383),
(58019, 405, 14925, 1, 2, 0.045768343),
(58020, 405, 14926, 1, 2, 0.004101856),
(58021, 405, 14927, 1, 2, 0.080794334),
(58022, 405, 14928, 1, 2, 0.103004925),
(58023, 405, 14929, 1, 2, -0.006578477),
(58024, 405, 11321, 1, 2, 0.72552717),
(58025, 405, 14930, 1, 2, 0.168844),
(58026, 405, 14931, 1, 2, 0.054042358),
(58027, 405, 14932, 1, 2, -0.003764107),
(58028, 405, 14933, 1, 2, 0.008806923),
(58029, 405, 14934, 1, 2, -0.013236734),
(58030, 405, 14935, 1, 2, 0.0002889699),
(58031, 405, 14936, 1, 2, 0.017783366),
(58032, 405, 14937, 1, 2, 0.0019582496),
(58033, 405, 14938, 1, 2, -0.00032891266),
(58034, 405, 11341, 1, 2, 0.64330876),
(58035, 405, 14939, 1, 2, 0.007884142),
(58036, 405, 11324, 1, 2, 0.5213229),
(58037, 405, 14940, 1, 2, 0.025840964),
(58038, 405, 14941, 1, 2, 0.007550897),
(58039, 405, 14942, 1, 2, 0.010083508),
(58040, 405, 14943, 1, 2, 0.0698233),
(58041, 405, 14944, 1, 2, 0.0033678825),
(58042, 405, 14945, 1, 2, -0.0024649815),
(58043, 405, 14946, 1, 2, -0.001711454),
(58044, 405, 14947, 1, 2, 0.019288514),
(58045, 405, 14948, 1, 2, -0.002653737),
(58046, 405, 4677, 1, 2, 0.007039451),
(58047, 405, 14949, 1, 2, 0.0007666678),
(58048, 405, 14950, 1, 2, -0.0073597897),
(58049, 405, 14951, 1, 2, -0.0029671097),
(58050, 414, 1, 1, 1, -0.000008000527),
(58051, 414, 142, 1, 1, 0),
(58052, 414, 9, 1, 1, 0),
(58053, 414, 145, 1, 1, 0),
(58054, 414, 7, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(58055, 414, 148, 1, 1, 0),
(58056, 414, 154, 1, 1, 0),
(58057, 414, 2, 1, 1, -0.11742374),
(58058, 414, 3, 1, 1, 0),
(58059, 414, 150, 1, 1, 0),
(58060, 414, 2266, 1, 1, -0.2851483),
(58061, 414, 5, 1, 1, 0.28514823),
(58062, 414, 8, 1, 1, 0),
(58063, 414, 144, 1, 1, 0),
(58064, 414, 4016, 1, 1, 0.11742377),
(58065, 414, 4, 1, 1, 0),
(58066, 414, 167, 1, 1, 0),
(58067, 414, 351, 1, 1, 0.325418),
(58068, 414, 158, 1, 1, -0.09389986),
(58069, 414, 160, 1, 1, 0),
(58070, 414, 162, 1, 1, 0),
(58071, 414, 15, 1, 1, 0),
(58072, 414, 10, 1, 1, -0.6338099),
(58073, 414, 12, 1, 1, 0.057852402),
(58074, 414, 11, 1, 1, 0),
(58075, 414, 13, 1, 1, 0.30085316),
(58076, 414, 14, 1, 1, 0),
(58077, 414, 157, 1, 1, 0),
(58078, 414, 165, 1, 1, 0),
(58079, 414, 16, 1, 1, 0),
(58080, 414, 30, 1, 1, 0),
(58081, 414, 21, 1, 1, 0.3554618),
(58082, 414, 26, 1, 1, 0.23266143),
(58083, 414, 178, 1, 1, 0),
(58084, 414, 24, 1, 1, 0.07080146),
(58085, 414, 27, 1, 1, 0),
(58086, 414, 193, 1, 1, 0),
(58087, 414, 29, 1, 1, 0),
(58088, 414, 17, 1, 1, -0.2740385),
(58089, 414, 25, 1, 1, 0),
(58090, 414, 177, 1, 1, -0.58163977),
(58091, 414, 20, 1, 1, 0.04553315),
(58092, 414, 18, 1, 1, 0),
(58093, 414, 454, 1, 1, 0.20049682),
(58094, 414, 22, 1, 1, 0.7678117),
(58095, 414, 200, 1, 1, 0),
(58096, 414, 171, 1, 1, 0),
(58097, 414, 173, 1, 1, 0),
(58098, 414, 31, 1, 1, 0),
(58099, 414, 28, 1, 1, 0),
(58100, 414, 183, 1, 1, 0),
(58101, 414, 19, 1, 1, 0.24715246),
(58102, 414, 209, 1, 1, 0),
(58103, 414, 204, 1, 1, 0),
(58104, 414, 236, 1, 1, 0),
(58105, 414, 462, 1, 1, 0.11169167),
(58106, 414, 227, 1, 1, -0.12187071),
(58107, 414, 229, 1, 1, 0),
(58108, 414, 231, 1, 1, 0),
(58109, 414, 37, 1, 1, 0),
(58110, 414, 32, 1, 1, 0.0051648906),
(58111, 414, 34, 1, 1, -0.062448487),
(58112, 414, 33, 1, 1, 0),
(58113, 414, 35, 1, 1, 0.30149376),
(58114, 414, 36, 1, 1, 0),
(58115, 414, 226, 1, 1, 0),
(58116, 414, 234, 1, 1, 0),
(58117, 414, 249, 1, 1, 0),
(58118, 414, 41, 1, 1, -0.007497152),
(58119, 414, 42, 1, 1, 0),
(58120, 414, 242, 1, 1, 0),
(58121, 414, 248, 1, 1, 0),
(58122, 414, 38, 1, 1, 0.17995422),
(58123, 414, 39, 1, 1, 0),
(58124, 414, 40, 1, 1, 0.007406337),
(58125, 414, 43, 1, 1, 0),
(58126, 414, 239, 1, 1, 0),
(58127, 414, 245, 1, 1, 0),
(58128, 414, 7581, 1, 1, 0.24533264),
(58129, 414, 2922, 1, 1, 0.10756567),
(58130, 414, 10834, 1, 1, 0.21014592),
(58131, 414, 14952, 1, 1, -0.017406313),
(58132, 414, 14953, 1, 1, 0.5087893),
(58133, 414, 7644, 1, 1, 0.11332775),
(58134, 414, 255, 1, 1, -0.011968698),
(58135, 414, 14954, 1, 1, 0.059571084),
(58136, 414, 14955, 1, 1, -0.057157528),
(58137, 414, 14956, 1, 1, 0.1916089),
(58138, 414, 13181, 1, 1, -0.20713988),
(58139, 414, 14957, 1, 1, -0.0153970765),
(58140, 414, 10537, 1, 1, -0.29149723),
(58141, 414, 14958, 1, 1, 0.2415029),
(58142, 414, 14959, 1, 1, 0.031809125),
(58143, 414, 3292, 1, 1, -0.068679236),
(58144, 414, 13187, 1, 1, -0.0234297),
(58145, 414, 9575, 1, 1, -0.06837073),
(58146, 414, 8489, 1, 1, 0.24702388),
(58147, 414, 14960, 1, 1, 0.14339918),
(58148, 414, 14961, 1, 1, 0.20067404),
(58149, 414, 8507, 1, 1, -0.005659089),
(58150, 414, 14962, 1, 1, -0.039820086),
(58151, 414, 14963, 1, 1, 0.020889068),
(58152, 414, 14964, 1, 1, -0.06768554),
(58153, 414, 14965, 1, 1, 0.029287046),
(58154, 414, 14966, 1, 1, 0.04782137),
(58155, 414, 14967, 1, 1, -0.018199317),
(58156, 414, 14968, 1, 1, 0.12868255),
(58157, 414, 10107, 1, 1, -0.020993331),
(58158, 414, 14969, 1, 1, -0.034589216),
(58159, 414, 14970, 1, 1, 0.07674564),
(58160, 414, 14971, 1, 1, 0.025962556),
(58161, 414, 14972, 1, 1, -0.09862789),
(58162, 414, 14973, 1, 1, 0.036089826),
(58163, 414, 14974, 1, 1, 0.06999475),
(58164, 414, 14975, 1, 1, -0.0072492356),
(58165, 414, 14976, 1, 1, 0.02141103),
(58166, 414, 14977, 1, 1, 0.013452296),
(58167, 414, 14978, 1, 1, 0.016333103),
(58168, 414, 14979, 1, 1, -0.05595627),
(58169, 414, 14980, 1, 1, -0.022425361),
(58170, 414, 10399, 1, 1, -0.04827564),
(58171, 414, 14981, 1, 1, 0.02320052),
(58172, 414, 14982, 1, 1, 0.00064059586),
(58173, 414, 14983, 1, 1, -0.0034648569),
(58174, 414, 14984, 1, 1, 0.03358294),
(58175, 414, 14985, 1, 1, 0.012896398),
(58176, 414, 14986, 1, 1, -0.0001599491),
(58177, 414, 1, 1, 2, 0.000004163392),
(58178, 414, 142, 1, 2, 0),
(58179, 414, 9, 1, 2, 0),
(58180, 414, 145, 1, 2, 0),
(58181, 414, 7, 1, 2, 0),
(58182, 414, 148, 1, 2, 0),
(58183, 414, 154, 1, 2, 0),
(58184, 414, 2, 1, 2, -0.11684999),
(58185, 414, 3, 1, 2, 0),
(58186, 414, 150, 1, 2, 0),
(58187, 414, 2266, 1, 2, -0.2635827),
(58188, 414, 5, 1, 2, 0.26358268),
(58189, 414, 8, 1, 2, 0),
(58190, 414, 144, 1, 2, 0),
(58191, 414, 4016, 1, 2, 0.116849996),
(58192, 414, 4, 1, 2, 0),
(58193, 414, 167, 1, 2, 0),
(58194, 414, 351, 1, 2, -0.10785451),
(58195, 414, 158, 1, 2, 0.12751524),
(58196, 414, 160, 1, 2, 0),
(58197, 414, 162, 1, 2, 0),
(58198, 414, 15, 1, 2, 0),
(58199, 414, 10, 1, 2, -0.88127995),
(58200, 414, 12, 1, 2, 0.1800613),
(58201, 414, 11, 1, 2, 0),
(58202, 414, 13, 1, 2, 0.3193691),
(58203, 414, 14, 1, 2, 0),
(58204, 414, 157, 1, 2, 0),
(58205, 414, 165, 1, 2, 0),
(58206, 414, 16, 1, 2, 0),
(58207, 414, 30, 1, 2, 0),
(58208, 414, 21, 1, 2, 0.24435198),
(58209, 414, 26, 1, 2, 0.22057663),
(58210, 414, 178, 1, 2, 0),
(58211, 414, 24, 1, 2, 0.17808287),
(58212, 414, 27, 1, 2, 0),
(58213, 414, 193, 1, 2, 0),
(58214, 414, 29, 1, 2, 0),
(58215, 414, 17, 1, 2, -0.209878),
(58216, 414, 25, 1, 2, 0),
(58217, 414, 177, 1, 2, -0.80261534),
(58218, 414, 20, 1, 2, -0.08796283),
(58219, 414, 18, 1, 2, 0),
(58220, 414, 454, 1, 2, 0.025154222),
(58221, 414, 22, 1, 2, 0.49011943),
(58222, 414, 200, 1, 2, 0),
(58223, 414, 171, 1, 2, 0),
(58224, 414, 173, 1, 2, 0),
(58225, 414, 31, 1, 2, 0),
(58226, 414, 28, 1, 2, 0),
(58227, 414, 183, 1, 2, 0),
(58228, 414, 19, 1, 2, 0.15483598),
(58229, 414, 209, 1, 2, 0),
(58230, 414, 204, 1, 2, 0),
(58231, 414, 236, 1, 2, 0),
(58232, 414, 462, 1, 2, 0.000004163392),
(58233, 414, 227, 1, 2, -0.0928279),
(58234, 414, 229, 1, 2, 0),
(58235, 414, 231, 1, 2, 0),
(58236, 414, 37, 1, 2, 0),
(58237, 414, 32, 1, 2, -0.24901596),
(58238, 414, 34, 1, 2, -0.37777865),
(58239, 414, 33, 1, 2, 0),
(58240, 414, 35, 1, 2, -0.073889874),
(58241, 414, 36, 1, 2, 0),
(58242, 414, 226, 1, 2, 0),
(58243, 414, 234, 1, 2, 0),
(58244, 414, 249, 1, 2, 0),
(58245, 414, 41, 1, 2, -0.11700269),
(58246, 414, 42, 1, 2, 0),
(58247, 414, 242, 1, 2, 0),
(58248, 414, 248, 1, 2, 0),
(58249, 414, 38, 1, 2, 0.016784169),
(58250, 414, 39, 1, 2, 0),
(58251, 414, 40, 1, 2, -0.050526705),
(58252, 414, 43, 1, 2, 0),
(58253, 414, 239, 1, 2, 0),
(58254, 414, 245, 1, 2, 0),
(58255, 414, 14987, 1, 2, 0.03387475),
(58256, 414, 8345, 1, 2, -0.2572548),
(58257, 414, 11751, 1, 2, 0.18564822),
(58258, 414, 14988, 1, 2, 0.1897643),
(58259, 414, 14989, 1, 2, 0.38036448),
(58260, 414, 12376, 1, 2, 0.026489498),
(58261, 414, 14990, 1, 2, 0.2287859),
(58262, 414, 14991, 1, 2, 0.08714092),
(58263, 414, 14992, 1, 2, 0.26326206),
(58264, 414, 14961, 1, 2, 0.43385473),
(58265, 414, 14993, 1, 2, 0.19675699),
(58266, 414, 14994, 1, 2, 0.23104303),
(58267, 414, 14995, 1, 2, 0.034656677),
(58268, 414, 14996, 1, 2, -0.005805599),
(58269, 414, 655, 1, 2, -0.0819447),
(58270, 414, 14997, 1, 2, 0.22080114),
(58271, 414, 14998, 1, 2, -0.018208709),
(58272, 414, 14999, 1, 2, 0.22938748),
(58273, 414, 15000, 1, 2, 0.093544506),
(58274, 414, 15001, 1, 2, 0.34575814),
(58275, 414, 14795, 1, 2, 0.12141407),
(58276, 414, 15002, 1, 2, 0.29432946),
(58277, 414, 15003, 1, 2, -0.016957873),
(58278, 414, 15004, 1, 2, 0.086426385),
(58279, 414, 10427, 1, 2, 0.036465067),
(58280, 414, 4609, 1, 2, -0.06904785),
(58281, 414, 15005, 1, 2, -0.06659221),
(58282, 414, 15006, 1, 2, 0.09564978),
(58283, 414, 15007, 1, 2, 0.109087355),
(58284, 414, 7956, 1, 2, -0.014490103),
(58285, 414, 15008, 1, 2, 0.1650387),
(58286, 414, 11645, 1, 2, 0.010177113),
(58287, 414, 644, 1, 2, 0.07313532),
(58288, 414, 15009, 1, 2, 0.09423879),
(58289, 414, 15010, 1, 2, 0.07461736),
(58290, 414, 8446, 1, 2, 0.15259562),
(58291, 414, 5916, 1, 2, -0.04671184),
(58292, 414, 15011, 1, 2, 0.03169271),
(58293, 414, 15012, 1, 2, 0.019772086),
(58294, 414, 15013, 1, 2, 0.05578098),
(58295, 414, 14401, 1, 2, -0.00058601465),
(58296, 414, 5517, 1, 2, 0.03365905),
(58297, 414, 2765, 1, 2, -0.042681128),
(58298, 414, 14975, 1, 2, 0.00031180016),
(58299, 414, 5054, 1, 2, -0.0044362172),
(58300, 414, 15014, 1, 2, 0.013565544),
(58301, 414, 15015, 1, 2, 0.024797924),
(58302, 414, 9560, 1, 2, 0.0021279205),
(58303, 414, 7083, 1, 2, 0.0030905798),
(58304, 545, 1, 1, 1, 0.000015109382),
(58305, 545, 142, 1, 1, 0),
(58306, 545, 150, 1, 1, 0),
(58307, 545, 4, 1, 1, 0),
(58308, 545, 3, 1, 1, 0),
(58309, 545, 5, 1, 1, 0),
(58310, 545, 8, 1, 1, 0),
(58311, 545, 9, 1, 1, 0),
(58312, 545, 7, 1, 1, 0),
(58313, 545, 154, 1, 1, 0),
(58314, 545, 2, 1, 1, 0),
(58315, 545, 148, 1, 1, 0),
(58316, 545, 144, 1, 1, 0),
(58317, 545, 6, 1, 1, 0),
(58318, 545, 11, 1, 1, 0),
(58319, 545, 165, 1, 1, 0),
(58320, 545, 12, 1, 1, 0),
(58321, 545, 13, 1, 1, 0),
(58322, 545, 14, 1, 1, 0),
(58323, 545, 167, 1, 1, 0),
(58324, 545, 160, 1, 1, 0),
(58325, 545, 15, 1, 1, 0),
(58326, 545, 10, 1, 1, 0),
(58327, 545, 162, 1, 1, 0),
(58328, 545, 157, 1, 1, 0),
(58329, 545, 351, 1, 1, 0.00006584044),
(58330, 545, 454, 1, 1, 0.022413826),
(58331, 545, 200, 1, 1, 0),
(58332, 545, 19, 1, 1, 0.000015109382),
(58333, 545, 178, 1, 1, 0),
(58334, 545, 31, 1, 1, 0),
(58335, 545, 18, 1, 1, 0),
(58336, 545, 204, 1, 1, 0),
(58337, 545, 20, 1, 1, -0.00087747094),
(58338, 545, 173, 1, 1, 0),
(58339, 545, 22, 1, 1, 0),
(58340, 545, 16, 1, 1, 0),
(58341, 545, 25, 1, 1, 0),
(58342, 545, 28, 1, 1, 0),
(58343, 545, 30, 1, 1, 0),
(58344, 545, 24, 1, 1, -0.0035800873),
(58345, 545, 21, 1, 1, 0),
(58346, 545, 209, 1, 1, 0),
(58347, 545, 27, 1, 1, 0),
(58348, 545, 29, 1, 1, 0),
(58349, 545, 177, 1, 1, 0),
(58350, 545, 171, 1, 1, 0),
(58351, 545, 17, 1, 1, 0),
(58352, 545, 193, 1, 1, 0),
(58353, 545, 183, 1, 1, 0),
(58354, 545, 26, 1, 1, -0.022006553),
(58355, 545, 33, 1, 1, 0),
(58356, 545, 234, 1, 1, 0),
(58357, 545, 34, 1, 1, -0.0059874263),
(58358, 545, 35, 1, 1, 0),
(58359, 545, 36, 1, 1, 0),
(58360, 545, 236, 1, 1, 0),
(58361, 545, 227, 1, 1, 0.00076225895),
(58362, 545, 229, 1, 1, 0),
(58363, 545, 37, 1, 1, 0),
(58364, 545, 32, 1, 1, 0),
(58365, 545, 231, 1, 1, 0),
(58366, 545, 226, 1, 1, 0),
(58367, 545, 462, 1, 1, -0.0027161664),
(58368, 545, 39, 1, 1, 0),
(58369, 545, 245, 1, 1, 0),
(58370, 545, 567, 1, 1, -0.009158343),
(58371, 545, 40, 1, 1, 0),
(58372, 545, 43, 1, 1, 0),
(58373, 545, 249, 1, 1, 0),
(58374, 545, 41, 1, 1, 0.000015109382),
(58375, 545, 42, 1, 1, 0),
(58376, 545, 248, 1, 1, 0),
(58377, 545, 38, 1, 1, 0),
(58378, 545, 242, 1, 1, 0),
(58379, 545, 239, 1, 1, 0),
(58380, 545, 565, 1, 1, -0.0039387546),
(58381, 545, 1, 1, 2, 0.0001136653),
(58382, 545, 142, 1, 2, 0),
(58383, 545, 150, 1, 2, 0),
(58384, 545, 4, 1, 2, 0),
(58385, 545, 3, 1, 2, 0),
(58386, 545, 5, 1, 2, 0),
(58387, 545, 8, 1, 2, 0),
(58388, 545, 9, 1, 2, 0),
(58389, 545, 7, 1, 2, 0),
(58390, 545, 154, 1, 2, 0),
(58391, 545, 2, 1, 2, 0),
(58392, 545, 148, 1, 2, 0),
(58393, 545, 144, 1, 2, 0),
(58394, 545, 6, 1, 2, 0),
(58395, 545, 11, 1, 2, 0),
(58396, 545, 165, 1, 2, 0),
(58397, 545, 12, 1, 2, 0),
(58398, 545, 13, 1, 2, 0),
(58399, 545, 14, 1, 2, 0),
(58400, 545, 167, 1, 2, 0),
(58401, 545, 160, 1, 2, 0),
(58402, 545, 15, 1, 2, 0),
(58403, 545, 10, 1, 2, 0),
(58404, 545, 162, 1, 2, 0),
(58405, 545, 157, 1, 2, 0),
(58406, 545, 454, 1, 2, 0.017804751),
(58407, 545, 200, 1, 2, 0),
(58408, 545, 19, 1, 2, 0.0001136653),
(58409, 545, 178, 1, 2, 0),
(58410, 545, 31, 1, 2, 0),
(58411, 545, 18, 1, 2, 0),
(58412, 545, 204, 1, 2, 0),
(58413, 545, 20, 1, 2, 0.00088566024),
(58414, 545, 173, 1, 2, 0),
(58415, 545, 22, 1, 2, 0),
(58416, 545, 16, 1, 2, 0),
(58417, 545, 25, 1, 2, 0),
(58418, 545, 28, 1, 2, 0),
(58419, 545, 30, 1, 2, 0),
(58420, 545, 24, 1, 2, -0.02017007),
(58421, 545, 21, 1, 2, 0),
(58422, 545, 209, 1, 2, 0),
(58423, 545, 27, 1, 2, 0),
(58424, 545, 29, 1, 2, 0),
(58425, 545, 177, 1, 2, 0),
(58426, 545, 171, 1, 2, 0),
(58427, 545, 17, 1, 2, 0),
(58428, 545, 193, 1, 2, 0),
(58429, 545, 183, 1, 2, 0),
(58430, 545, 26, 1, 2, -0.017837599),
(58431, 545, 33, 1, 2, 0),
(58432, 545, 234, 1, 2, 0),
(58433, 545, 34, 1, 2, -0.012633383),
(58434, 545, 35, 1, 2, 0),
(58435, 545, 36, 1, 2, 0),
(58436, 545, 236, 1, 2, 0),
(58437, 545, 227, 1, 2, 0.0016152782),
(58438, 545, 229, 1, 2, 0),
(58439, 545, 37, 1, 2, 0),
(58440, 545, 32, 1, 2, 0),
(58441, 545, 231, 1, 2, 0),
(58442, 545, 226, 1, 2, 0),
(58443, 545, 462, 1, 2, 0.014574793),
(58444, 545, 39, 1, 2, 0),
(58445, 545, 245, 1, 2, 0),
(58446, 545, 567, 1, 2, -0.0014700954),
(58447, 545, 40, 1, 2, 0),
(58448, 545, 43, 1, 2, 0),
(58449, 545, 249, 1, 2, 0),
(58450, 545, 41, 1, 2, 0.0001136653),
(58451, 545, 42, 1, 2, 0),
(58452, 545, 248, 1, 2, 0),
(58453, 545, 38, 1, 2, 0),
(58454, 545, 242, 1, 2, 0),
(58455, 545, 239, 1, 2, 0),
(58456, 545, 565, 1, 2, -0.008179692),
(58457, 55, 1, 1, 1, -2.9589012),
(58458, 55, 1796, 1, 1, 0),
(58459, 55, 9, 1, 1, 0),
(58460, 55, 1770, 1, 1, 0),
(58461, 55, 7, 1, 1, 0),
(58462, 55, 1792, 1, 1, -1.682238),
(58463, 55, 8, 1, 1, 0),
(58464, 55, 1776, 1, 1, 0),
(58465, 55, 1784, 1, 1, -1.8284948),
(58466, 55, 1782, 1, 1, 0),
(58467, 55, 2, 1, 1, 0),
(58468, 55, 5, 1, 1, 0),
(58469, 55, 6, 1, 1, 0),
(58470, 55, 1786, 1, 1, 0),
(58471, 55, 3, 1, 1, 0),
(58472, 55, 1774, 1, 1, 0),
(58473, 55, 4, 1, 1, 0),
(58474, 55, 1817, 1, 1, 0.51826507),
(58475, 55, 167, 1, 1, -0.52492756),
(58476, 55, 1799, 1, 1, -0.16108455),
(58477, 55, 160, 1, 1, -2.8189104),
(58478, 55, 1815, 1, 1, -0.0418426),
(58479, 55, 14, 1, 1, -1.6222506),
(58480, 55, 11, 1, 1, -0.022797352),
(58481, 55, 1803, 1, 1, -0.39479208),
(58482, 55, 1809, 1, 1, 0.13897537),
(58483, 55, 158, 1, 1, -1.0241095),
(58484, 55, 1807, 1, 1, 0.14587851),
(58485, 55, 10, 1, 1, -0.363047),
(58486, 55, 13, 1, 1, -0.8335861),
(58487, 55, 451, 1, 1, -2.8810236),
(58488, 55, 450, 1, 1, -1.3777878),
(58489, 55, 4017, 1, 1, -1.3903673),
(58490, 55, 351, 1, 1, -2.3491364),
(58491, 55, 1810, 1, 1, -0.86237764),
(58492, 55, 12, 1, 1, 0.20685853),
(58493, 55, 4066, 1, 1, -2.8810236),
(58494, 55, 1802, 1, 1, -1.7359502),
(58495, 55, 15, 1, 1, -1.0506629),
(58496, 55, 1856, 1, 1, 0.123738505),
(58497, 55, 4102, 1, 1, -2.9338968),
(58498, 55, 30, 1, 1, -0.3332727),
(58499, 55, 1821, 1, 1, -0.3132422),
(58500, 55, 27, 1, 1, -2.080079),
(58501, 55, 1854, 1, 1, 0.010680537),
(58502, 55, 28, 1, 1, -0.08934595),
(58503, 55, 1824, 1, 1, -0.3457283),
(58504, 55, 1819, 1, 1, -0.07023226),
(58505, 55, 18, 1, 1, 0.019714205),
(58506, 55, 21, 1, 1, -0.3049126),
(58507, 55, 456, 1, 1, -2.9338968),
(58508, 55, 209, 1, 1, -2.0043905),
(58509, 55, 1832, 1, 1, 0.22564326),
(58510, 55, 1833, 1, 1, -0.020607762),
(58511, 55, 1829, 1, 1, -0.41568384),
(58512, 55, 4103, 1, 1, -2.013614),
(58513, 55, 1842, 1, 1, 0.21858397),
(58514, 55, 31, 1, 1, -0.85230887),
(58515, 55, 24, 1, 1, -2.168244),
(58516, 55, 1837, 1, 1, -0.38670242),
(58517, 55, 17, 1, 1, -0.4506521),
(58518, 55, 4168, 1, 1, -2.9500659),
(58519, 55, 1838, 1, 1, -0.041817997),
(58520, 55, 22, 1, 1, -0.19562168),
(58521, 55, 1845, 1, 1, -0.28918505),
(58522, 55, 559, 1, 1, -2.9589012),
(58523, 55, 4076, 1, 1, -2.9589012),
(58524, 55, 200, 1, 1, -1.3120903),
(58525, 55, 177, 1, 1, -0.07400189),
(58526, 55, 26, 1, 1, -0.8642686),
(58527, 55, 1844, 1, 1, -0.16073859),
(58528, 55, 20, 1, 1, 0.38125348),
(58529, 55, 16, 1, 1, -0.28699905),
(58530, 55, 25, 1, 1, -0.097830474),
(58531, 55, 1827, 1, 1, -0.09992121),
(58532, 55, 19, 1, 1, -1.8162844),
(58533, 55, 23, 1, 1, -2.4163842),
(58534, 55, 454, 1, 1, -0.5630175),
(58535, 55, 29, 1, 1, -1.2976246),
(58536, 55, 4139, 1, 1, -2.4240172),
(58537, 55, 1850, 1, 1, 0.07339879),
(58538, 55, 1857, 1, 1, 0.21791887),
(58539, 55, 178, 1, 1, -2.9500659),
(58540, 55, 1877, 1, 1, 0.11964536),
(58541, 55, 236, 1, 1, -1.7144505),
(58542, 55, 1859, 1, 1, -0.805087),
(58543, 55, 229, 1, 1, -1.9740719),
(58544, 55, 1875, 1, 1, -0.66520983),
(58545, 55, 36, 1, 1, -0.5182789),
(58546, 55, 33, 1, 1, -0.61296403),
(58547, 55, 1863, 1, 1, -0.40371624),
(58548, 55, 1869, 1, 1, 0.09981223),
(58549, 55, 227, 1, 1, -1.4097598),
(58550, 55, 1867, 1, 1, -0.35249278),
(58551, 55, 32, 1, 1, -0.56776917),
(58552, 55, 35, 1, 1, -0.30241874),
(58553, 55, 462, 1, 1, -1.5455055),
(58554, 55, 1870, 1, 1, -0.25353414),
(58555, 55, 34, 1, 1, -0.72451144),
(58556, 55, 1862, 1, 1, -0.50196975),
(58557, 55, 37, 1, 1, -2.4327357),
(58558, 55, 1897, 1, 1, 0.101673834),
(58559, 55, 1879, 1, 1, -0.89388126),
(58560, 55, 42, 1, 1, -1.6733253),
(58561, 55, 1895, 1, 1, -0.65037686),
(58562, 55, 43, 1, 1, -0.6048945),
(58563, 55, 39, 1, 1, -0.7017702),
(58564, 55, 1883, 1, 1, -0.40276787),
(58565, 55, 1889, 1, 1, 0.048153784),
(58566, 55, 41, 1, 1, -1.3093449),
(58567, 55, 1887, 1, 1, -0.2426303),
(58568, 55, 38, 1, 1, -0.6116187),
(58569, 55, 40, 1, 1, -0.70898664),
(58570, 55, 1890, 1, 1, -0.67705685),
(58571, 55, 1882, 1, 1, -0.6464673),
(58572, 55, 15016, 1, 1, -1.4871824),
(58573, 55, 15017, 1, 1, -1.1026838),
(58574, 55, 15018, 1, 1, -1.0075669),
(58575, 55, 15019, 1, 1, -1.5629818),
(58576, 55, 15020, 1, 1, -0.979912),
(58577, 55, 15021, 1, 1, -1.7233608),
(58578, 55, 15022, 1, 1, -1.3250439),
(58579, 55, 15023, 1, 1, -1.5858276),
(58580, 55, 15024, 1, 1, -1.1699089),
(58581, 55, 15025, 1, 1, -0.50434685),
(58582, 55, 15026, 1, 1, -0.79295707),
(58583, 55, 15027, 1, 1, -0.3946191),
(58584, 55, 15028, 1, 1, -1.5044731),
(58585, 55, 15029, 1, 1, -0.80109054),
(58586, 55, 15030, 1, 1, -1.202825),
(58587, 55, 15031, 1, 1, -1.1139209),
(58588, 55, 15032, 1, 1, -1.055788),
(58589, 55, 15033, 1, 1, -0.3878054),
(58590, 55, 15034, 1, 1, -0.8568137),
(58591, 55, 15035, 1, 1, -0.23180258),
(58592, 55, 15036, 1, 1, -0.9131167),
(58593, 55, 15037, 1, 1, -0.58456326),
(58594, 55, 15038, 1, 1, -0.67588854),
(58595, 55, 15039, 1, 1, -0.74250823),
(58596, 55, 15040, 1, 1, -0.6767708),
(58597, 55, 15041, 1, 1, 0.35581744),
(58598, 55, 15042, 1, 1, -0.2366061),
(58599, 55, 15043, 1, 1, -0.682318),
(58600, 55, 15044, 1, 1, -0.71994185),
(58601, 55, 880, 1, 1, -0.46960703),
(58602, 55, 15045, 1, 1, -0.49724808),
(58603, 55, 15046, 1, 1, 0.29995173),
(58604, 55, 15047, 1, 1, -0.274438),
(58605, 55, 7016, 1, 1, -0.58792645),
(58606, 55, 15048, 1, 1, -0.112893656),
(58607, 55, 15049, 1, 1, -0.4680244),
(58608, 55, 15050, 1, 1, -0.3406946),
(58609, 55, 15051, 1, 1, -0.22695266),
(58610, 55, 15052, 1, 1, -0.33987257),
(58611, 55, 15053, 1, 1, -0.44012564),
(58612, 55, 15054, 1, 1, -0.1859467),
(58613, 55, 15055, 1, 1, -0.022328025),
(58614, 55, 15056, 1, 1, -0.14952946),
(58615, 55, 15057, 1, 1, -0.06120371),
(58616, 55, 15058, 1, 1, 0.014572876),
(58617, 55, 15059, 1, 1, -0.09184715),
(58618, 55, 15060, 1, 1, -0.13547231),
(58619, 55, 15061, 1, 1, -0.038888905),
(58620, 55, 15062, 1, 1, 0.014255915),
(58621, 55, 1, 1, 2, -3.1460426),
(58622, 55, 1796, 1, 2, -1.6675899),
(58623, 55, 9, 1, 2, 0),
(58624, 55, 1770, 1, 2, 0),
(58625, 55, 1947, 1, 2, -1.9575721),
(58626, 55, 7, 1, 2, 0),
(58627, 55, 1792, 1, 2, 0),
(58628, 55, 8, 1, 2, 0),
(58629, 55, 1776, 1, 2, 0),
(58630, 55, 1784, 1, 2, 0),
(58631, 55, 1782, 1, 2, 0),
(58632, 55, 2, 1, 2, 0),
(58633, 55, 5, 1, 2, 0),
(58634, 55, 6, 1, 2, 0),
(58635, 55, 1786, 1, 2, 0),
(58636, 55, 3, 1, 2, 0),
(58637, 55, 4, 1, 2, 0),
(58638, 55, 1817, 1, 2, -0.26925516),
(58639, 55, 167, 1, 2, -0.6438455),
(58640, 55, 1799, 1, 2, 0.29924464),
(58641, 55, 160, 1, 2, -2.9670777),
(58642, 55, 1815, 1, 2, -1.8849506),
(58643, 55, 14, 1, 2, -1.786433),
(58644, 55, 11, 1, 2, -0.09024891),
(58645, 55, 1803, 1, 2, -0.7908679),
(58646, 55, 1809, 1, 2, 0.53707504),
(58647, 55, 158, 1, 2, -1.1072601),
(58648, 55, 1807, 1, 2, -0.11552587),
(58649, 55, 10, 1, 2, -0.18742426),
(58650, 55, 13, 1, 2, -0.7127274),
(58651, 55, 451, 1, 2, -3.1110778),
(58652, 55, 450, 1, 2, -1.1422318),
(58653, 55, 4017, 1, 2, -3.1110778),
(58654, 55, 351, 1, 2, -2.3777356),
(58655, 55, 1810, 1, 2, -0.12626065),
(58656, 55, 12, 1, 2, 0.46648774),
(58657, 55, 4066, 1, 2, -1.1458946),
(58658, 55, 1802, 1, 2, -0.09193118),
(58659, 55, 15, 1, 2, -1.1081028),
(58660, 55, 1856, 1, 2, 0.019530855),
(58661, 55, 4102, 1, 2, -2.349147),
(58662, 55, 30, 1, 2, -0.28859663),
(58663, 55, 1821, 1, 2, -0.10708151),
(58664, 55, 27, 1, 2, -1.8067806),
(58665, 55, 1854, 1, 2, -0.15928371),
(58666, 55, 28, 1, 2, -0.15477878),
(58667, 55, 1824, 1, 2, -0.091258086),
(58668, 55, 1819, 1, 2, -0.36725914),
(58669, 55, 18, 1, 2, -0.027022619),
(58670, 55, 21, 1, 2, -0.18732634),
(58671, 55, 456, 1, 2, -3.1265361),
(58672, 55, 209, 1, 2, -2.1645675),
(58673, 55, 1832, 1, 2, 0.53514034),
(58674, 55, 1833, 1, 2, 0.051363133),
(58675, 55, 1829, 1, 2, -0.1740189),
(58676, 55, 4103, 1, 2, -3.123928),
(58677, 55, 1842, 1, 2, 0.42137676),
(58678, 55, 31, 1, 2, -0.9579182),
(58679, 55, 24, 1, 2, -2.2158806),
(58680, 55, 1837, 1, 2, 0.59252787),
(58681, 55, 17, 1, 2, -0.18543096),
(58682, 55, 4168, 1, 2, -2.1674263),
(58683, 55, 1838, 1, 2, -0.23144019),
(58684, 55, 22, 1, 2, -0.14558381),
(58685, 55, 1845, 1, 2, -0.28971785),
(58686, 55, 559, 1, 2, -3.1460426),
(58687, 55, 200, 1, 2, -1.4090853),
(58688, 55, 177, 1, 2, -0.1265621),
(58689, 55, 26, 1, 2, -0.9442174),
(58690, 55, 1844, 1, 2, -0.36328393),
(58691, 55, 20, 1, 2, 0.2988096),
(58692, 55, 16, 1, 2, -0.31244886),
(58693, 55, 25, 1, 2, -0.28734738),
(58694, 55, 1827, 1, 2, -0.08949684),
(58695, 55, 19, 1, 2, -1.5661557),
(58696, 55, 23, 1, 2, -2.349147),
(58697, 55, 454, 1, 2, -0.4624173),
(58698, 55, 29, 1, 2, -1.3532919),
(58699, 55, 4139, 1, 2, -3.1265361),
(58700, 55, 1850, 1, 2, 0.16936372),
(58701, 55, 1857, 1, 2, -0.051872954),
(58702, 55, 178, 1, 2, -3.123928),
(58703, 55, 1877, 1, 2, -0.07644711),
(58704, 55, 236, 1, 2, -1.3778743),
(58705, 55, 1859, 1, 2, -0.23231263),
(58706, 55, 229, 1, 2, -1.8933184),
(58707, 55, 1875, 1, 2, -0.39630923),
(58708, 55, 36, 1, 2, -0.41504353),
(58709, 55, 33, 1, 2, -0.6465294),
(58710, 55, 1863, 1, 2, -0.28221798),
(58711, 55, 1869, 1, 2, -0.28662062),
(58712, 55, 227, 1, 2, -1.3470427),
(58713, 55, 1867, 1, 2, -1.1792728),
(58714, 55, 32, 1, 2, -0.43394384),
(58715, 55, 35, 1, 2, -0.30811888),
(58716, 55, 462, 1, 2, -1.4765266),
(58717, 55, 1870, 1, 2, -0.22632436),
(58718, 55, 34, 1, 2, -0.58320934),
(58719, 55, 1862, 1, 2, -0.6438678),
(58720, 55, 37, 1, 2, -2.0278015),
(58721, 55, 1897, 1, 2, 0.0050713),
(58722, 55, 1879, 1, 2, -0.15383908),
(58723, 55, 42, 1, 2, -1.9333732),
(58724, 55, 1895, 1, 2, -0.7101405),
(58725, 55, 43, 1, 2, -0.6853934),
(58726, 55, 39, 1, 2, -0.6576279),
(58727, 55, 1883, 1, 2, -0.8470982),
(58728, 55, 1889, 1, 2, 0.042677086),
(58729, 55, 41, 1, 2, -1.5995582),
(58730, 55, 1887, 1, 2, -0.6651602),
(58731, 55, 38, 1, 2, -0.43370578),
(58732, 55, 40, 1, 2, -0.82237333),
(58733, 55, 1890, 1, 2, -0.28655338),
(58734, 55, 1882, 1, 2, -0.62540096),
(58735, 55, 15063, 1, 2, -1.8687339),
(58736, 55, 15064, 1, 2, -0.9950832),
(58737, 55, 15065, 1, 2, -1.2510167),
(58738, 55, 15066, 1, 2, -1.6255094),
(58739, 55, 15067, 1, 2, -1.3905823),
(58740, 55, 15068, 1, 2, -1.8981081),
(58741, 55, 15069, 1, 2, -1.6640253),
(58742, 55, 15070, 1, 2, -0.95674694),
(58743, 55, 15071, 1, 2, -1.6778009),
(58744, 55, 15072, 1, 2, -1.6334201),
(58745, 55, 15073, 1, 2, -0.9272663),
(58746, 55, 15074, 1, 2, -1.5254422),
(58747, 55, 15075, 1, 2, -1.014498),
(58748, 55, 15076, 1, 2, -1.1726338),
(58749, 55, 15077, 1, 2, -1.2590319),
(58750, 55, 15078, 1, 2, -0.72186637),
(58751, 55, 15079, 1, 2, -0.27223885),
(58752, 55, 15080, 1, 2, -0.65670073),
(58753, 55, 15081, 1, 2, -0.9883934),
(58754, 55, 15082, 1, 2, -0.88643324),
(58755, 55, 15083, 1, 2, -0.50479794),
(58756, 55, 15023, 1, 2, -0.7287778),
(58757, 55, 15084, 1, 2, -0.50210106),
(58758, 55, 15085, 1, 2, -0.3106078),
(58759, 55, 15086, 1, 2, -0.3007664),
(58760, 55, 15087, 1, 2, -0.40884382),
(58761, 55, 15088, 1, 2, -0.28146225),
(58762, 55, 15089, 1, 2, -0.611748),
(58763, 55, 15090, 1, 2, -0.01392674),
(58764, 55, 15040, 1, 2, -0.43985948),
(58765, 55, 15091, 1, 2, -0.30879003),
(58766, 55, 15092, 1, 2, -0.52869016),
(58767, 55, 15093, 1, 2, -0.48916674),
(58768, 55, 15094, 1, 2, -0.22239667),
(58769, 55, 15095, 1, 2, -0.25958967),
(58770, 55, 15096, 1, 2, -0.5396324),
(58771, 55, 15097, 1, 2, -0.4468034),
(58772, 55, 15098, 1, 2, -0.23620717),
(58773, 55, 15099, 1, 2, -0.44767857),
(58774, 55, 15100, 1, 2, -0.1663294),
(58775, 55, 15101, 1, 2, -0.30914783),
(58776, 55, 15102, 1, 2, -0.05632714),
(58777, 55, 15103, 1, 2, -0.10874675),
(58778, 55, 15104, 1, 2, -0.04232293),
(58779, 55, 15105, 1, 2, -0.078400575),
(58780, 55, 15106, 1, 2, -0.006569265),
(58781, 55, 15107, 1, 2, -0.015060958),
(58782, 55, 15108, 1, 2, -0.076595314),
(58783, 55, 15109, 1, 2, -0.04259409),
(58784, 455, 1, 1, 1, -0.00000012978887),
(58785, 455, 1772, 1, 1, 0),
(58786, 455, 1774, 1, 1, 0),
(58787, 455, 1777, 1, 1, -0.03971668),
(58788, 455, 4, 1, 1, 0),
(58789, 455, 1779, 1, 1, 0),
(58790, 455, 1780, 1, 1, 0),
(58791, 455, 2192, 1, 1, 0),
(58792, 455, 2191, 1, 1, 0),
(58793, 455, 1788, 1, 1, 0),
(58794, 455, 1790, 1, 1, 0),
(58795, 455, 1789, 1, 1, 0),
(58796, 455, 1796, 1, 1, 0),
(58797, 455, 7, 1, 1, 0),
(58798, 455, 6, 1, 1, 0),
(58799, 455, 2193, 1, 1, 0),
(58800, 455, 1771, 1, 1, 0),
(58801, 455, 8, 1, 1, 0),
(58802, 455, 1776, 1, 1, 0),
(58803, 455, 1782, 1, 1, 0),
(58804, 455, 1784, 1, 1, 0.039716646),
(58805, 455, 5, 1, 1, 0),
(58806, 455, 9, 1, 1, 0),
(58807, 455, 1783, 1, 1, 0),
(58808, 455, 1787, 1, 1, 0),
(58809, 455, 1786, 1, 1, 0),
(58810, 455, 2, 1, 1, 0),
(58811, 455, 1792, 1, 1, 0),
(58812, 455, 2188, 1, 1, 0),
(58813, 455, 1795, 1, 1, 0),
(58814, 455, 3, 1, 1, 0),
(58815, 455, 1770, 1, 1, 0),
(58816, 455, 1769, 1, 1, 0),
(58817, 455, 1801, 1, 1, 0),
(58818, 455, 1802, 1, 1, 0),
(58819, 455, 1804, 1, 1, 0),
(58820, 455, 1805, 1, 1, 0),
(58821, 455, 1806, 1, 1, 0),
(58822, 455, 15, 1, 1, 0),
(58823, 455, 2196, 1, 1, 0),
(58824, 455, 2195, 1, 1, 0),
(58825, 455, 1812, 1, 1, 0),
(58826, 455, 1814, 1, 1, 0),
(58827, 455, 1813, 1, 1, -0.039581165),
(58828, 455, 1817, 1, 1, 0),
(58829, 455, 351, 1, 1, 0.040239777),
(58830, 455, 2197, 1, 1, 0),
(58831, 455, 1800, 1, 1, 0),
(58832, 455, 14, 1, 1, 0),
(58833, 455, 1803, 1, 1, 0),
(58834, 455, 1807, 1, 1, 0),
(58835, 455, 1809, 1, 1, 0),
(58836, 455, 11, 1, 1, 0),
(58837, 455, 13, 1, 1, 0),
(58838, 455, 167, 1, 1, 0),
(58839, 455, 1808, 1, 1, 0),
(58840, 455, 1811, 1, 1, 0),
(58841, 455, 1810, 1, 1, 0),
(58842, 455, 10, 1, 1, -0.040909484),
(58843, 455, 1815, 1, 1, 0),
(58844, 455, 2194, 1, 1, 0),
(58845, 455, 1816, 1, 1, 0),
(58846, 455, 12, 1, 1, 0.040247303),
(58847, 455, 1799, 1, 1, -0.04148641),
(58848, 455, 1798, 1, 1, 0),
(58849, 455, 1826, 1, 1, 0.041030284),
(58850, 455, 1827, 1, 1, 0),
(58851, 455, 1830, 1, 1, 0),
(58852, 455, 2201, 1, 1, 0),
(58853, 455, 1831, 1, 1, 0),
(58854, 455, 1834, 1, 1, 0),
(58855, 455, 1845, 1, 1, 0),
(58856, 455, 1841, 1, 1, 0),
(58857, 455, 2202, 1, 1, 0),
(58858, 455, 1847, 1, 1, 0),
(58859, 455, 1840, 1, 1, 0),
(58860, 455, 2200, 1, 1, 0),
(58861, 455, 1832, 1, 1, 0),
(58862, 455, 1853, 1, 1, 0),
(58863, 455, 1848, 1, 1, 0),
(58864, 455, 2205, 1, 1, 0),
(58865, 455, 31, 1, 1, 0),
(58866, 455, 1851, 1, 1, 0),
(58867, 455, 2203, 1, 1, 0),
(58868, 455, 1849, 1, 1, -0.039386496),
(58869, 455, 1838, 1, 1, 0),
(58870, 455, 1856, 1, 1, 0),
(58871, 455, 1824, 1, 1, 0),
(58872, 455, 26, 1, 1, 0.039514795),
(58873, 455, 2204, 1, 1, 0),
(58874, 455, 1825, 1, 1, 0),
(58875, 455, 1823, 1, 1, 0),
(58876, 455, 2198, 1, 1, 0),
(58877, 455, 1828, 1, 1, 0),
(58878, 455, 1829, 1, 1, 0),
(58879, 455, 1836, 1, 1, 0),
(58880, 455, 1819, 1, 1, 0),
(58881, 455, 16, 1, 1, 0),
(58882, 455, 1822, 1, 1, -0.039912395),
(58883, 455, 1833, 1, 1, 0),
(58884, 455, 1837, 1, 1, 0),
(58885, 455, 454, 1, 1, 0.040295683),
(58886, 455, 1842, 1, 1, 0),
(58887, 455, 18, 1, 1, 0),
(58888, 455, 1835, 1, 1, 0),
(58889, 455, 1839, 1, 1, 0),
(58890, 455, 1844, 1, 1, 0),
(58891, 455, 1857, 1, 1, 0),
(58892, 455, 21, 1, 1, 0),
(58893, 455, 17, 1, 1, -0.039879926),
(58894, 455, 1843, 1, 1, 0),
(58895, 455, 1854, 1, 1, 0),
(58896, 455, 2199, 1, 1, 0),
(58897, 455, 1818, 1, 1, 0),
(58898, 455, 1855, 1, 1, 0),
(58899, 455, 20, 1, 1, 0.03948275),
(58900, 455, 1850, 1, 1, 0),
(58901, 455, 1821, 1, 1, -0.04003271),
(58902, 455, 1852, 1, 1, 0),
(58903, 455, 1820, 1, 1, 0),
(58904, 455, 173, 1, 1, 0),
(58905, 455, 25, 1, 1, 0),
(58906, 455, 1861, 1, 1, -0.038921267),
(58907, 455, 1862, 1, 1, 0),
(58908, 455, 1864, 1, 1, 0),
(58909, 455, 1865, 1, 1, 0),
(58910, 455, 1866, 1, 1, 0),
(58911, 455, 2208, 1, 1, 0),
(58912, 455, 2207, 1, 1, 0),
(58913, 455, 1872, 1, 1, 0),
(58914, 455, 1874, 1, 1, 0),
(58915, 455, 1873, 1, 1, 0),
(58916, 455, 1877, 1, 1, 0),
(58917, 455, 462, 1, 1, 0.03917588),
(58918, 455, 2209, 1, 1, 0),
(58919, 455, 1860, 1, 1, 0),
(58920, 455, 36, 1, 1, 0),
(58921, 455, 1863, 1, 1, 0),
(58922, 455, 1867, 1, 1, 0),
(58923, 455, 1869, 1, 1, 0),
(58924, 455, 33, 1, 1, 0),
(58925, 455, 1868, 1, 1, 0),
(58926, 455, 1871, 1, 1, 0),
(58927, 455, 1870, 1, 1, 0),
(58928, 455, 32, 1, 1, -0.041608103),
(58929, 455, 1875, 1, 1, 0),
(58930, 455, 2206, 1, 1, 0),
(58931, 455, 1876, 1, 1, 0),
(58932, 455, 34, 1, 1, 0.03941705),
(58933, 455, 1858, 1, 1, 0),
(58934, 455, 1881, 1, 1, 0),
(58935, 455, 1882, 1, 1, 0),
(58936, 455, 1884, 1, 1, 0),
(58937, 455, 1885, 1, 1, 0),
(58938, 455, 1886, 1, 1, 0),
(58939, 455, 2212, 1, 1, 0),
(58940, 455, 2211, 1, 1, 0),
(58941, 455, 1892, 1, 1, 0),
(58942, 455, 1894, 1, 1, 0),
(58943, 455, 1893, 1, 1, -0.039860364),
(58944, 455, 1897, 1, 1, 0),
(58945, 455, 2213, 1, 1, 0),
(58946, 455, 1880, 1, 1, 0),
(58947, 455, 43, 1, 1, 0),
(58948, 455, 1883, 1, 1, 0),
(58949, 455, 1887, 1, 1, 0),
(58950, 455, 1889, 1, 1, 0),
(58951, 455, 39, 1, 1, 0),
(58952, 455, 40, 1, 1, 0),
(58953, 455, 1888, 1, 1, 0),
(58954, 455, 1891, 1, 1, 0),
(58955, 455, 1890, 1, 1, 0),
(58956, 455, 38, 1, 1, -0.041319285),
(58957, 455, 1895, 1, 1, 0),
(58958, 455, 2210, 1, 1, 0),
(58959, 455, 1896, 1, 1, 0),
(58960, 455, 1879, 1, 1, -0.041615747),
(58961, 455, 1878, 1, 1, 0),
(58962, 455, 15110, 1, 1, 0.041030284),
(58963, 455, 15111, 1, 1, 0.038804803),
(58964, 455, 15112, 1, 1, 0.036691334),
(58965, 455, 15113, 1, 1, 0.03468445),
(58966, 455, 15114, 1, 1, 0.032778908),
(58967, 455, 15115, 1, 1, 0.030969296),
(58968, 455, 9434, 1, 1, 0.028809633),
(58969, 455, 15116, 1, 1, 0.027215749),
(58970, 455, 15117, 1, 1, 0.025700074),
(58971, 455, 15118, 1, 1, 0.024596175),
(58972, 455, 15119, 1, 1, 0.023197448),
(58973, 455, 15120, 1, 1, 0.021584926),
(58974, 455, 15121, 1, 1, 0.020605816),
(58975, 455, 15122, 1, 1, 0.019166697),
(58976, 455, 15123, 1, 1, 0.018045492),
(58977, 455, 15124, 1, 1, 0.017180892),
(58978, 455, 15125, 1, 1, 0.016149856),
(58979, 455, 15126, 1, 1, 0.014998764),
(58980, 455, 15127, 1, 1, 0.014079858),
(58981, 455, 15128, 1, 1, 0.013205119),
(58982, 455, 15129, 1, 1, 0.012420823),
(58983, 455, 15130, 1, 1, 0.011579021),
(58984, 455, 15131, 1, 1, 0.010933573),
(58985, 455, 15132, 1, 1, 0.010203779),
(58986, 455, 15133, 1, 1, 0.009416696),
(58987, 455, 15134, 1, 1, 0.008762071),
(58988, 455, 15135, 1, 1, 0.00813763),
(58989, 455, 15136, 1, 1, 0.0075417873),
(58990, 455, 15137, 1, 1, 0.0070341085),
(58991, 455, 15138, 1, 1, 0.0064299963),
(58992, 455, 15139, 1, 1, 0.0059599658),
(58993, 455, 15140, 1, 1, 0.0054159104),
(58994, 455, 15141, 1, 1, 0.004942581),
(58995, 455, 15142, 1, 1, 0.004490379),
(58996, 455, 15143, 1, 1, 0.004086866),
(58997, 455, 15144, 1, 1, 0.0036702612),
(58998, 455, 15145, 1, 1, 0.00327287),
(58999, 455, 15146, 1, 1, 0.0028771404),
(59000, 455, 15147, 1, 1, 0.00251999),
(59001, 455, 15148, 1, 1, 0.0021919385),
(59002, 455, 15149, 1, 1, 0.0018682838),
(59003, 455, 15150, 1, 1, 0.0015567512),
(59004, 455, 15151, 1, 1, 0.0012746387),
(59005, 455, 15152, 1, 1, 0.0010091006),
(59006, 455, 15153, 1, 1, 0.0007688558),
(59007, 455, 15154, 1, 1, 0.00054940034),
(59008, 455, 15155, 1, 1, 0.00035702344),
(59009, 455, 15156, 1, 1, 0.00019599832),
(59010, 455, 15157, 1, 1, 0.000073421426),
(59011, 455, 1, 1, 2, 0),
(59012, 455, 142, 1, 2, 0),
(59013, 455, 1948, 1, 2, 0),
(59014, 455, 144, 1, 2, 0),
(59015, 455, 1772, 1, 2, 0),
(59016, 455, 1774, 1, 2, 0),
(59017, 455, 1777, 1, 2, 0),
(59018, 455, 4, 1, 2, 0),
(59019, 455, 148, 1, 2, 0),
(59020, 455, 1773, 1, 2, 0),
(59021, 455, 1779, 1, 2, 0),
(59022, 455, 2265, 1, 2, 0),
(59023, 455, 2190, 1, 2, 0),
(59024, 455, 1780, 1, 2, 0),
(59025, 455, 154, 1, 2, 0),
(59026, 455, 2192, 1, 2, 0),
(59027, 455, 4013, 1, 2, 0),
(59028, 455, 2191, 1, 2, 0),
(59029, 455, 1953, 1, 2, 0),
(59030, 455, 4016, 1, 2, 0),
(59031, 455, 1788, 1, 2, 0),
(59032, 455, 1794, 1, 2, 0),
(59033, 455, 1790, 1, 2, 0),
(59034, 455, 2266, 1, 2, 0),
(59035, 455, 1789, 1, 2, 0),
(59036, 455, 1785, 1, 2, 0),
(59037, 455, 145, 1, 2, 0),
(59038, 455, 1796, 1, 2, 0),
(59039, 455, 7, 1, 2, 0),
(59040, 455, 1947, 1, 2, 0),
(59041, 455, 1797, 1, 2, 0),
(59042, 455, 1954, 1, 2, 0),
(59043, 455, 6, 1, 2, 0),
(59044, 455, 2193, 1, 2, 0),
(59045, 455, 1771, 1, 2, 0),
(59046, 455, 1781, 1, 2, 0),
(59047, 455, 1950, 1, 2, 0),
(59048, 455, 8, 1, 2, 0),
(59049, 455, 2263, 1, 2, 0),
(59050, 455, 1776, 1, 2, 0),
(59051, 455, 1952, 1, 2, 0),
(59052, 455, 1782, 1, 2, 0),
(59053, 455, 2187, 1, 2, 0),
(59054, 455, 1784, 1, 2, 0),
(59055, 455, 150, 1, 2, 0),
(59056, 455, 5, 1, 2, 0),
(59057, 455, 1778, 1, 2, 0),
(59058, 455, 9, 1, 2, 0),
(59059, 455, 1783, 1, 2, 0),
(59060, 455, 1949, 1, 2, 0),
(59061, 455, 1787, 1, 2, 0),
(59062, 455, 1786, 1, 2, 0),
(59063, 455, 1791, 1, 2, 0),
(59064, 455, 1955, 1, 2, 0),
(59065, 455, 2189, 1, 2, 0),
(59066, 455, 1951, 1, 2, 0),
(59067, 455, 2, 1, 2, 0),
(59068, 455, 1792, 1, 2, 0),
(59069, 455, 2188, 1, 2, 0),
(59070, 455, 1795, 1, 2, 0),
(59071, 455, 3, 1, 2, 0),
(59072, 455, 1775, 1, 2, 0),
(59073, 455, 1770, 1, 2, 0),
(59074, 455, 1769, 1, 2, 0),
(59075, 455, 2264, 1, 2, 0),
(59076, 455, 1793, 1, 2, 0),
(59077, 455, 4046, 1, 2, 0),
(59078, 455, 157, 1, 2, 0),
(59079, 455, 1801, 1, 2, 0),
(59080, 455, 1802, 1, 2, 0),
(59081, 455, 1804, 1, 2, 0),
(59082, 455, 165, 1, 2, 0),
(59083, 455, 162, 1, 2, 0),
(59084, 455, 4047, 1, 2, 0),
(59085, 455, 1805, 1, 2, 0),
(59086, 455, 4054, 1, 2, 0),
(59087, 455, 4019, 1, 2, 0),
(59088, 455, 1806, 1, 2, 0),
(59089, 455, 15, 1, 2, 0),
(59090, 455, 2196, 1, 2, 0),
(59091, 455, 4064, 1, 2, 0),
(59092, 455, 2195, 1, 2, 0),
(59093, 455, 4017, 1, 2, 0),
(59094, 455, 450, 1, 2, 0),
(59095, 455, 1812, 1, 2, 0),
(59096, 455, 4023, 1, 2, 0),
(59097, 455, 1814, 1, 2, 0),
(59098, 455, 451, 1, 2, 0),
(59099, 455, 1813, 1, 2, 0),
(59100, 455, 4069, 1, 2, 0),
(59101, 455, 158, 1, 2, 0),
(59102, 455, 1817, 1, 2, 0),
(59103, 455, 160, 1, 2, 0),
(59104, 455, 4048, 1, 2, 0),
(59105, 455, 4036, 1, 2, 0),
(59106, 455, 4051, 1, 2, 0),
(59107, 455, 351, 1, 2, 0),
(59108, 455, 2197, 1, 2, 0),
(59109, 455, 1800, 1, 2, 0),
(59110, 455, 4056, 1, 2, 0),
(59111, 455, 4032, 1, 2, 0),
(59112, 455, 14, 1, 2, 0),
(59113, 455, 4041, 1, 2, 0),
(59114, 455, 1803, 1, 2, 0),
(59115, 455, 4071, 1, 2, 0),
(59116, 455, 1807, 1, 2, 0),
(59117, 455, 4060, 1, 2, 0),
(59118, 455, 1809, 1, 2, 0),
(59119, 455, 11, 1, 2, 0),
(59120, 455, 13, 1, 2, 0),
(59121, 455, 4030, 1, 2, 0),
(59122, 455, 167, 1, 2, 0),
(59123, 455, 1808, 1, 2, 0),
(59124, 455, 4059, 1, 2, 0),
(59125, 455, 1811, 1, 2, 0),
(59126, 455, 1810, 1, 2, 0),
(59127, 455, 4066, 1, 2, 0),
(59128, 455, 4026, 1, 2, 0),
(59129, 455, 4029, 1, 2, 0),
(59130, 455, 4022, 1, 2, 0),
(59131, 455, 10, 1, 2, 0),
(59132, 455, 1815, 1, 2, 0),
(59133, 455, 2194, 1, 2, 0),
(59134, 455, 1816, 1, 2, 0),
(59135, 455, 12, 1, 2, 0),
(59136, 455, 4039, 1, 2, 0),
(59137, 455, 1799, 1, 2, 0),
(59138, 455, 1798, 1, 2, 0),
(59139, 455, 4035, 1, 2, 0),
(59140, 455, 4049, 1, 2, 0),
(59141, 455, 4136, 1, 2, 0),
(59142, 455, 4075, 1, 2, 0),
(59143, 455, 4074, 1, 2, 0),
(59144, 455, 183, 1, 2, 0),
(59145, 455, 4077, 1, 2, 0),
(59146, 455, 1826, 1, 2, 0),
(59147, 455, 1827, 1, 2, 0),
(59148, 455, 4080, 1, 2, 0),
(59149, 455, 1830, 1, 2, 0),
(59150, 455, 204, 1, 2, 0),
(59151, 455, 209, 1, 2, 0),
(59152, 455, 19, 1, 2, 0),
(59153, 455, 193, 1, 2, 0),
(59154, 455, 4137, 1, 2, 0),
(59155, 455, 2201, 1, 2, 0),
(59156, 455, 1831, 1, 2, 0),
(59157, 455, 4081, 1, 2, 0),
(59158, 455, 4150, 1, 2, 0),
(59159, 455, 171, 1, 2, 0),
(59160, 455, 4082, 1, 2, 0),
(59161, 455, 1834, 1, 2, 0),
(59162, 455, 1845, 1, 2, 0),
(59163, 455, 29, 1, 2, 0),
(59164, 455, 1841, 1, 2, 0),
(59165, 455, 2202, 1, 2, 0),
(59166, 455, 1847, 1, 2, 0),
(59167, 455, 3163, 1, 2, 0),
(59168, 455, 1840, 1, 2, 0),
(59169, 455, 4102, 1, 2, 0),
(59170, 455, 2200, 1, 2, 0),
(59171, 455, 4076, 1, 2, 0),
(59172, 455, 559, 1, 2, 0),
(59173, 455, 4103, 1, 2, 0),
(59174, 455, 178, 1, 2, 0),
(59175, 455, 1832, 1, 2, 0),
(59176, 455, 4180, 1, 2, 0),
(59177, 455, 1853, 1, 2, 0),
(59178, 455, 1848, 1, 2, 0),
(59179, 455, 2205, 1, 2, 0),
(59180, 455, 4143, 1, 2, 0),
(59181, 455, 31, 1, 2, 0),
(59182, 455, 200, 1, 2, 0),
(59183, 455, 4089, 1, 2, 0),
(59184, 455, 1851, 1, 2, 0),
(59185, 455, 2203, 1, 2, 0),
(59186, 455, 93, 1, 2, 0),
(59187, 455, 1849, 1, 2, 0),
(59188, 455, 4141, 1, 2, 0),
(59189, 455, 1838, 1, 2, 0),
(59190, 455, 4177, 1, 2, 0),
(59191, 455, 24, 1, 2, 0),
(59192, 455, 4152, 1, 2, 0),
(59193, 455, 1856, 1, 2, 0),
(59194, 455, 1824, 1, 2, 0),
(59195, 455, 27, 1, 2, 0),
(59196, 455, 4138, 1, 2, 0),
(59197, 455, 4113, 1, 2, 0),
(59198, 455, 4117, 1, 2, 0),
(59199, 455, 4144, 1, 2, 0),
(59200, 455, 4115, 1, 2, 0),
(59201, 455, 4139, 1, 2, 0),
(59202, 455, 4171, 1, 2, 0),
(59203, 455, 26, 1, 2, 0),
(59204, 455, 2204, 1, 2, 0),
(59205, 455, 1825, 1, 2, 0),
(59206, 455, 1823, 1, 2, 0),
(59207, 455, 2198, 1, 2, 0),
(59208, 455, 4153, 1, 2, 0),
(59209, 455, 4155, 1, 2, 0),
(59210, 455, 4106, 1, 2, 0),
(59211, 455, 1828, 1, 2, 0),
(59212, 455, 28, 1, 2, 0),
(59213, 455, 4128, 1, 2, 0),
(59214, 455, 1829, 1, 2, 0),
(59215, 455, 1836, 1, 2, 0),
(59216, 455, 1819, 1, 2, 0),
(59217, 455, 16, 1, 2, 0),
(59218, 455, 1822, 1, 2, 0),
(59219, 455, 4159, 1, 2, 0),
(59220, 455, 1833, 1, 2, 0),
(59221, 455, 4182, 1, 2, 0),
(59222, 455, 1837, 1, 2, 0),
(59223, 455, 4161, 1, 2, 0),
(59224, 455, 4181, 1, 2, 0),
(59225, 455, 454, 1, 2, 0),
(59226, 455, 1842, 1, 2, 0),
(59227, 455, 22, 1, 2, 0),
(59228, 455, 18, 1, 2, 0),
(59229, 455, 4101, 1, 2, 0),
(59230, 455, 30, 1, 2, 0),
(59231, 455, 1835, 1, 2, 0),
(59232, 455, 1839, 1, 2, 0),
(59233, 455, 4160, 1, 2, 0),
(59234, 455, 1846, 1, 2, 0),
(59235, 455, 1844, 1, 2, 0),
(59236, 455, 4172, 1, 2, 0),
(59237, 455, 371, 1, 2, 0),
(59238, 455, 4093, 1, 2, 0),
(59239, 455, 1857, 1, 2, 0),
(59240, 455, 21, 1, 2, 0),
(59241, 455, 4094, 1, 2, 0),
(59242, 455, 4121, 1, 2, 0),
(59243, 455, 177, 1, 2, 0),
(59244, 455, 23, 1, 2, 0),
(59245, 455, 4124, 1, 2, 0),
(59246, 455, 4099, 1, 2, 0),
(59247, 455, 4086, 1, 2, 0),
(59248, 455, 456, 1, 2, 0),
(59249, 455, 4183, 1, 2, 0),
(59250, 455, 17, 1, 2, 0),
(59251, 455, 1843, 1, 2, 0),
(59252, 455, 1854, 1, 2, 0),
(59253, 455, 2199, 1, 2, 0),
(59254, 455, 4168, 1, 2, 0),
(59255, 455, 4118, 1, 2, 0),
(59256, 455, 1818, 1, 2, 0),
(59257, 455, 1855, 1, 2, 0),
(59258, 455, 20, 1, 2, 0),
(59259, 455, 4123, 1, 2, 0),
(59260, 455, 1850, 1, 2, 0),
(59261, 455, 1821, 1, 2, 0),
(59262, 455, 1852, 1, 2, 0),
(59263, 455, 1820, 1, 2, 0),
(59264, 455, 173, 1, 2, 0),
(59265, 455, 25, 1, 2, 0),
(59266, 455, 4114, 1, 2, 0),
(59267, 455, 4112, 1, 2, 0),
(59268, 455, 4140, 1, 2, 0),
(59269, 455, 4216, 1, 2, 0),
(59270, 455, 226, 1, 2, 0),
(59271, 455, 1861, 1, 2, 0),
(59272, 455, 1862, 1, 2, 0),
(59273, 455, 1864, 1, 2, 0),
(59274, 455, 234, 1, 2, 0),
(59275, 455, 231, 1, 2, 0),
(59276, 455, 4217, 1, 2, 0),
(59277, 455, 1865, 1, 2, 0),
(59278, 455, 4224, 1, 2, 0),
(59279, 455, 4189, 1, 2, 0),
(59280, 455, 1866, 1, 2, 0),
(59281, 455, 37, 1, 2, 0),
(59282, 455, 2208, 1, 2, 0),
(59283, 455, 1023, 1, 2, 0),
(59284, 455, 2207, 1, 2, 0),
(59285, 455, 4187, 1, 2, 0),
(59286, 455, 562, 1, 2, 0),
(59287, 455, 1872, 1, 2, 0),
(59288, 455, 4193, 1, 2, 0),
(59289, 455, 1874, 1, 2, 0),
(59290, 455, 563, 1, 2, 0),
(59291, 455, 1873, 1, 2, 0),
(59292, 455, 4238, 1, 2, 0),
(59293, 455, 227, 1, 2, 0),
(59294, 455, 1877, 1, 2, 0),
(59295, 455, 229, 1, 2, 0),
(59296, 455, 4218, 1, 2, 0),
(59297, 455, 4206, 1, 2, 0),
(59298, 455, 4221, 1, 2, 0),
(59299, 455, 462, 1, 2, 0),
(59300, 455, 2209, 1, 2, 0),
(59301, 455, 1860, 1, 2, 0),
(59302, 455, 4226, 1, 2, 0),
(59303, 455, 4202, 1, 2, 0),
(59304, 455, 36, 1, 2, 0),
(59305, 455, 4211, 1, 2, 0),
(59306, 455, 1863, 1, 2, 0),
(59307, 455, 4240, 1, 2, 0),
(59308, 455, 1867, 1, 2, 0),
(59309, 455, 4230, 1, 2, 0),
(59310, 455, 1869, 1, 2, 0),
(59311, 455, 35, 1, 2, 0),
(59312, 455, 33, 1, 2, 0),
(59313, 455, 4200, 1, 2, 0),
(59314, 455, 236, 1, 2, 0),
(59315, 455, 1868, 1, 2, 0),
(59316, 455, 4229, 1, 2, 0),
(59317, 455, 1871, 1, 2, 0),
(59318, 455, 1870, 1, 2, 0),
(59319, 455, 4235, 1, 2, 0),
(59320, 455, 4196, 1, 2, 0),
(59321, 455, 4199, 1, 2, 0),
(59322, 455, 4192, 1, 2, 0),
(59323, 455, 32, 1, 2, 0),
(59324, 455, 1875, 1, 2, 0),
(59325, 455, 2206, 1, 2, 0),
(59326, 455, 1876, 1, 2, 0),
(59327, 455, 34, 1, 2, 0),
(59328, 455, 4209, 1, 2, 0),
(59329, 455, 1859, 1, 2, 0),
(59330, 455, 1858, 1, 2, 0),
(59331, 455, 4205, 1, 2, 0),
(59332, 455, 4219, 1, 2, 0),
(59333, 455, 4272, 1, 2, 0),
(59334, 455, 239, 1, 2, 0),
(59335, 455, 1881, 1, 2, 0),
(59336, 455, 1882, 1, 2, 0),
(59337, 455, 1884, 1, 2, 0),
(59338, 455, 245, 1, 2, 0),
(59339, 455, 242, 1, 2, 0),
(59340, 455, 4273, 1, 2, 0),
(59341, 455, 1885, 1, 2, 0),
(59342, 455, 4280, 1, 2, 0),
(59343, 455, 4245, 1, 2, 0),
(59344, 455, 1886, 1, 2, 0),
(59345, 455, 248, 1, 2, 0),
(59346, 455, 2212, 1, 2, 0),
(59347, 455, 1024, 1, 2, 0),
(59348, 455, 2211, 1, 2, 0),
(59349, 455, 4243, 1, 2, 0),
(59350, 455, 564, 1, 2, 0),
(59351, 455, 1892, 1, 2, 0),
(59352, 455, 4249, 1, 2, 0),
(59353, 455, 1894, 1, 2, 0),
(59354, 455, 566, 1, 2, 0),
(59355, 455, 1893, 1, 2, 0),
(59356, 455, 4294, 1, 2, 0),
(59357, 455, 41, 1, 2, 0),
(59358, 455, 1897, 1, 2, 0),
(59359, 455, 42, 1, 2, 0),
(59360, 455, 4274, 1, 2, 0),
(59361, 455, 4262, 1, 2, 0),
(59362, 455, 4277, 1, 2, 0),
(59363, 455, 565, 1, 2, 0),
(59364, 455, 2213, 1, 2, 0),
(59365, 455, 1880, 1, 2, 0),
(59366, 455, 4282, 1, 2, 0),
(59367, 455, 4258, 1, 2, 0),
(59368, 455, 43, 1, 2, 0),
(59369, 455, 4267, 1, 2, 0),
(59370, 455, 1883, 1, 2, 0),
(59371, 455, 4296, 1, 2, 0),
(59372, 455, 1887, 1, 2, 0),
(59373, 455, 4286, 1, 2, 0),
(59374, 455, 1889, 1, 2, 0),
(59375, 455, 40, 1, 2, 0),
(59376, 455, 39, 1, 2, 0),
(59377, 455, 4256, 1, 2, 0),
(59378, 455, 249, 1, 2, 0),
(59379, 455, 1888, 1, 2, 0),
(59380, 455, 4285, 1, 2, 0),
(59381, 455, 1891, 1, 2, 0),
(59382, 455, 1890, 1, 2, 0),
(59383, 455, 4291, 1, 2, 0),
(59384, 455, 4252, 1, 2, 0),
(59385, 455, 4255, 1, 2, 0),
(59386, 455, 4248, 1, 2, 0),
(59387, 455, 38, 1, 2, 0),
(59388, 455, 1895, 1, 2, 0),
(59389, 455, 2210, 1, 2, 0),
(59390, 455, 1896, 1, 2, 0),
(59391, 455, 567, 1, 2, 0),
(59392, 455, 4265, 1, 2, 0),
(59393, 455, 1879, 1, 2, 0),
(59394, 455, 1878, 1, 2, 0),
(59395, 455, 4261, 1, 2, 0),
(59396, 455, 4275, 1, 2, 0),
(59397, 674, 1, 1, 1, 0.13153982),
(59398, 674, 142, 1, 1, 0),
(59399, 674, 155, 1, 1, 0),
(59400, 674, 15158, 1, 1, 0),
(59401, 674, 149, 1, 1, 0),
(59402, 674, 15159, 1, 1, -0.040710058),
(59403, 674, 2, 1, 1, 0),
(59404, 674, 1124, 1, 1, 0),
(59405, 674, 666, 1, 1, -0.13541913),
(59406, 674, 1122, 1, 1, 0),
(59407, 674, 3, 1, 1, 0),
(59408, 674, 144, 1, 1, 0),
(59409, 674, 151, 1, 1, 0),
(59410, 674, 15160, 1, 1, 0.055056445),
(59411, 674, 15161, 1, 1, 0),
(59412, 674, 1127, 1, 1, 0),
(59413, 674, 15162, 1, 1, 0),
(59414, 674, 669, 1, 1, 0),
(59415, 674, 1118, 1, 1, -0.39433613),
(59416, 674, 152, 1, 1, 0.07832475),
(59417, 674, 668, 1, 1, 0),
(59418, 674, 15163, 1, 1, 0),
(59419, 674, 148, 1, 1, 0),
(59420, 674, 147, 1, 1, 0),
(59421, 674, 143, 1, 1, 0.0713315),
(59422, 674, 4, 1, 1, 0),
(59423, 674, 1119, 1, 1, 0),
(59424, 674, 15164, 1, 1, 0),
(59425, 674, 8, 1, 1, 0),
(59426, 674, 154, 1, 1, 0),
(59427, 674, 150, 1, 1, 0),
(59428, 674, 146, 1, 1, 0),
(59429, 674, 667, 1, 1, 0),
(59430, 674, 1123, 1, 1, -0.28766298),
(59431, 674, 7, 1, 1, 0),
(59432, 674, 5, 1, 1, 0),
(59433, 674, 6, 1, 1, 0),
(59434, 674, 15165, 1, 1, 0),
(59435, 674, 9, 1, 1, 0),
(59436, 674, 153, 1, 1, 0),
(59437, 674, 1121, 1, 1, 0),
(59438, 674, 1125, 1, 1, 0),
(59439, 674, 168, 1, 1, 0),
(59440, 674, 15166, 1, 1, 0),
(59441, 674, 163, 1, 1, 0),
(59442, 674, 15167, 1, 1, 0.06263683),
(59443, 674, 10, 1, 1, -0.28302646),
(59444, 674, 1136, 1, 1, 0),
(59445, 674, 1142, 1, 1, 0.053591024),
(59446, 674, 1134, 1, 1, 0),
(59447, 674, 12, 1, 1, 0.11169104),
(59448, 674, 157, 1, 1, 0),
(59449, 674, 164, 1, 1, 0),
(59450, 674, 450, 1, 1, 0.13153982),
(59451, 674, 15168, 1, 1, -0.17384464),
(59452, 674, 15169, 1, 1, 0),
(59453, 674, 1139, 1, 1, 0),
(59454, 674, 15170, 1, 1, 0),
(59455, 674, 671, 1, 1, 0),
(59456, 674, 158, 1, 1, 0.11470596),
(59457, 674, 15171, 1, 1, 0.023899332),
(59458, 674, 558, 1, 1, -0.19229664),
(59459, 674, 1131, 1, 1, 0),
(59460, 674, 15172, 1, 1, 0),
(59461, 674, 451, 1, 1, 0.13153982),
(59462, 674, 162, 1, 1, 0),
(59463, 674, 161, 1, 1, 0),
(59464, 674, 156, 1, 1, -0.0914622),
(59465, 674, 165, 1, 1, 0),
(59466, 674, 1130, 1, 1, 0),
(59467, 674, 15173, 1, 1, 0),
(59468, 674, 14, 1, 1, 0),
(59469, 674, 15, 1, 1, 0),
(59470, 674, 11, 1, 1, 0),
(59471, 674, 159, 1, 1, 0),
(59472, 674, 670, 1, 1, 0),
(59473, 674, 1135, 1, 1, 0.024954043),
(59474, 674, 160, 1, 1, 0),
(59475, 674, 13, 1, 1, -0.24304037),
(59476, 674, 351, 1, 1, 0.16202228),
(59477, 674, 15174, 1, 1, 0),
(59478, 674, 167, 1, 1, 0),
(59479, 674, 166, 1, 1, 0),
(59480, 674, 1133, 1, 1, 0),
(59481, 674, 1137, 1, 1, 0),
(59482, 674, 223, 1, 1, 0),
(59483, 674, 15175, 1, 1, 0.08708803),
(59484, 674, 15176, 1, 1, 0),
(59485, 674, 1405, 1, 1, 0),
(59486, 674, 1205, 1, 1, 0),
(59487, 674, 1184, 1, 1, 0),
(59488, 674, 15177, 1, 1, 0.020021873),
(59489, 674, 15178, 1, 1, 0),
(59490, 674, 15179, 1, 1, 0),
(59491, 674, 714, 1, 1, 0),
(59492, 674, 1428, 1, 1, 0),
(59493, 674, 1201, 1, 1, -0.07808673),
(59494, 674, 15180, 1, 1, 0),
(59495, 674, 1332, 1, 1, 0.0035531458),
(59496, 674, 674, 1, 1, 0),
(59497, 674, 1198, 1, 1, 0),
(59498, 674, 1177, 1, 1, 0),
(59499, 674, 695, 1, 1, 0),
(59500, 674, 1377, 1, 1, 0),
(59501, 674, 697, 1, 1, 0),
(59502, 674, 15181, 1, 1, 0),
(59503, 674, 691, 1, 1, 0.0008235595),
(59504, 674, 1403, 1, 1, 0),
(59505, 674, 1282, 1, 1, 0),
(59506, 674, 1208, 1, 1, 0),
(59507, 674, 15182, 1, 1, 0),
(59508, 674, 15183, 1, 1, 0),
(59509, 674, 1265, 1, 1, 0),
(59510, 674, 1186, 1, 1, 0),
(59511, 674, 11039, 1, 1, -0.079397544),
(59512, 674, 1233, 1, 1, 0.020250546),
(59513, 674, 15184, 1, 1, 0),
(59514, 674, 1228, 1, 1, 0),
(59515, 674, 201, 1, 1, 0),
(59516, 674, 15185, 1, 1, -0.006434328),
(59517, 674, 1152, 1, 1, -0.056777794),
(59518, 674, 15186, 1, 1, 0),
(59519, 674, 15187, 1, 1, 0.11655154),
(59520, 674, 15188, 1, 1, 0),
(59521, 674, 11026, 1, 1, 0.0027414383),
(59522, 674, 1252, 1, 1, 0),
(59523, 674, 15189, 1, 1, 0),
(59524, 674, 1215, 1, 1, 0),
(59525, 674, 1383, 1, 1, 0),
(59526, 674, 700, 1, 1, 0.103964254),
(59527, 674, 15190, 1, 1, 0),
(59528, 674, 1160, 1, 1, 0),
(59529, 674, 1144, 1, 1, 0),
(59530, 674, 1241, 1, 1, 0),
(59531, 674, 15191, 1, 1, 0),
(59532, 674, 15192, 1, 1, 0),
(59533, 674, 15193, 1, 1, -0.03464855),
(59534, 674, 31, 1, 1, 0),
(59535, 674, 15194, 1, 1, -0.07330739),
(59536, 674, 1319, 1, 1, 0),
(59537, 674, 1182, 1, 1, 0),
(59538, 674, 17, 1, 1, -0.033838134),
(59539, 674, 202, 1, 1, 0.042035982),
(59540, 674, 15195, 1, 1, 0.04323781),
(59541, 674, 1167, 1, 1, 0),
(59542, 674, 217, 1, 1, 0),
(59543, 674, 1154, 1, 1, 0),
(59544, 674, 1446, 1, 1, 0),
(59545, 674, 1298, 1, 1, 0.07582101),
(59546, 674, 1200, 1, 1, 0),
(59547, 674, 1407, 1, 1, 0.09125607),
(59548, 674, 1280, 1, 1, 0),
(59549, 674, 1454, 1, 1, 0),
(59550, 674, 181, 1, 1, 0),
(59551, 674, 1341, 1, 1, 0),
(59552, 674, 1299, 1, 1, 0),
(59553, 674, 15196, 1, 1, 0),
(59554, 674, 1209, 1, 1, 0),
(59555, 674, 679, 1, 1, 0),
(59556, 674, 1285, 1, 1, 0),
(59557, 674, 1163, 1, 1, 0),
(59558, 674, 1022, 1, 1, 0.040607758),
(59559, 674, 15197, 1, 1, 0.055099096),
(59560, 674, 1145, 1, 1, 0),
(59561, 674, 1440, 1, 1, 0),
(59562, 674, 198, 1, 1, 0),
(59563, 674, 1146, 1, 1, -0.017129796),
(59564, 674, 1425, 1, 1, 0),
(59565, 674, 186, 1, 1, 0),
(59566, 674, 1236, 1, 1, 0),
(59567, 674, 15198, 1, 1, 0),
(59568, 674, 1239, 1, 1, 0),
(59569, 674, 15199, 1, 1, -0.032042183),
(59570, 674, 1188, 1, 1, 0),
(59571, 674, 15200, 1, 1, 0),
(59572, 674, 15201, 1, 1, -0.04912101),
(59573, 674, 15202, 1, 1, 0.03654931),
(59574, 674, 15203, 1, 1, 0.060163196),
(59575, 674, 1274, 1, 1, 0),
(59576, 674, 1020, 1, 1, 0.056390412),
(59577, 674, 1433, 1, 1, 0),
(59578, 674, 1278, 1, 1, 0),
(59579, 674, 15204, 1, 1, 0),
(59580, 674, 1376, 1, 1, 0),
(59581, 674, 15205, 1, 1, 0),
(59582, 674, 209, 1, 1, 0),
(59583, 674, 15206, 1, 1, 0),
(59584, 674, 15207, 1, 1, -0.03504212),
(59585, 674, 1273, 1, 1, 0),
(59586, 674, 1456, 1, 1, 0),
(59587, 674, 15208, 1, 1, 0),
(59588, 674, 15209, 1, 1, 0),
(59589, 674, 15210, 1, 1, 0.060987983),
(59590, 674, 192, 1, 1, 0.009782462),
(59591, 674, 185, 1, 1, 0),
(59592, 674, 15211, 1, 1, 0),
(59593, 674, 1437, 1, 1, 0),
(59594, 674, 15212, 1, 1, 0),
(59595, 674, 3163, 1, 1, -0.07906468),
(59596, 674, 171, 1, 1, 0),
(59597, 674, 15213, 1, 1, 0),
(59598, 674, 692, 1, 1, 0),
(59599, 674, 1242, 1, 1, 0),
(59600, 674, 15214, 1, 1, 0),
(59601, 674, 183, 1, 1, 0),
(59602, 674, 1336, 1, 1, 0),
(59603, 674, 1164, 1, 1, 0),
(59604, 674, 11062, 1, 1, -0.027207686),
(59605, 674, 1270, 1, 1, 0),
(59606, 674, 210, 1, 1, 0),
(59607, 674, 15215, 1, 1, 0.09006006),
(59608, 674, 1392, 1, 1, 0),
(59609, 674, 222, 1, 1, 0),
(59610, 674, 15216, 1, 1, 0),
(59611, 674, 15217, 1, 1, -0.006626566),
(59612, 674, 203, 1, 1, 0),
(59613, 674, 15218, 1, 1, -0.08072112),
(59614, 674, 15219, 1, 1, 0),
(59615, 674, 1340, 1, 1, 0),
(59616, 674, 15220, 1, 1, 0),
(59617, 674, 693, 1, 1, 0),
(59618, 674, 15221, 1, 1, -0.004726765),
(59619, 674, 1416, 1, 1, 0),
(59620, 674, 1229, 1, 1, -0.09346743),
(59621, 674, 221, 1, 1, 0),
(59622, 674, 15222, 1, 1, 0),
(59623, 674, 15223, 1, 1, 0),
(59624, 674, 15224, 1, 1, 0),
(59625, 674, 15225, 1, 1, 0),
(59626, 674, 1175, 1, 1, 0),
(59627, 674, 1394, 1, 1, 0),
(59628, 674, 681, 1, 1, 0),
(59629, 674, 173, 1, 1, 0),
(59630, 674, 1019, 1, 1, 0),
(59631, 674, 7232, 1, 1, 0.043662384),
(59632, 674, 15226, 1, 1, 0),
(59633, 674, 15227, 1, 1, 0),
(59634, 674, 15228, 1, 1, -0.03626223),
(59635, 674, 1401, 1, 1, 0),
(59636, 674, 15229, 1, 1, 0),
(59637, 674, 1171, 1, 1, 0.072312966),
(59638, 674, 15230, 1, 1, -0.01658009),
(59639, 674, 1284, 1, 1, 0.045601223),
(59640, 674, 11057, 1, 1, 0.019422699),
(59641, 674, 1355, 1, 1, 0),
(59642, 674, 15231, 1, 1, 0),
(59643, 674, 15232, 1, 1, 0),
(59644, 674, 1439, 1, 1, 0),
(59645, 674, 1434, 1, 1, 0),
(59646, 674, 1365, 1, 1, 0),
(59647, 674, 212, 1, 1, 0.015613444),
(59648, 674, 15233, 1, 1, -0.0064141355),
(59649, 674, 15234, 1, 1, 0),
(59650, 674, 699, 1, 1, 0),
(59651, 674, 205, 1, 1, 0),
(59652, 674, 15235, 1, 1, -0.058710597),
(59653, 674, 1197, 1, 1, 0),
(59654, 674, 1349, 1, 1, 0),
(59655, 674, 1372, 1, 1, 0),
(59656, 674, 703, 1, 1, 0),
(59657, 674, 15236, 1, 1, -0.051292233),
(59658, 674, 1354, 1, 1, 0),
(59659, 674, 15237, 1, 1, 0),
(59660, 674, 1313, 1, 1, 0),
(59661, 674, 1367, 1, 1, 0),
(59662, 674, 1412, 1, 1, 0),
(59663, 674, 15238, 1, 1, 0),
(59664, 674, 1360, 1, 1, 0),
(59665, 674, 1221, 1, 1, 0),
(59666, 674, 1346, 1, 1, 0),
(59667, 674, 1345, 1, 1, 0),
(59668, 674, 1449, 1, 1, 0),
(59669, 674, 15239, 1, 1, -0.049963813),
(59670, 674, 1311, 1, 1, 0),
(59671, 674, 1347, 1, 1, 0),
(59672, 674, 678, 1, 1, 0.053010046),
(59673, 674, 15240, 1, 1, 0.12906562),
(59674, 674, 15241, 1, 1, 0),
(59675, 674, 1447, 1, 1, 0.025692781),
(59676, 674, 1451, 1, 1, 0),
(59677, 674, 15242, 1, 1, 0.08038656),
(59678, 674, 15243, 1, 1, 0),
(59679, 674, 15244, 1, 1, 0),
(59680, 674, 15245, 1, 1, 0),
(59681, 674, 1323, 1, 1, 0),
(59682, 674, 1455, 1, 1, 0),
(59683, 674, 1324, 1, 1, 0),
(59684, 674, 169, 1, 1, 0.07175814),
(59685, 674, 1429, 1, 1, 0),
(59686, 674, 15246, 1, 1, 0),
(59687, 674, 15247, 1, 1, -0.0066865813),
(59688, 674, 15248, 1, 1, 0),
(59689, 674, 1384, 1, 1, 0),
(59690, 674, 824, 1, 1, -0.015964713),
(59691, 674, 709, 1, 1, 0),
(59692, 674, 216, 1, 1, 0),
(59693, 674, 1293, 1, 1, 0),
(59694, 674, 701, 1, 1, 0),
(59695, 674, 1199, 1, 1, 0),
(59696, 674, 15249, 1, 1, 0),
(59697, 674, 1334, 1, 1, 0),
(59698, 674, 1337, 1, 1, 0),
(59699, 674, 15250, 1, 1, 0),
(59700, 674, 1165, 1, 1, 0),
(59701, 674, 15251, 1, 1, 0),
(59702, 674, 1281, 1, 1, 0),
(59703, 674, 1327, 1, 1, 0),
(59704, 674, 1304, 1, 1, 0),
(59705, 674, 15252, 1, 1, 0),
(59706, 674, 1318, 1, 1, 0),
(59707, 674, 213, 1, 1, 0),
(59708, 674, 15253, 1, 1, 0),
(59709, 674, 1303, 1, 1, 0),
(59710, 674, 1302, 1, 1, 0),
(59711, 674, 1410, 1, 1, 0),
(59712, 674, 1435, 1, 1, 0),
(59713, 674, 1306, 1, 1, 0),
(59714, 674, 1442, 1, 1, 0),
(59715, 674, 15254, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(59716, 674, 11048, 1, 1, -0.08238191),
(59717, 674, 1157, 1, 1, 0),
(59718, 674, 15255, 1, 1, 0),
(59719, 674, 15256, 1, 1, -0.13675256),
(59720, 674, 15257, 1, 1, 0),
(59721, 674, 15258, 1, 1, 0),
(59722, 674, 15259, 1, 1, -0.044068996),
(59723, 674, 15260, 1, 1, -0.03292705),
(59724, 674, 15261, 1, 1, 0),
(59725, 674, 15262, 1, 1, 0),
(59726, 674, 15263, 1, 1, 0),
(59727, 674, 1189, 1, 1, 0),
(59728, 674, 15264, 1, 1, -0.047867943),
(59729, 674, 1258, 1, 1, 0),
(59730, 674, 1301, 1, 1, 0),
(59731, 674, 1343, 1, 1, 0),
(59732, 674, 1286, 1, 1, 0),
(59733, 674, 179, 1, 1, 0),
(59734, 674, 1326, 1, 1, 0),
(59735, 674, 822, 1, 1, 0),
(59736, 674, 15265, 1, 1, 0),
(59737, 674, 11059, 1, 1, -0.052687455),
(59738, 674, 1374, 1, 1, 0),
(59739, 674, 15266, 1, 1, 0),
(59740, 674, 705, 1, 1, 0.08488816),
(59741, 674, 15267, 1, 1, 0),
(59742, 674, 219, 1, 1, 0),
(59743, 674, 15268, 1, 1, 0),
(59744, 674, 687, 1, 1, 0),
(59745, 674, 1328, 1, 1, 0),
(59746, 674, 1266, 1, 1, 0),
(59747, 674, 688, 1, 1, 0),
(59748, 674, 15269, 1, 1, 0),
(59749, 674, 1378, 1, 1, 0),
(59750, 674, 1173, 1, 1, 0.045289174),
(59751, 674, 1245, 1, 1, 0),
(59752, 674, 713, 1, 1, 0),
(59753, 674, 15270, 1, 1, 0.13153982),
(59754, 674, 1263, 1, 1, 0),
(59755, 674, 24, 1, 1, -0.0682262),
(59756, 674, 15271, 1, 1, -0.18748826),
(59757, 674, 1294, 1, 1, 0),
(59758, 674, 15272, 1, 1, -0.0904059),
(59759, 674, 1147, 1, 1, 0),
(59760, 674, 683, 1, 1, 0),
(59761, 674, 1244, 1, 1, -0.035139162),
(59762, 674, 15273, 1, 1, -0.07165407),
(59763, 674, 1452, 1, 1, 0.029027201),
(59764, 674, 1398, 1, 1, 0),
(59765, 674, 1169, 1, 1, 0),
(59766, 674, 15274, 1, 1, 0.078705356),
(59767, 674, 1264, 1, 1, 0),
(59768, 674, 1156, 1, 1, 0),
(59769, 674, 1143, 1, 1, -0.1100259),
(59770, 674, 200, 1, 1, 0),
(59771, 674, 1235, 1, 1, -0.018522054),
(59772, 674, 170, 1, 1, 0),
(59773, 674, 1338, 1, 1, 0),
(59774, 674, 1300, 1, 1, 0),
(59775, 674, 685, 1, 1, 0),
(59776, 674, 177, 1, 1, -0.051338892),
(59777, 674, 1218, 1, 1, 0),
(59778, 674, 15275, 1, 1, 0),
(59779, 674, 1210, 1, 1, 0),
(59780, 674, 15276, 1, 1, 0),
(59781, 674, 1368, 1, 1, 0),
(59782, 674, 1297, 1, 1, 0),
(59783, 674, 1438, 1, 1, 0),
(59784, 674, 1161, 1, 1, 0),
(59785, 674, 1219, 1, 1, 0),
(59786, 674, 21, 1, 1, 0.036805246),
(59787, 674, 452, 1, 1, -0.059678867),
(59788, 674, 15277, 1, 1, 0),
(59789, 674, 694, 1, 1, 0),
(59790, 674, 15278, 1, 1, 0.028835882),
(59791, 674, 1272, 1, 1, 0.05436971),
(59792, 674, 15279, 1, 1, 0),
(59793, 674, 1371, 1, 1, 0),
(59794, 674, 15280, 1, 1, 0),
(59795, 674, 15281, 1, 1, 0),
(59796, 674, 15282, 1, 1, 0),
(59797, 674, 1192, 1, 1, 0),
(59798, 674, 15283, 1, 1, 0),
(59799, 674, 1191, 1, 1, 0),
(59800, 674, 214, 1, 1, 0),
(59801, 674, 206, 1, 1, 0),
(59802, 674, 15284, 1, 1, 0),
(59803, 674, 1212, 1, 1, 0),
(59804, 674, 1211, 1, 1, 0),
(59805, 674, 178, 1, 1, 0),
(59806, 674, 15285, 1, 1, 0),
(59807, 674, 1018, 1, 1, 0),
(59808, 674, 561, 1, 1, -0.050664853),
(59809, 674, 15286, 1, 1, 0),
(59810, 674, 1404, 1, 1, 0),
(59811, 674, 708, 1, 1, -0.12583347),
(59812, 674, 15287, 1, 1, 0),
(59813, 674, 15288, 1, 1, 0),
(59814, 674, 15289, 1, 1, 0),
(59815, 674, 1249, 1, 1, 0),
(59816, 674, 15290, 1, 1, 0),
(59817, 674, 15291, 1, 1, 0),
(59818, 674, 1267, 1, 1, 0),
(59819, 674, 15292, 1, 1, 0.024905223),
(59820, 674, 15293, 1, 1, 0.00976141),
(59821, 674, 1159, 1, 1, 0),
(59822, 674, 1207, 1, 1, 0),
(59823, 674, 199, 1, 1, 0),
(59824, 674, 15294, 1, 1, 0),
(59825, 674, 15295, 1, 1, 0),
(59826, 674, 1194, 1, 1, 0),
(59827, 674, 1178, 1, 1, 0),
(59828, 674, 1291, 1, 1, 0),
(59829, 674, 15296, 1, 1, -0.070633605),
(59830, 674, 193, 1, 1, 0),
(59831, 674, 1153, 1, 1, 0),
(59832, 674, 1172, 1, 1, 0),
(59833, 674, 15297, 1, 1, 0),
(59834, 674, 1450, 1, 1, 0),
(59835, 674, 19, 1, 1, 0.09133411),
(59836, 674, 15298, 1, 1, 0.0015091436),
(59837, 674, 11047, 1, 1, 0.04401454),
(59838, 674, 15299, 1, 1, 0.017574687),
(59839, 674, 712, 1, 1, 0),
(59840, 674, 1379, 1, 1, 0),
(59841, 674, 15300, 1, 1, 0),
(59842, 674, 1315, 1, 1, 0.05053345),
(59843, 674, 1373, 1, 1, 0),
(59844, 674, 1444, 1, 1, 0),
(59845, 674, 1259, 1, 1, 0),
(59846, 674, 15301, 1, 1, 0),
(59847, 674, 15302, 1, 1, 0),
(59848, 674, 15303, 1, 1, -0.013994463),
(59849, 674, 1431, 1, 1, 0),
(59850, 674, 698, 1, 1, 0),
(59851, 674, 15304, 1, 1, 0),
(59852, 674, 15305, 1, 1, -0.04583908),
(59853, 674, 1185, 1, 1, -0.027437098),
(59854, 674, 1411, 1, 1, 0),
(59855, 674, 676, 1, 1, 0.05593219),
(59856, 674, 15306, 1, 1, 0),
(59857, 674, 1415, 1, 1, 0),
(59858, 674, 191, 1, 1, 0),
(59859, 674, 1276, 1, 1, 0),
(59860, 674, 1344, 1, 1, 0),
(59861, 674, 189, 1, 1, 0),
(59862, 674, 1453, 1, 1, 0),
(59863, 674, 188, 1, 1, 0),
(59864, 674, 1424, 1, 1, 0.045968994),
(59865, 674, 196, 1, 1, 0),
(59866, 674, 1530, 1, 1, 0.106796674),
(59867, 674, 15307, 1, 1, 0),
(59868, 674, 1248, 1, 1, 0),
(59869, 674, 1166, 1, 1, 0),
(59870, 674, 15308, 1, 1, 0),
(59871, 674, 1021, 1, 1, -0.011856161),
(59872, 674, 710, 1, 1, 0),
(59873, 674, 1409, 1, 1, 0),
(59874, 674, 1155, 1, 1, 0),
(59875, 674, 1279, 1, 1, 0),
(59876, 674, 15309, 1, 1, 0.00982242),
(59877, 674, 15310, 1, 1, 0.05396983),
(59878, 674, 1436, 1, 1, 0),
(59879, 674, 172, 1, 1, 0.026486201),
(59880, 674, 1422, 1, 1, 0),
(59881, 674, 224, 1, 1, 0),
(59882, 674, 11053, 1, 1, 0.02386452),
(59883, 674, 15311, 1, 1, 0),
(59884, 674, 15312, 1, 1, -0.07388518),
(59885, 674, 15313, 1, 1, 0),
(59886, 674, 1388, 1, 1, 0),
(59887, 674, 204, 1, 1, 0),
(59888, 674, 1227, 1, 1, 0.079503775),
(59889, 674, 1257, 1, 1, 0),
(59890, 674, 1243, 1, 1, 0),
(59891, 674, 15314, 1, 1, 0),
(59892, 674, 15315, 1, 1, 0),
(59893, 674, 1240, 1, 1, 0),
(59894, 674, 15316, 1, 1, 0),
(59895, 674, 1224, 1, 1, 0),
(59896, 674, 15317, 1, 1, 0),
(59897, 674, 1150, 1, 1, 0),
(59898, 674, 174, 1, 1, 0),
(59899, 674, 175, 1, 1, 0),
(59900, 674, 194, 1, 1, 0),
(59901, 674, 15318, 1, 1, 0.05407044),
(59902, 674, 15319, 1, 1, 0.06444024),
(59903, 674, 1414, 1, 1, 0),
(59904, 674, 15320, 1, 1, 0),
(59905, 674, 15321, 1, 1, 0.08552342),
(59906, 674, 207, 1, 1, 0),
(59907, 674, 15322, 1, 1, 0),
(59908, 674, 15323, 1, 1, 0),
(59909, 674, 1216, 1, 1, 0),
(59910, 674, 1214, 1, 1, 0),
(59911, 674, 15324, 1, 1, 0),
(59912, 674, 682, 1, 1, 0.010743724),
(59913, 674, 1307, 1, 1, 0),
(59914, 674, 1375, 1, 1, 0),
(59915, 674, 15325, 1, 1, 0),
(59916, 674, 1223, 1, 1, 0),
(59917, 674, 1402, 1, 1, 0),
(59918, 674, 28, 1, 1, 0),
(59919, 674, 15326, 1, 1, 0),
(59920, 674, 29, 1, 1, 0),
(59921, 674, 1203, 1, 1, 0),
(59922, 674, 1382, 1, 1, 0),
(59923, 674, 1400, 1, 1, 0),
(59924, 674, 1389, 1, 1, 0),
(59925, 674, 1351, 1, 1, 0),
(59926, 674, 211, 1, 1, 0),
(59927, 674, 220, 1, 1, 0),
(59928, 674, 15327, 1, 1, 0),
(59929, 674, 1322, 1, 1, 0),
(59930, 674, 18, 1, 1, 0),
(59931, 674, 1195, 1, 1, 0),
(59932, 674, 1187, 1, 1, 0),
(59933, 674, 187, 1, 1, 0),
(59934, 674, 1430, 1, 1, 0),
(59935, 674, 690, 1, 1, 0),
(59936, 674, 1348, 1, 1, 0),
(59937, 674, 15328, 1, 1, 0),
(59938, 674, 1528, 1, 1, 0.07488017),
(59939, 674, 15329, 1, 1, 0),
(59940, 674, 190, 1, 1, 0),
(59941, 674, 15330, 1, 1, 0),
(59942, 674, 1176, 1, 1, 0.07217983),
(59943, 674, 15331, 1, 1, 0),
(59944, 674, 15332, 1, 1, 0),
(59945, 674, 2968, 1, 1, -0.1273373),
(59946, 674, 15333, 1, 1, 0),
(59947, 674, 180, 1, 1, 0.035506807),
(59948, 674, 1256, 1, 1, 0),
(59949, 674, 1331, 1, 1, 0),
(59950, 674, 1358, 1, 1, 0),
(59951, 674, 197, 1, 1, 0),
(59952, 674, 1310, 1, 1, 0),
(59953, 674, 1342, 1, 1, 0),
(59954, 674, 1296, 1, 1, 0),
(59955, 674, 1250, 1, 1, 0),
(59956, 674, 27, 1, 1, 0),
(59957, 674, 1339, 1, 1, 0),
(59958, 674, 15334, 1, 1, 0),
(59959, 674, 1350, 1, 1, 0),
(59960, 674, 11061, 1, 1, -0.128347),
(59961, 674, 15335, 1, 1, 0),
(59962, 674, 1362, 1, 1, 0),
(59963, 674, 15336, 1, 1, 0.09854164),
(59964, 674, 208, 1, 1, 0),
(59965, 674, 15337, 1, 1, 0.12554389),
(59966, 674, 1363, 1, 1, 0),
(59967, 674, 1317, 1, 1, 0),
(59968, 674, 15338, 1, 1, 0),
(59969, 674, 1017, 1, 1, 0),
(59970, 674, 15339, 1, 1, 0),
(59971, 674, 1230, 1, 1, 0),
(59972, 674, 1232, 1, 1, 0),
(59973, 674, 15340, 1, 1, 0),
(59974, 674, 15341, 1, 1, -0.06774448),
(59975, 674, 15342, 1, 1, 0),
(59976, 674, 15343, 1, 1, 0),
(59977, 674, 1217, 1, 1, 0.07867245),
(59978, 674, 15344, 1, 1, 0),
(59979, 674, 15345, 1, 1, 0),
(59980, 674, 15346, 1, 1, 0),
(59981, 674, 706, 1, 1, -0.035637356),
(59982, 674, 1408, 1, 1, 0),
(59983, 674, 1441, 1, 1, 0),
(59984, 674, 182, 1, 1, 0),
(59985, 674, 16, 1, 1, 0),
(59986, 674, 22, 1, 1, 0.011317009),
(59987, 674, 184, 1, 1, 0),
(59988, 674, 560, 1, 1, -0.16141021),
(59989, 674, 15347, 1, 1, 0),
(59990, 674, 1260, 1, 1, 0.062343575),
(59991, 674, 1309, 1, 1, 0),
(59992, 674, 11064, 1, 1, 0.13604571),
(59993, 674, 15348, 1, 1, 0.033797357),
(59994, 674, 1320, 1, 1, 0),
(59995, 674, 1418, 1, 1, 0),
(59996, 674, 1396, 1, 1, 0),
(59997, 674, 15349, 1, 1, 0),
(59998, 674, 1381, 1, 1, 0),
(59999, 674, 1390, 1, 1, 0),
(60000, 674, 1527, 1, 1, 0.053161677),
(60001, 674, 30, 1, 1, 0),
(60002, 674, 15350, 1, 1, 0),
(60003, 674, 15351, 1, 1, 0),
(60004, 674, 15352, 1, 1, 0),
(60005, 674, 15353, 1, 1, 0),
(60006, 674, 1277, 1, 1, 0),
(60007, 674, 1417, 1, 1, 0),
(60008, 674, 15354, 1, 1, 0),
(60009, 674, 215, 1, 1, 0),
(60010, 674, 15355, 1, 1, 0),
(60011, 674, 15356, 1, 1, 0),
(60012, 674, 1269, 1, 1, 0),
(60013, 674, 25, 1, 1, 0),
(60014, 674, 1357, 1, 1, 0),
(60015, 674, 1181, 1, 1, 0.02795217),
(60016, 674, 15357, 1, 1, 0),
(60017, 674, 15358, 1, 1, 0),
(60018, 674, 1335, 1, 1, -0.009274971),
(60019, 674, 672, 1, 1, 0),
(60020, 674, 677, 1, 1, 0),
(60021, 674, 15359, 1, 1, 0),
(60022, 674, 1158, 1, 1, 0),
(60023, 674, 1292, 1, 1, 0),
(60024, 674, 1448, 1, 1, 0),
(60025, 674, 195, 1, 1, 0),
(60026, 674, 1395, 1, 1, 0),
(60027, 674, 707, 1, 1, 0),
(60028, 674, 15360, 1, 1, -0.14402069),
(60029, 674, 1287, 1, 1, 0),
(60030, 674, 1366, 1, 1, 0),
(60031, 674, 15361, 1, 1, 0),
(60032, 674, 15362, 1, 1, 0),
(60033, 674, 1413, 1, 1, 0),
(60034, 674, 711, 1, 1, 0),
(60035, 674, 1423, 1, 1, 0),
(60036, 674, 1237, 1, 1, 0),
(60037, 674, 1391, 1, 1, 0),
(60038, 674, 15363, 1, 1, 0),
(60039, 674, 15364, 1, 1, 0),
(60040, 674, 15365, 1, 1, 0),
(60041, 674, 1254, 1, 1, 0),
(60042, 674, 1151, 1, 1, 0),
(60043, 674, 1333, 1, 1, 0),
(60044, 674, 1305, 1, 1, 0),
(60045, 674, 1290, 1, 1, 0),
(60046, 674, 15366, 1, 1, 0),
(60047, 674, 1397, 1, 1, 0),
(60048, 674, 15367, 1, 1, 0),
(60049, 674, 684, 1, 1, 0),
(60050, 674, 1312, 1, 1, 0),
(60051, 674, 15368, 1, 1, 0),
(60052, 674, 15369, 1, 1, 0),
(60053, 674, 1387, 1, 1, 0),
(60054, 674, 704, 1, 1, 0),
(60055, 674, 176, 1, 1, 0),
(60056, 674, 218, 1, 1, 0.030252172),
(60057, 674, 367, 1, 1, 0.042634483),
(60058, 674, 1202, 1, 1, 0),
(60059, 674, 1220, 1, 1, 0),
(60060, 674, 15370, 1, 1, 0.15537186),
(60061, 674, 1253, 1, 1, 0),
(60062, 674, 1370, 1, 1, 0),
(60063, 674, 15371, 1, 1, 0.04000259),
(60064, 674, 1325, 1, 1, 0),
(60065, 674, 15372, 1, 1, 0),
(60066, 674, 1262, 1, 1, 0),
(60067, 674, 15373, 1, 1, 0.042631306),
(60068, 674, 1380, 1, 1, 0),
(60069, 674, 1234, 1, 1, 0),
(60070, 674, 15374, 1, 1, 0),
(60071, 674, 675, 1, 1, 0),
(60072, 674, 673, 1, 1, 0),
(60073, 674, 1226, 1, 1, -0.078399405),
(60074, 674, 1168, 1, 1, 0),
(60075, 674, 1314, 1, 1, 0),
(60076, 674, 1238, 1, 1, 0),
(60077, 674, 237, 1, 1, 0),
(60078, 674, 15375, 1, 1, 0),
(60079, 674, 232, 1, 1, 0),
(60080, 674, 15376, 1, 1, 0),
(60081, 674, 32, 1, 1, 0.043050144),
(60082, 674, 1461, 1, 1, 0),
(60083, 674, 1460, 1, 1, 0),
(60084, 674, 1023, 1, 1, -0.08461566),
(60085, 674, 226, 1, 1, 0),
(60086, 674, 233, 1, 1, 0),
(60087, 674, 15377, 1, 1, 0),
(60088, 674, 15378, 1, 1, 0),
(60089, 674, 1464, 1, 1, 0),
(60090, 674, 15379, 1, 1, 0),
(60091, 674, 718, 1, 1, 0),
(60092, 674, 227, 1, 1, -0.15658593),
(60093, 674, 1457, 1, 1, -0.07950556),
(60094, 674, 384, 1, 1, -0.08303675),
(60095, 674, 717, 1, 1, 0),
(60096, 674, 15380, 1, 1, 0),
(60097, 674, 231, 1, 1, 0),
(60098, 674, 230, 1, 1, 0),
(60099, 674, 225, 1, 1, -0.01798294),
(60100, 674, 234, 1, 1, 0),
(60101, 674, 1458, 1, 1, 0),
(60102, 674, 15381, 1, 1, 0),
(60103, 674, 36, 1, 1, 0),
(60104, 674, 37, 1, 1, 0),
(60105, 674, 33, 1, 1, 0),
(60106, 674, 228, 1, 1, 0),
(60107, 674, 716, 1, 1, 0),
(60108, 674, 11065, 1, 1, 0),
(60109, 674, 229, 1, 1, 0),
(60110, 674, 35, 1, 1, 0.03205485),
(60111, 674, 15382, 1, 1, 0),
(60112, 674, 236, 1, 1, 0),
(60113, 674, 235, 1, 1, 0),
(60114, 674, 1459, 1, 1, 0),
(60115, 674, 1462, 1, 1, 0),
(60116, 674, 250, 1, 1, 0),
(60117, 674, 15383, 1, 1, 0),
(60118, 674, 243, 1, 1, 0),
(60119, 674, 15384, 1, 1, 0),
(60120, 674, 38, 1, 1, -0.058916863),
(60121, 674, 1471, 1, 1, 0),
(60122, 674, 1470, 1, 1, 0),
(60123, 674, 1024, 1, 1, -0.049232822),
(60124, 674, 239, 1, 1, 0),
(60125, 674, 244, 1, 1, 0),
(60126, 674, 15385, 1, 1, 0),
(60127, 674, 15386, 1, 1, 0),
(60128, 674, 1474, 1, 1, 0),
(60129, 674, 15387, 1, 1, 0),
(60130, 674, 722, 1, 1, 0),
(60131, 674, 41, 1, 1, -0.052227434),
(60132, 674, 15388, 1, 1, 0),
(60133, 674, 246, 1, 1, 0),
(60134, 674, 721, 1, 1, 0),
(60135, 674, 15389, 1, 1, 0),
(60136, 674, 242, 1, 1, 0),
(60137, 674, 241, 1, 1, 0),
(60138, 674, 238, 1, 1, -0.03434872),
(60139, 674, 245, 1, 1, 0),
(60140, 674, 1467, 1, 1, 0),
(60141, 674, 15390, 1, 1, 0),
(60142, 674, 43, 1, 1, 0),
(60143, 674, 248, 1, 1, 0),
(60144, 674, 39, 1, 1, 0),
(60145, 674, 240, 1, 1, 0),
(60146, 674, 720, 1, 1, 0),
(60147, 674, 11066, 1, 1, 0),
(60148, 674, 42, 1, 1, 0),
(60149, 674, 40, 1, 1, 0.013506372),
(60150, 674, 15391, 1, 1, 0),
(60151, 674, 249, 1, 1, 0),
(60152, 674, 247, 1, 1, 0),
(60153, 674, 1469, 1, 1, 0),
(60154, 674, 1472, 1, 1, 0),
(60155, 674, 15392, 1, 1, -0.15379511),
(60156, 674, 15393, 1, 1, 0.02643756),
(60157, 674, 15394, 1, 1, -0.03302362),
(60158, 674, 15395, 1, 1, 0.1006047),
(60159, 674, 15396, 1, 1, 0.095593765),
(60160, 674, 15397, 1, 1, 0.047938522),
(60161, 674, 15398, 1, 1, -0.024150526),
(60162, 674, 15399, 1, 1, 0.059095483),
(60163, 674, 15400, 1, 1, 0.079286814),
(60164, 674, 15401, 1, 1, 0.03629168),
(60165, 674, 15402, 1, 1, -0.030085139),
(60166, 674, 15403, 1, 1, 0.019173667),
(60167, 674, 15404, 1, 1, 0.008147726),
(60168, 674, 15405, 1, 1, -0.031155609),
(60169, 674, 15406, 1, 1, -0.04207228),
(60170, 674, 15407, 1, 1, 0.11140148),
(60171, 674, 15408, 1, 1, -0.0029487296),
(60172, 674, 15409, 1, 1, 0.020757793),
(60173, 674, 15410, 1, 1, -0.056470793),
(60174, 674, 15411, 1, 1, 0.026648467),
(60175, 674, 15412, 1, 1, 0.0034969607),
(60176, 674, 15413, 1, 1, -0.029544368),
(60177, 674, 15414, 1, 1, 0.014174486),
(60178, 674, 15415, 1, 1, 0.018035045),
(60179, 674, 15416, 1, 1, -0.022301286),
(60180, 674, 15417, 1, 1, 0.004295454),
(60181, 674, 15418, 1, 1, -0.06285826),
(60182, 674, 15419, 1, 1, 0.0020033468),
(60183, 674, 15420, 1, 1, -0.016234659),
(60184, 674, 15421, 1, 1, 0.06211727),
(60185, 674, 15422, 1, 1, 0.024342407),
(60186, 674, 15423, 1, 1, 0.020688815),
(60187, 674, 15424, 1, 1, 0.014410776),
(60188, 674, 15425, 1, 1, -0.01585641),
(60189, 674, 15426, 1, 1, 0.03816947),
(60190, 674, 15427, 1, 1, 0.007329791),
(60191, 674, 15428, 1, 1, 0.00801988),
(60192, 674, 15429, 1, 1, -0.011003751),
(60193, 674, 15430, 1, 1, 0.0064116702),
(60194, 674, 15431, 1, 1, -0.002318827),
(60195, 674, 15432, 1, 1, -0.0046440344),
(60196, 674, 15433, 1, 1, 0.003369121),
(60197, 674, 15434, 1, 1, 0.0029174923),
(60198, 674, 15435, 1, 1, 0.0045099673),
(60199, 674, 15436, 1, 1, -0.0032914337),
(60200, 674, 15437, 1, 1, 0.0030896105),
(60201, 674, 15438, 1, 1, 0.006438675),
(60202, 674, 15439, 1, 1, -0.00022577855),
(60203, 674, 15440, 1, 1, -0.0005742024),
(60204, 674, 1, 1, 2, 0.13810481),
(60205, 674, 142, 1, 2, 0),
(60206, 674, 155, 1, 2, 0),
(60207, 674, 15158, 1, 2, 0),
(60208, 674, 149, 1, 2, 0),
(60209, 674, 15159, 1, 2, -0.046897594),
(60210, 674, 2, 1, 2, 0),
(60211, 674, 1124, 1, 2, 0),
(60212, 674, 666, 1, 2, -0.1306606),
(60213, 674, 1122, 1, 2, 0),
(60214, 674, 3, 1, 2, 0),
(60215, 674, 144, 1, 2, 0),
(60216, 674, 151, 1, 2, 0),
(60217, 674, 15160, 1, 2, 0.061530188),
(60218, 674, 15161, 1, 2, 0),
(60219, 674, 1127, 1, 2, 0),
(60220, 674, 15162, 1, 2, 0),
(60221, 674, 669, 1, 2, 0),
(60222, 674, 1118, 1, 2, -0.19933788),
(60223, 674, 152, 1, 2, 0.116094545),
(60224, 674, 668, 1, 2, 0),
(60225, 674, 15163, 1, 2, 0),
(60226, 674, 148, 1, 2, 0),
(60227, 674, 147, 1, 2, 0),
(60228, 674, 143, 1, 2, 0.04775862),
(60229, 674, 4, 1, 2, 0),
(60230, 674, 1119, 1, 2, 0),
(60231, 674, 15164, 1, 2, 0),
(60232, 674, 8, 1, 2, 0),
(60233, 674, 154, 1, 2, 0),
(60234, 674, 150, 1, 2, 0),
(60235, 674, 146, 1, 2, 0),
(60236, 674, 667, 1, 2, 0),
(60237, 674, 1123, 1, 2, -0.1187819),
(60238, 674, 7, 1, 2, 0),
(60239, 674, 5, 1, 2, 0),
(60240, 674, 6, 1, 2, 0),
(60241, 674, 15165, 1, 2, 0),
(60242, 674, 9, 1, 2, 0),
(60243, 674, 153, 1, 2, 0),
(60244, 674, 1121, 1, 2, 0),
(60245, 674, 1125, 1, 2, 0),
(60246, 674, 168, 1, 2, 0),
(60247, 674, 15166, 1, 2, 0),
(60248, 674, 163, 1, 2, 0),
(60249, 674, 15167, 1, 2, 0.10840409),
(60250, 674, 10, 1, 2, -0.39324844),
(60251, 674, 1136, 1, 2, 0),
(60252, 674, 1142, 1, 2, -0.02645687),
(60253, 674, 1134, 1, 2, 0),
(60254, 674, 12, 1, 2, 0.074063756),
(60255, 674, 157, 1, 2, 0),
(60256, 674, 164, 1, 2, 0),
(60257, 674, 450, 1, 2, 0.13810481),
(60258, 674, 15168, 1, 2, -0.13254543),
(60259, 674, 15169, 1, 2, 0),
(60260, 674, 1139, 1, 2, 0),
(60261, 674, 15170, 1, 2, 0),
(60262, 674, 671, 1, 2, 0),
(60263, 674, 158, 1, 2, 0.10383557),
(60264, 674, 15171, 1, 2, 0.0005184255),
(60265, 674, 558, 1, 2, -0.22654837),
(60266, 674, 1131, 1, 2, 0),
(60267, 674, 15172, 1, 2, 0),
(60268, 674, 451, 1, 2, 0.13810481),
(60269, 674, 162, 1, 2, 0),
(60270, 674, 161, 1, 2, 0),
(60271, 674, 156, 1, 2, -0.09125798),
(60272, 674, 165, 1, 2, 0),
(60273, 674, 1130, 1, 2, 0),
(60274, 674, 15173, 1, 2, 0),
(60275, 674, 14, 1, 2, 0),
(60276, 674, 15, 1, 2, 0),
(60277, 674, 11, 1, 2, 0),
(60278, 674, 159, 1, 2, 0),
(60279, 674, 670, 1, 2, 0),
(60280, 674, 1135, 1, 2, 0.032959323),
(60281, 674, 160, 1, 2, 0),
(60282, 674, 13, 1, 2, -0.164224),
(60283, 674, 351, 1, 2, 0.17562449),
(60284, 674, 15174, 1, 2, 0),
(60285, 674, 167, 1, 2, 0),
(60286, 674, 166, 1, 2, 0),
(60287, 674, 1133, 1, 2, 0),
(60288, 674, 1137, 1, 2, 0),
(60289, 674, 223, 1, 2, 0),
(60290, 674, 15175, 1, 2, 0.04784403),
(60291, 674, 15176, 1, 2, 0),
(60292, 674, 1405, 1, 2, 0),
(60293, 674, 1205, 1, 2, 0),
(60294, 674, 1184, 1, 2, 0),
(60295, 674, 15177, 1, 2, -0.001261246),
(60296, 674, 15178, 1, 2, 0),
(60297, 674, 15179, 1, 2, 0),
(60298, 674, 714, 1, 2, 0),
(60299, 674, 1428, 1, 2, 0),
(60300, 674, 1201, 1, 2, -0.12515482),
(60301, 674, 15180, 1, 2, 0),
(60302, 674, 1332, 1, 2, -0.043025885),
(60303, 674, 674, 1, 2, 0),
(60304, 674, 1198, 1, 2, 0),
(60305, 674, 1177, 1, 2, 0),
(60306, 674, 695, 1, 2, 0),
(60307, 674, 1377, 1, 2, 0),
(60308, 674, 697, 1, 2, 0),
(60309, 674, 15181, 1, 2, 0),
(60310, 674, 691, 1, 2, -0.019075247),
(60311, 674, 1403, 1, 2, 0),
(60312, 674, 1282, 1, 2, 0),
(60313, 674, 1208, 1, 2, 0),
(60314, 674, 15182, 1, 2, 0),
(60315, 674, 15183, 1, 2, 0),
(60316, 674, 1265, 1, 2, 0),
(60317, 674, 1186, 1, 2, 0),
(60318, 674, 11039, 1, 2, -0.08370731),
(60319, 674, 1233, 1, 2, -0.0963561),
(60320, 674, 15184, 1, 2, 0),
(60321, 674, 1228, 1, 2, 0),
(60322, 674, 201, 1, 2, 0),
(60323, 674, 15185, 1, 2, 0.012967328),
(60324, 674, 1152, 1, 2, -0.04773975),
(60325, 674, 15186, 1, 2, 0),
(60326, 674, 15187, 1, 2, 0.119236045),
(60327, 674, 15188, 1, 2, 0),
(60328, 674, 11026, 1, 2, -0.044003468),
(60329, 674, 1252, 1, 2, 0),
(60330, 674, 15189, 1, 2, 0),
(60331, 674, 1215, 1, 2, 0),
(60332, 674, 1383, 1, 2, 0),
(60333, 674, 700, 1, 2, 0.109546974),
(60334, 674, 15190, 1, 2, 0),
(60335, 674, 1160, 1, 2, 0),
(60336, 674, 1144, 1, 2, 0),
(60337, 674, 1241, 1, 2, 0),
(60338, 674, 15191, 1, 2, 0),
(60339, 674, 15192, 1, 2, 0),
(60340, 674, 15193, 1, 2, -0.035859235),
(60341, 674, 31, 1, 2, 0),
(60342, 674, 15194, 1, 2, -0.03901177),
(60343, 674, 1319, 1, 2, 0),
(60344, 674, 1182, 1, 2, 0),
(60345, 674, 17, 1, 2, 0.04409861),
(60346, 674, 202, 1, 2, 0.042531442),
(60347, 674, 15195, 1, 2, 0.055459112),
(60348, 674, 1167, 1, 2, 0),
(60349, 674, 217, 1, 2, 0),
(60350, 674, 1154, 1, 2, 0),
(60351, 674, 1446, 1, 2, 0),
(60352, 674, 1298, 1, 2, 0.03282096),
(60353, 674, 1200, 1, 2, 0),
(60354, 674, 1407, 1, 2, 0.08512141),
(60355, 674, 1280, 1, 2, 0),
(60356, 674, 1454, 1, 2, 0),
(60357, 674, 181, 1, 2, 0),
(60358, 674, 1341, 1, 2, 0),
(60359, 674, 1299, 1, 2, 0),
(60360, 674, 15196, 1, 2, 0),
(60361, 674, 1209, 1, 2, 0),
(60362, 674, 679, 1, 2, 0),
(60363, 674, 1285, 1, 2, 0),
(60364, 674, 1163, 1, 2, 0),
(60365, 674, 1022, 1, 2, 0.033044025),
(60366, 674, 15197, 1, 2, 0.06672013),
(60367, 674, 1145, 1, 2, 0),
(60368, 674, 1440, 1, 2, 0),
(60369, 674, 198, 1, 2, 0),
(60370, 674, 1146, 1, 2, 0.006042166),
(60371, 674, 1425, 1, 2, 0),
(60372, 674, 186, 1, 2, 0),
(60373, 674, 1236, 1, 2, 0),
(60374, 674, 15198, 1, 2, 0),
(60375, 674, 1239, 1, 2, 0),
(60376, 674, 15199, 1, 2, -0.03118037),
(60377, 674, 1188, 1, 2, 0),
(60378, 674, 15200, 1, 2, 0),
(60379, 674, 15201, 1, 2, -0.040411435),
(60380, 674, 15202, 1, 2, -0.06384853),
(60381, 674, 15203, 1, 2, 0.028850345),
(60382, 674, 1274, 1, 2, 0),
(60383, 674, 1020, 1, 2, 0.06128962),
(60384, 674, 1433, 1, 2, 0),
(60385, 674, 1278, 1, 2, 0),
(60386, 674, 15204, 1, 2, 0),
(60387, 674, 1376, 1, 2, 0),
(60388, 674, 15205, 1, 2, 0),
(60389, 674, 209, 1, 2, 0),
(60390, 674, 15206, 1, 2, 0),
(60391, 674, 15207, 1, 2, -0.066026434),
(60392, 674, 1273, 1, 2, 0),
(60393, 674, 1456, 1, 2, 0),
(60394, 674, 15208, 1, 2, 0),
(60395, 674, 15209, 1, 2, 0),
(60396, 674, 15210, 1, 2, 0.03917441),
(60397, 674, 192, 1, 2, 0.06475955),
(60398, 674, 185, 1, 2, 0),
(60399, 674, 15211, 1, 2, 0),
(60400, 674, 1437, 1, 2, 0),
(60401, 674, 15212, 1, 2, 0),
(60402, 674, 3163, 1, 2, 0.017064571),
(60403, 674, 171, 1, 2, 0),
(60404, 674, 15213, 1, 2, 0),
(60405, 674, 692, 1, 2, 0),
(60406, 674, 1242, 1, 2, 0),
(60407, 674, 15214, 1, 2, 0),
(60408, 674, 183, 1, 2, 0),
(60409, 674, 1336, 1, 2, 0),
(60410, 674, 1164, 1, 2, 0),
(60411, 674, 11062, 1, 2, -0.04634234),
(60412, 674, 1270, 1, 2, 0),
(60413, 674, 210, 1, 2, 0),
(60414, 674, 15215, 1, 2, 0.106605634),
(60415, 674, 1392, 1, 2, 0),
(60416, 674, 222, 1, 2, 0),
(60417, 674, 15216, 1, 2, 0),
(60418, 674, 15217, 1, 2, 0.020767158),
(60419, 674, 203, 1, 2, 0),
(60420, 674, 15218, 1, 2, -0.07728964),
(60421, 674, 15219, 1, 2, 0),
(60422, 674, 1340, 1, 2, 0),
(60423, 674, 15220, 1, 2, 0),
(60424, 674, 693, 1, 2, 0),
(60425, 674, 15221, 1, 2, -0.017558789),
(60426, 674, 1416, 1, 2, 0),
(60427, 674, 1229, 1, 2, -0.16861477),
(60428, 674, 221, 1, 2, 0),
(60429, 674, 15222, 1, 2, 0),
(60430, 674, 15223, 1, 2, 0),
(60431, 674, 15224, 1, 2, 0),
(60432, 674, 15225, 1, 2, 0),
(60433, 674, 1175, 1, 2, 0),
(60434, 674, 1394, 1, 2, 0),
(60435, 674, 681, 1, 2, 0),
(60436, 674, 173, 1, 2, 0),
(60437, 674, 1019, 1, 2, 0),
(60438, 674, 7232, 1, 2, 0.08658285),
(60439, 674, 15226, 1, 2, 0),
(60440, 674, 15227, 1, 2, 0),
(60441, 674, 15228, 1, 2, -0.019519098),
(60442, 674, 1401, 1, 2, 0),
(60443, 674, 15229, 1, 2, 0),
(60444, 674, 1171, 1, 2, 0.04581855),
(60445, 674, 15230, 1, 2, 0.031560197),
(60446, 674, 1284, 1, 2, -0.043781918),
(60447, 674, 11057, 1, 2, 0.070080735),
(60448, 674, 1355, 1, 2, 0),
(60449, 674, 15231, 1, 2, 0),
(60450, 674, 15232, 1, 2, 0),
(60451, 674, 1439, 1, 2, 0),
(60452, 674, 1434, 1, 2, 0),
(60453, 674, 1365, 1, 2, 0),
(60454, 674, 212, 1, 2, -0.038159814),
(60455, 674, 15233, 1, 2, -0.036876496),
(60456, 674, 15234, 1, 2, 0),
(60457, 674, 699, 1, 2, 0),
(60458, 674, 205, 1, 2, 0),
(60459, 674, 15235, 1, 2, -0.07116477),
(60460, 674, 1197, 1, 2, 0),
(60461, 674, 1349, 1, 2, 0),
(60462, 674, 1372, 1, 2, 0),
(60463, 674, 703, 1, 2, 0),
(60464, 674, 15236, 1, 2, -0.112013794),
(60465, 674, 1354, 1, 2, 0),
(60466, 674, 15237, 1, 2, 0),
(60467, 674, 1313, 1, 2, 0),
(60468, 674, 1367, 1, 2, 0),
(60469, 674, 1412, 1, 2, 0),
(60470, 674, 15238, 1, 2, 0),
(60471, 674, 1360, 1, 2, 0),
(60472, 674, 1221, 1, 2, 0),
(60473, 674, 1346, 1, 2, 0),
(60474, 674, 1345, 1, 2, 0),
(60475, 674, 1449, 1, 2, 0),
(60476, 674, 15239, 1, 2, -0.025260245),
(60477, 674, 1311, 1, 2, 0),
(60478, 674, 1347, 1, 2, 0),
(60479, 674, 678, 1, 2, 0.040590666),
(60480, 674, 15240, 1, 2, 0.10627446),
(60481, 674, 15241, 1, 2, 0),
(60482, 674, 1447, 1, 2, 0.04691062),
(60483, 674, 1451, 1, 2, 0),
(60484, 674, 15242, 1, 2, 0.023114743),
(60485, 674, 15243, 1, 2, 0),
(60486, 674, 15244, 1, 2, 0),
(60487, 674, 15245, 1, 2, 0),
(60488, 674, 1323, 1, 2, 0),
(60489, 674, 1455, 1, 2, 0),
(60490, 674, 1324, 1, 2, 0),
(60491, 674, 169, 1, 2, 0.052952982),
(60492, 674, 1429, 1, 2, 0),
(60493, 674, 15246, 1, 2, 0),
(60494, 674, 15247, 1, 2, -0.023201816),
(60495, 674, 15248, 1, 2, 0),
(60496, 674, 1384, 1, 2, 0),
(60497, 674, 824, 1, 2, 0.024925632),
(60498, 674, 709, 1, 2, 0),
(60499, 674, 216, 1, 2, 0),
(60500, 674, 1293, 1, 2, 0),
(60501, 674, 701, 1, 2, 0),
(60502, 674, 1199, 1, 2, 0),
(60503, 674, 15249, 1, 2, 0),
(60504, 674, 1334, 1, 2, 0),
(60505, 674, 1337, 1, 2, 0),
(60506, 674, 15250, 1, 2, 0),
(60507, 674, 1165, 1, 2, 0),
(60508, 674, 15251, 1, 2, 0),
(60509, 674, 1281, 1, 2, 0),
(60510, 674, 1327, 1, 2, 0),
(60511, 674, 1304, 1, 2, 0),
(60512, 674, 15252, 1, 2, 0),
(60513, 674, 1318, 1, 2, 0),
(60514, 674, 213, 1, 2, 0),
(60515, 674, 15253, 1, 2, 0),
(60516, 674, 1303, 1, 2, 0),
(60517, 674, 1302, 1, 2, 0),
(60518, 674, 1410, 1, 2, 0),
(60519, 674, 1435, 1, 2, 0),
(60520, 674, 1306, 1, 2, 0),
(60521, 674, 1442, 1, 2, 0),
(60522, 674, 15254, 1, 2, 0),
(60523, 674, 11048, 1, 2, -0.036944903),
(60524, 674, 1157, 1, 2, 0),
(60525, 674, 15255, 1, 2, 0),
(60526, 674, 15256, 1, 2, -0.12537456),
(60527, 674, 15257, 1, 2, 0),
(60528, 674, 15258, 1, 2, 0),
(60529, 674, 15259, 1, 2, -0.054069545),
(60530, 674, 15260, 1, 2, -0.027818538),
(60531, 674, 15261, 1, 2, 0),
(60532, 674, 15262, 1, 2, 0),
(60533, 674, 15263, 1, 2, 0),
(60534, 674, 1189, 1, 2, 0),
(60535, 674, 15264, 1, 2, -0.04565065),
(60536, 674, 1258, 1, 2, 0),
(60537, 674, 1301, 1, 2, 0),
(60538, 674, 1343, 1, 2, 0),
(60539, 674, 1286, 1, 2, 0),
(60540, 674, 179, 1, 2, 0),
(60541, 674, 1326, 1, 2, 0),
(60542, 674, 822, 1, 2, 0),
(60543, 674, 15265, 1, 2, 0),
(60544, 674, 11059, 1, 2, -0.06628225),
(60545, 674, 1374, 1, 2, 0),
(60546, 674, 15266, 1, 2, 0),
(60547, 674, 705, 1, 2, 0.06557432),
(60548, 674, 15267, 1, 2, 0),
(60549, 674, 219, 1, 2, 0),
(60550, 674, 15268, 1, 2, 0),
(60551, 674, 687, 1, 2, 0),
(60552, 674, 1328, 1, 2, 0),
(60553, 674, 1266, 1, 2, 0),
(60554, 674, 688, 1, 2, 0),
(60555, 674, 15269, 1, 2, 0),
(60556, 674, 1378, 1, 2, 0),
(60557, 674, 1173, 1, 2, 0.03679579),
(60558, 674, 1245, 1, 2, 0),
(60559, 674, 713, 1, 2, 0),
(60560, 674, 15270, 1, 2, 0.13810481),
(60561, 674, 1263, 1, 2, 0),
(60562, 674, 24, 1, 2, -0.004102024),
(60563, 674, 15271, 1, 2, -0.13802756),
(60564, 674, 1294, 1, 2, 0),
(60565, 674, 15272, 1, 2, -0.124373235),
(60566, 674, 1147, 1, 2, 0),
(60567, 674, 683, 1, 2, 0),
(60568, 674, 1244, 1, 2, -0.0416582),
(60569, 674, 15273, 1, 2, -0.070484295),
(60570, 674, 1452, 1, 2, -0.07497225),
(60571, 674, 1398, 1, 2, 0),
(60572, 674, 1169, 1, 2, 0),
(60573, 674, 15274, 1, 2, 0.040816564),
(60574, 674, 1264, 1, 2, 0),
(60575, 674, 1156, 1, 2, 0),
(60576, 674, 1143, 1, 2, -0.0025968244),
(60577, 674, 200, 1, 2, 0),
(60578, 674, 1235, 1, 2, 0.016923603),
(60579, 674, 170, 1, 2, 0),
(60580, 674, 1338, 1, 2, 0),
(60581, 674, 1300, 1, 2, 0),
(60582, 674, 685, 1, 2, 0),
(60583, 674, 177, 1, 2, 0.007449321),
(60584, 674, 1218, 1, 2, 0),
(60585, 674, 15275, 1, 2, 0),
(60586, 674, 1210, 1, 2, 0),
(60587, 674, 15276, 1, 2, 0),
(60588, 674, 1368, 1, 2, 0),
(60589, 674, 1297, 1, 2, 0),
(60590, 674, 1438, 1, 2, 0),
(60591, 674, 1161, 1, 2, 0),
(60592, 674, 1219, 1, 2, 0),
(60593, 674, 21, 1, 2, -0.04908618),
(60594, 674, 452, 1, 2, -0.064208224),
(60595, 674, 15277, 1, 2, 0),
(60596, 674, 694, 1, 2, 0),
(60597, 674, 15278, 1, 2, 0.06911512),
(60598, 674, 1272, 1, 2, 0.061041947),
(60599, 674, 15279, 1, 2, 0),
(60600, 674, 1371, 1, 2, 0),
(60601, 674, 15280, 1, 2, 0),
(60602, 674, 15281, 1, 2, 0),
(60603, 674, 15282, 1, 2, 0),
(60604, 674, 1192, 1, 2, 0),
(60605, 674, 15283, 1, 2, 0),
(60606, 674, 1191, 1, 2, 0),
(60607, 674, 214, 1, 2, 0),
(60608, 674, 206, 1, 2, 0),
(60609, 674, 15284, 1, 2, 0),
(60610, 674, 1212, 1, 2, 0),
(60611, 674, 1211, 1, 2, 0),
(60612, 674, 178, 1, 2, 0),
(60613, 674, 15285, 1, 2, 0),
(60614, 674, 1018, 1, 2, 0),
(60615, 674, 561, 1, 2, -0.040582456),
(60616, 674, 15286, 1, 2, 0),
(60617, 674, 1404, 1, 2, 0),
(60618, 674, 708, 1, 2, -0.11503995),
(60619, 674, 15287, 1, 2, 0),
(60620, 674, 15288, 1, 2, 0),
(60621, 674, 15289, 1, 2, 0),
(60622, 674, 1249, 1, 2, 0),
(60623, 674, 15290, 1, 2, 0),
(60624, 674, 15291, 1, 2, 0),
(60625, 674, 1267, 1, 2, 0),
(60626, 674, 15292, 1, 2, 0.057606533),
(60627, 674, 15293, 1, 2, 0.0048888046),
(60628, 674, 1159, 1, 2, 0),
(60629, 674, 1207, 1, 2, 0),
(60630, 674, 199, 1, 2, 0),
(60631, 674, 15294, 1, 2, 0),
(60632, 674, 15295, 1, 2, 0),
(60633, 674, 1194, 1, 2, 0),
(60634, 674, 1178, 1, 2, 0),
(60635, 674, 1291, 1, 2, 0),
(60636, 674, 15296, 1, 2, -0.06336608),
(60637, 674, 193, 1, 2, 0),
(60638, 674, 1153, 1, 2, 0),
(60639, 674, 1172, 1, 2, 0),
(60640, 674, 15297, 1, 2, 0),
(60641, 674, 1450, 1, 2, 0),
(60642, 674, 19, 1, 2, 0.03253053),
(60643, 674, 15298, 1, 2, 0.011674146),
(60644, 674, 11047, 1, 2, 0.056220006),
(60645, 674, 15299, 1, 2, 0.07681527),
(60646, 674, 712, 1, 2, 0),
(60647, 674, 1379, 1, 2, 0),
(60648, 674, 15300, 1, 2, 0),
(60649, 674, 1315, 1, 2, 0.06044599),
(60650, 674, 1373, 1, 2, 0),
(60651, 674, 1444, 1, 2, 0),
(60652, 674, 1259, 1, 2, 0),
(60653, 674, 15301, 1, 2, 0),
(60654, 674, 15302, 1, 2, 0),
(60655, 674, 15303, 1, 2, -0.025230888),
(60656, 674, 1431, 1, 2, 0),
(60657, 674, 698, 1, 2, 0),
(60658, 674, 15304, 1, 2, 0),
(60659, 674, 15305, 1, 2, -0.04063133),
(60660, 674, 1185, 1, 2, 0.011646584),
(60661, 674, 1411, 1, 2, 0),
(60662, 674, 676, 1, 2, 0.051805686),
(60663, 674, 15306, 1, 2, 0),
(60664, 674, 1415, 1, 2, 0),
(60665, 674, 191, 1, 2, 0),
(60666, 674, 1276, 1, 2, 0),
(60667, 674, 1344, 1, 2, 0),
(60668, 674, 189, 1, 2, 0),
(60669, 674, 1453, 1, 2, 0),
(60670, 674, 188, 1, 2, 0),
(60671, 674, 1424, 1, 2, 0.026001973),
(60672, 674, 196, 1, 2, 0),
(60673, 674, 1530, 1, 2, 0.029270764),
(60674, 674, 15307, 1, 2, 0),
(60675, 674, 1248, 1, 2, 0),
(60676, 674, 1166, 1, 2, 0),
(60677, 674, 15308, 1, 2, 0),
(60678, 674, 1021, 1, 2, 0.021593599),
(60679, 674, 710, 1, 2, 0),
(60680, 674, 1409, 1, 2, 0),
(60681, 674, 1155, 1, 2, 0),
(60682, 674, 1279, 1, 2, 0),
(60683, 674, 15309, 1, 2, 0.019476399),
(60684, 674, 15310, 1, 2, -0.01921629),
(60685, 674, 1436, 1, 2, 0),
(60686, 674, 172, 1, 2, 0.05453382),
(60687, 674, 1422, 1, 2, 0),
(60688, 674, 224, 1, 2, 0),
(60689, 674, 11053, 1, 2, 0.08157232),
(60690, 674, 15311, 1, 2, 0),
(60691, 674, 15312, 1, 2, -0.050674077),
(60692, 674, 15313, 1, 2, 0),
(60693, 674, 1388, 1, 2, 0),
(60694, 674, 204, 1, 2, 0),
(60695, 674, 1227, 1, 2, 0.051469587),
(60696, 674, 1257, 1, 2, 0),
(60697, 674, 1243, 1, 2, 0),
(60698, 674, 15314, 1, 2, 0),
(60699, 674, 15315, 1, 2, 0),
(60700, 674, 1240, 1, 2, 0),
(60701, 674, 15316, 1, 2, 0),
(60702, 674, 1224, 1, 2, 0),
(60703, 674, 15317, 1, 2, 0),
(60704, 674, 1150, 1, 2, 0),
(60705, 674, 174, 1, 2, 0),
(60706, 674, 175, 1, 2, 0),
(60707, 674, 194, 1, 2, 0),
(60708, 674, 15318, 1, 2, 0.054997906),
(60709, 674, 15319, 1, 2, 0.11702475),
(60710, 674, 1414, 1, 2, 0),
(60711, 674, 15320, 1, 2, 0),
(60712, 674, 15321, 1, 2, 0.064199224),
(60713, 674, 207, 1, 2, 0),
(60714, 674, 15322, 1, 2, 0),
(60715, 674, 15323, 1, 2, 0),
(60716, 674, 1216, 1, 2, 0),
(60717, 674, 1214, 1, 2, 0),
(60718, 674, 15324, 1, 2, 0),
(60719, 674, 682, 1, 2, 0.03149854),
(60720, 674, 1307, 1, 2, 0),
(60721, 674, 1375, 1, 2, 0),
(60722, 674, 15325, 1, 2, 0),
(60723, 674, 1223, 1, 2, 0),
(60724, 674, 1402, 1, 2, 0),
(60725, 674, 28, 1, 2, 0),
(60726, 674, 15326, 1, 2, 0),
(60727, 674, 29, 1, 2, 0),
(60728, 674, 1203, 1, 2, 0),
(60729, 674, 1382, 1, 2, 0),
(60730, 674, 1400, 1, 2, 0),
(60731, 674, 1389, 1, 2, 0),
(60732, 674, 1351, 1, 2, 0),
(60733, 674, 211, 1, 2, 0),
(60734, 674, 220, 1, 2, 0),
(60735, 674, 15327, 1, 2, 0),
(60736, 674, 1322, 1, 2, 0),
(60737, 674, 18, 1, 2, 0),
(60738, 674, 1195, 1, 2, 0),
(60739, 674, 1187, 1, 2, 0),
(60740, 674, 187, 1, 2, 0),
(60741, 674, 1430, 1, 2, 0),
(60742, 674, 690, 1, 2, 0),
(60743, 674, 1348, 1, 2, 0),
(60744, 674, 15328, 1, 2, 0),
(60745, 674, 1528, 1, 2, 0.10720423),
(60746, 674, 15329, 1, 2, 0),
(60747, 674, 190, 1, 2, 0),
(60748, 674, 15330, 1, 2, 0),
(60749, 674, 1176, 1, 2, 0.068471305),
(60750, 674, 15331, 1, 2, 0),
(60751, 674, 15332, 1, 2, 0),
(60752, 674, 2968, 1, 2, -0.1753814),
(60753, 674, 15333, 1, 2, 0),
(60754, 674, 180, 1, 2, 0.04092704),
(60755, 674, 1256, 1, 2, 0),
(60756, 674, 1331, 1, 2, 0),
(60757, 674, 1358, 1, 2, 0),
(60758, 674, 197, 1, 2, 0),
(60759, 674, 1310, 1, 2, 0),
(60760, 674, 1342, 1, 2, 0),
(60761, 674, 1296, 1, 2, 0),
(60762, 674, 1250, 1, 2, 0),
(60763, 674, 27, 1, 2, 0),
(60764, 674, 1339, 1, 2, 0),
(60765, 674, 15334, 1, 2, 0),
(60766, 674, 1350, 1, 2, 0),
(60767, 674, 11061, 1, 2, -0.09428582),
(60768, 674, 15335, 1, 2, 0),
(60769, 674, 1362, 1, 2, 0),
(60770, 674, 15336, 1, 2, 0.052629735),
(60771, 674, 208, 1, 2, 0),
(60772, 674, 15337, 1, 2, 0.08808508),
(60773, 674, 1363, 1, 2, 0),
(60774, 674, 1317, 1, 2, 0),
(60775, 674, 15338, 1, 2, 0),
(60776, 674, 1017, 1, 2, 0),
(60777, 674, 15339, 1, 2, 0),
(60778, 674, 1230, 1, 2, 0),
(60779, 674, 1232, 1, 2, 0),
(60780, 674, 15340, 1, 2, 0),
(60781, 674, 15341, 1, 2, -0.06721612),
(60782, 674, 15342, 1, 2, 0),
(60783, 674, 15343, 1, 2, 0),
(60784, 674, 1217, 1, 2, -0.026513657),
(60785, 674, 15344, 1, 2, 0),
(60786, 674, 15345, 1, 2, 0),
(60787, 674, 15346, 1, 2, 0),
(60788, 674, 706, 1, 2, -0.0067988196),
(60789, 674, 1408, 1, 2, 0),
(60790, 674, 1441, 1, 2, 0),
(60791, 674, 182, 1, 2, 0),
(60792, 674, 16, 1, 2, 0),
(60793, 674, 22, 1, 2, -0.0025004186),
(60794, 674, 184, 1, 2, 0),
(60795, 674, 560, 1, 2, -0.19440436),
(60796, 674, 15347, 1, 2, 0),
(60797, 674, 1260, 1, 2, 0.063590646),
(60798, 674, 1309, 1, 2, 0),
(60799, 674, 11064, 1, 2, 0.13540152),
(60800, 674, 15348, 1, 2, 0.038804743),
(60801, 674, 1320, 1, 2, 0),
(60802, 674, 1418, 1, 2, 0),
(60803, 674, 1396, 1, 2, 0),
(60804, 674, 15349, 1, 2, 0),
(60805, 674, 1381, 1, 2, 0),
(60806, 674, 1390, 1, 2, 0),
(60807, 674, 1527, 1, 2, 0.029349493),
(60808, 674, 30, 1, 2, 0),
(60809, 674, 15350, 1, 2, 0),
(60810, 674, 15351, 1, 2, 0),
(60811, 674, 15352, 1, 2, 0),
(60812, 674, 15353, 1, 2, 0),
(60813, 674, 1277, 1, 2, 0),
(60814, 674, 1417, 1, 2, 0),
(60815, 674, 15354, 1, 2, 0),
(60816, 674, 215, 1, 2, 0),
(60817, 674, 15355, 1, 2, 0),
(60818, 674, 15356, 1, 2, 0),
(60819, 674, 1269, 1, 2, 0),
(60820, 674, 25, 1, 2, 0),
(60821, 674, 1357, 1, 2, 0),
(60822, 674, 1181, 1, 2, 0.03991713),
(60823, 674, 15357, 1, 2, 0),
(60824, 674, 15358, 1, 2, 0),
(60825, 674, 1335, 1, 2, 0.01686588),
(60826, 674, 672, 1, 2, 0),
(60827, 674, 677, 1, 2, 0),
(60828, 674, 15359, 1, 2, 0),
(60829, 674, 1158, 1, 2, 0),
(60830, 674, 1292, 1, 2, 0),
(60831, 674, 1448, 1, 2, 0),
(60832, 674, 195, 1, 2, 0),
(60833, 674, 1395, 1, 2, 0),
(60834, 674, 707, 1, 2, 0),
(60835, 674, 15360, 1, 2, -0.123646855),
(60836, 674, 1287, 1, 2, 0),
(60837, 674, 1366, 1, 2, 0),
(60838, 674, 15361, 1, 2, 0),
(60839, 674, 15362, 1, 2, 0),
(60840, 674, 1413, 1, 2, 0),
(60841, 674, 711, 1, 2, 0),
(60842, 674, 1423, 1, 2, 0),
(60843, 674, 1237, 1, 2, 0),
(60844, 674, 1391, 1, 2, 0),
(60845, 674, 15363, 1, 2, 0),
(60846, 674, 15364, 1, 2, 0),
(60847, 674, 15365, 1, 2, 0),
(60848, 674, 1254, 1, 2, 0),
(60849, 674, 1151, 1, 2, 0),
(60850, 674, 1333, 1, 2, 0),
(60851, 674, 1305, 1, 2, 0),
(60852, 674, 1290, 1, 2, 0),
(60853, 674, 15366, 1, 2, 0),
(60854, 674, 1397, 1, 2, 0),
(60855, 674, 15367, 1, 2, 0),
(60856, 674, 684, 1, 2, 0),
(60857, 674, 1312, 1, 2, 0),
(60858, 674, 15368, 1, 2, 0),
(60859, 674, 15369, 1, 2, 0),
(60860, 674, 1387, 1, 2, 0),
(60861, 674, 704, 1, 2, 0),
(60862, 674, 176, 1, 2, 0),
(60863, 674, 218, 1, 2, 0.04445353),
(60864, 674, 367, 1, 2, 0.06735373),
(60865, 674, 1202, 1, 2, 0),
(60866, 674, 1220, 1, 2, 0),
(60867, 674, 15370, 1, 2, 0.13427605),
(60868, 674, 1253, 1, 2, 0),
(60869, 674, 1370, 1, 2, 0),
(60870, 674, 15371, 1, 2, 0.056835417),
(60871, 674, 1325, 1, 2, 0),
(60872, 674, 15372, 1, 2, 0),
(60873, 674, 1262, 1, 2, 0),
(60874, 674, 15373, 1, 2, 0.03721767),
(60875, 674, 1380, 1, 2, 0),
(60876, 674, 1234, 1, 2, 0),
(60877, 674, 15374, 1, 2, 0),
(60878, 674, 675, 1, 2, 0),
(60879, 674, 673, 1, 2, 0),
(60880, 674, 1226, 1, 2, -0.060347565),
(60881, 674, 1168, 1, 2, 0),
(60882, 674, 1314, 1, 2, 0),
(60883, 674, 1238, 1, 2, 0),
(60884, 674, 237, 1, 2, 0),
(60885, 674, 15375, 1, 2, 0),
(60886, 674, 232, 1, 2, 0),
(60887, 674, 15376, 1, 2, 0),
(60888, 674, 32, 1, 2, -0.046181362),
(60889, 674, 1461, 1, 2, 0),
(60890, 674, 1460, 1, 2, 0),
(60891, 674, 1023, 1, 2, -0.069614455),
(60892, 674, 226, 1, 2, 0),
(60893, 674, 233, 1, 2, 0),
(60894, 674, 15377, 1, 2, 0),
(60895, 674, 15378, 1, 2, 0),
(60896, 674, 1464, 1, 2, 0),
(60897, 674, 15379, 1, 2, 0),
(60898, 674, 718, 1, 2, 0),
(60899, 674, 227, 1, 2, -0.11629857),
(60900, 674, 1457, 1, 2, -0.06931663),
(60901, 674, 384, 1, 2, -0.114882715),
(60902, 674, 717, 1, 2, 0),
(60903, 674, 15380, 1, 2, 0),
(60904, 674, 231, 1, 2, 0),
(60905, 674, 230, 1, 2, 0),
(60906, 674, 225, 1, 2, -0.010655265),
(60907, 674, 234, 1, 2, 0),
(60908, 674, 1458, 1, 2, 0),
(60909, 674, 15381, 1, 2, 0),
(60910, 674, 36, 1, 2, 0),
(60911, 674, 37, 1, 2, 0),
(60912, 674, 33, 1, 2, 0),
(60913, 674, 228, 1, 2, 0),
(60914, 674, 716, 1, 2, 0),
(60915, 674, 11065, 1, 2, 0),
(60916, 674, 229, 1, 2, 0),
(60917, 674, 35, 1, 2, 0.06254961),
(60918, 674, 15382, 1, 2, 0),
(60919, 674, 236, 1, 2, 0),
(60920, 674, 235, 1, 2, 0),
(60921, 674, 1459, 1, 2, 0),
(60922, 674, 1462, 1, 2, 0),
(60923, 674, 250, 1, 2, 0),
(60924, 674, 15383, 1, 2, 0),
(60925, 674, 243, 1, 2, 0),
(60926, 674, 15384, 1, 2, 0),
(60927, 674, 38, 1, 2, -0.037210673),
(60928, 674, 1471, 1, 2, 0),
(60929, 674, 1470, 1, 2, 0),
(60930, 674, 1024, 1, 2, -0.035865653),
(60931, 674, 239, 1, 2, 0),
(60932, 674, 244, 1, 2, 0),
(60933, 674, 15385, 1, 2, 0),
(60934, 674, 15386, 1, 2, 0),
(60935, 674, 1474, 1, 2, 0),
(60936, 674, 15387, 1, 2, 0),
(60937, 674, 722, 1, 2, 0),
(60938, 674, 41, 1, 2, -0.017263025),
(60939, 674, 15388, 1, 2, 0),
(60940, 674, 246, 1, 2, 0),
(60941, 674, 721, 1, 2, 0),
(60942, 674, 15389, 1, 2, 0),
(60943, 674, 242, 1, 2, 0),
(60944, 674, 241, 1, 2, 0),
(60945, 674, 238, 1, 2, -0.01784874),
(60946, 674, 245, 1, 2, 0),
(60947, 674, 1467, 1, 2, 0),
(60948, 674, 15390, 1, 2, 0),
(60949, 674, 43, 1, 2, 0),
(60950, 674, 248, 1, 2, 0),
(60951, 674, 39, 1, 2, 0),
(60952, 674, 240, 1, 2, 0),
(60953, 674, 720, 1, 2, 0),
(60954, 674, 11066, 1, 2, 0),
(60955, 674, 42, 1, 2, 0),
(60956, 674, 40, 1, 2, -0.06350118),
(60957, 674, 15391, 1, 2, 0),
(60958, 674, 249, 1, 2, 0),
(60959, 674, 247, 1, 2, 0),
(60960, 674, 1469, 1, 2, 0),
(60961, 674, 1472, 1, 2, 0),
(60962, 674, 15441, 1, 2, 0.04804734),
(60963, 674, 15442, 1, 2, -0.07146838),
(60964, 674, 15443, 1, 2, 0.10419141),
(60965, 674, 15444, 1, 2, 0.04398935),
(60966, 674, 15445, 1, 2, 0.0494788),
(60967, 674, 15446, 1, 2, -0.03182478),
(60968, 674, 15447, 1, 2, 0.034852732),
(60969, 674, 15414, 1, 2, 0.051865645),
(60970, 674, 15448, 1, 2, -0.047231663),
(60971, 674, 15449, 1, 2, -0.054016076),
(60972, 674, 15450, 1, 2, -0.060518138),
(60973, 674, 15451, 1, 2, 0.06731598),
(60974, 674, 15452, 1, 2, 0.0025710682),
(60975, 674, 15453, 1, 2, -0.019629555),
(60976, 674, 15454, 1, 2, 0.04359888),
(60977, 674, 15455, 1, 2, 0.06589681),
(60978, 674, 15456, 1, 2, 0.0476199),
(60979, 674, 15457, 1, 2, -0.0163572),
(60980, 674, 15458, 1, 2, 0.10824073),
(60981, 674, 15459, 1, 2, -0.04195484),
(60982, 674, 15460, 1, 2, -0.028405437),
(60983, 674, 15461, 1, 2, 0.009543941),
(60984, 674, 15462, 1, 2, 0.08613301),
(60985, 674, 15463, 1, 2, 0.08874137),
(60986, 674, 15464, 1, 2, 0.038345862),
(60987, 674, 15465, 1, 2, 0.015628364),
(60988, 674, 15466, 1, 2, -0.04121834),
(60989, 674, 15467, 1, 2, 0.032091007),
(60990, 674, 15468, 1, 2, 0.018446932),
(60991, 674, 15469, 1, 2, -0.00030749693),
(60992, 674, 15470, 1, 2, -0.07298025),
(60993, 674, 15471, 1, 2, -0.013950541),
(60994, 674, 15472, 1, 2, -0.01573542),
(60995, 674, 15427, 1, 2, -0.018370444),
(60996, 674, 15473, 1, 2, -0.0051091467),
(60997, 674, 15474, 1, 2, -0.0016612175),
(60998, 674, 15475, 1, 2, 0.019433275),
(60999, 674, 15476, 1, 2, -0.014857509),
(61000, 674, 15477, 1, 2, 0.004952948),
(61001, 674, 15478, 1, 2, 0.0027638022),
(61002, 674, 15479, 1, 2, -0.00014078937),
(61003, 674, 15480, 1, 2, -0.010783568),
(61004, 674, 15481, 1, 2, -0.0057377894),
(61005, 674, 15482, 1, 2, 0.0073682647),
(61006, 674, 15483, 1, 2, -0.0097234035),
(61007, 674, 15484, 1, 2, -0.0022595534),
(61008, 674, 15485, 1, 2, 0.001385824),
(61009, 674, 15486, 1, 2, 0.00038035627),
(61010, 663, 1, 1, 1, 0.00000436299),
(61011, 663, 142, 1, 1, 0),
(61012, 663, 5, 1, 1, 0),
(61013, 663, 153, 1, 1, 0),
(61014, 663, 15161, 1, 1, 0),
(61015, 663, 4, 1, 1, 0),
(61016, 663, 3, 1, 1, 0),
(61017, 663, 15163, 1, 1, 0),
(61018, 663, 154, 1, 1, 0),
(61019, 663, 144, 1, 1, 0),
(61020, 663, 147, 1, 1, 0),
(61021, 663, 152, 1, 1, -0.47091392),
(61022, 663, 7, 1, 1, 0),
(61023, 663, 8, 1, 1, 0),
(61024, 663, 2, 1, 1, 0),
(61025, 663, 9, 1, 1, 0),
(61026, 663, 148, 1, 1, 0),
(61027, 663, 15159, 1, 1, 0.47091386),
(61028, 663, 150, 1, 1, 0),
(61029, 663, 15164, 1, 1, 0),
(61030, 663, 6, 1, 1, 0),
(61031, 663, 155, 1, 1, 0),
(61032, 663, 13, 1, 1, -0.08972938),
(61033, 663, 166, 1, 1, 0),
(61034, 663, 15169, 1, 1, 0),
(61035, 663, 165, 1, 1, 0),
(61036, 663, 12, 1, 1, -0.44579485),
(61037, 663, 15172, 1, 1, 0),
(61038, 663, 15, 1, 1, 0),
(61039, 663, 157, 1, 1, 0),
(61040, 663, 161, 1, 1, 0),
(61041, 663, 558, 1, 1, -0.5360433),
(61042, 663, 160, 1, 1, 0),
(61043, 663, 14, 1, 1, 0),
(61044, 663, 10, 1, 1, 0.5817298),
(61045, 663, 167, 1, 1, 0),
(61046, 663, 162, 1, 1, 0),
(61047, 663, 15167, 1, 1, 0.38578326),
(61048, 663, 11, 1, 1, 0),
(61049, 663, 158, 1, 1, 0.012171114),
(61050, 663, 15173, 1, 1, 0),
(61051, 663, 351, 1, 1, 0.37677106),
(61052, 663, 168, 1, 1, 0),
(61053, 663, 451, 1, 1, 0.00000436299),
(61054, 663, 450, 1, 1, 0.00000436299),
(61055, 663, 15487, 1, 1, 0.25809464),
(61056, 663, 19, 1, 1, 0.00000436299),
(61057, 663, 171, 1, 1, 0),
(61058, 663, 1166, 1, 1, 0),
(61059, 663, 1428, 1, 1, 0),
(61060, 663, 173, 1, 1, 0),
(61061, 663, 1197, 1, 1, 0),
(61062, 663, 178, 1, 1, 0),
(61063, 663, 15358, 1, 1, 0),
(61064, 663, 15299, 1, 1, 0.35487857),
(61065, 663, 15306, 1, 1, 0),
(61066, 663, 16, 1, 1, 0),
(61067, 663, 11048, 1, 1, 0.29609334),
(61068, 663, 22, 1, 1, 0.07967334),
(61069, 663, 170, 1, 1, 0),
(61070, 663, 177, 1, 1, 0.5737434),
(61071, 663, 1277, 1, 1, 0),
(61072, 663, 1306, 1, 1, 0),
(61073, 663, 1441, 1, 1, 0),
(61074, 663, 215, 1, 1, 0),
(61075, 663, 15249, 1, 1, 0),
(61076, 663, 204, 1, 1, 0),
(61077, 663, 1328, 1, 1, 0),
(61078, 663, 15290, 1, 1, 0),
(61079, 663, 29, 1, 1, 0),
(61080, 663, 199, 1, 1, 0),
(61081, 663, 15339, 1, 1, 0),
(61082, 663, 15338, 1, 1, 0),
(61083, 663, 1151, 1, 1, 0),
(61084, 663, 15184, 1, 1, 0),
(61085, 663, 1331, 1, 1, 0),
(61086, 663, 183, 1, 1, 0),
(61087, 663, 1227, 1, 1, 0.04880393),
(61088, 663, 1448, 1, 1, 0),
(61089, 663, 191, 1, 1, 0),
(61090, 663, 11039, 1, 1, -0.2160655),
(61091, 663, 15255, 1, 1, 0),
(61092, 663, 15182, 1, 1, 0),
(61093, 663, 209, 1, 1, 0),
(61094, 663, 1375, 1, 1, 0),
(61095, 663, 25, 1, 1, 0),
(61096, 663, 1368, 1, 1, 0),
(61097, 663, 1395, 1, 1, 0),
(61098, 663, 371, 1, 1, -0.29723322),
(61099, 663, 452, 1, 1, -0.07919736),
(61100, 663, 27, 1, 1, 0),
(61101, 663, 15350, 1, 1, 0),
(61102, 663, 15277, 1, 1, 0),
(61103, 663, 200, 1, 1, 0),
(61104, 663, 28, 1, 1, 0),
(61105, 663, 17, 1, 1, 0.30767268),
(61106, 663, 30, 1, 1, 0),
(61107, 663, 1185, 1, 1, 0.04445199),
(61108, 663, 1343, 1, 1, 0),
(61109, 663, 1408, 1, 1, 0),
(61110, 663, 193, 1, 1, 0),
(61111, 663, 18, 1, 1, 0),
(61112, 663, 1213, 1, 1, 0.050792452),
(61113, 663, 1409, 1, 1, 0),
(61114, 663, 1444, 1, 1, 0),
(61115, 663, 24, 1, 1, 0.022796521),
(61116, 663, 1319, 1, 1, 0),
(61117, 663, 15324, 1, 1, 0),
(61118, 663, 1156, 1, 1, 0),
(61119, 663, 26, 1, 1, 0.016967816),
(61120, 663, 1202, 1, 1, 0),
(61121, 663, 223, 1, 1, 0),
(61122, 663, 176, 1, 1, 0),
(61123, 663, 93, 1, 1, 0.00000436299),
(61124, 663, 1270, 1, 1, 0),
(61125, 663, 31, 1, 1, 0),
(61126, 663, 559, 1, 1, 0.00000436299),
(61127, 663, 1379, 1, 1, 0),
(61128, 663, 35, 1, 1, -0.010546429),
(61129, 663, 235, 1, 1, 0),
(61130, 663, 15378, 1, 1, 0),
(61131, 663, 234, 1, 1, 0),
(61132, 663, 34, 1, 1, -0.20335265),
(61133, 663, 15380, 1, 1, 0),
(61134, 663, 37, 1, 1, 0),
(61135, 663, 226, 1, 1, 0),
(61136, 663, 230, 1, 1, 0),
(61137, 663, 384, 1, 1, 0.166586),
(61138, 663, 229, 1, 1, 0),
(61139, 663, 36, 1, 1, 0),
(61140, 663, 32, 1, 1, 0.4106069),
(61141, 663, 236, 1, 1, 0),
(61142, 663, 231, 1, 1, 0),
(61143, 663, 33, 1, 1, 0),
(61144, 663, 227, 1, 1, 0.105740815),
(61145, 663, 15381, 1, 1, 0),
(61146, 663, 462, 1, 1, 0.111245625),
(61147, 663, 237, 1, 1, 0),
(61148, 663, 563, 1, 1, 0.00000436299),
(61149, 663, 562, 1, 1, 0.00000436299),
(61150, 663, 40, 1, 1, 0.09267642),
(61151, 663, 247, 1, 1, 0),
(61152, 663, 15386, 1, 1, 0),
(61153, 663, 245, 1, 1, 0),
(61154, 663, 567, 1, 1, -0.20720267),
(61155, 663, 15389, 1, 1, 0),
(61156, 663, 248, 1, 1, 0),
(61157, 663, 239, 1, 1, 0),
(61158, 663, 241, 1, 1, 0),
(61159, 663, 246, 1, 1, -0.031063057),
(61160, 663, 42, 1, 1, 0),
(61161, 663, 43, 1, 1, 0),
(61162, 663, 38, 1, 1, -0.09212938),
(61163, 663, 249, 1, 1, 0),
(61164, 663, 242, 1, 1, 0),
(61165, 663, 39, 1, 1, 0),
(61166, 663, 41, 1, 1, 0.300796),
(61167, 663, 15390, 1, 1, 0),
(61168, 663, 565, 1, 1, -0.23291779),
(61169, 663, 250, 1, 1, 0),
(61170, 663, 566, 1, 1, 0.00000436299),
(61171, 663, 564, 1, 1, 0.00000436299),
(61172, 663, 15488, 1, 1, 0.040829934),
(61173, 663, 15489, 1, 1, 0.405867),
(61174, 663, 15490, 1, 1, 0.078256406),
(61175, 663, 15491, 1, 1, 0.06831857),
(61176, 663, 15492, 1, 1, -0.15401551),
(61177, 663, 15493, 1, 1, 0.17509365),
(61178, 663, 15494, 1, 1, 0.064658284),
(61179, 663, 15495, 1, 1, 0.08610753),
(61180, 663, 15496, 1, 1, 0.101786785),
(61181, 663, 15497, 1, 1, 0.016753161),
(61182, 663, 15498, 1, 1, 0.24653047),
(61183, 663, 15499, 1, 1, 0.35458538),
(61184, 663, 15500, 1, 1, 0.01815409),
(61185, 663, 15501, 1, 1, 0.22297834),
(61186, 663, 15502, 1, 1, 0.049227454),
(61187, 663, 15503, 1, 1, 0.18338205),
(61188, 663, 15504, 1, 1, 0.05417912),
(61189, 663, 15505, 1, 1, 0.062107008),
(61190, 663, 15506, 1, 1, 0.08988898),
(61191, 663, 15507, 1, 1, 0.10892794),
(61192, 663, 15508, 1, 1, 0.006221475),
(61193, 663, 15509, 1, 1, 0.11735236),
(61194, 663, 15510, 1, 1, 0.014436927),
(61195, 663, 15511, 1, 1, 0.08302071),
(61196, 663, 15512, 1, 1, 0.08089104),
(61197, 663, 15513, 1, 1, 0.12418885),
(61198, 663, 15514, 1, 1, 0.05552423),
(61199, 663, 15515, 1, 1, 0.039100505),
(61200, 663, 15516, 1, 1, 0.07219527),
(61201, 663, 15517, 1, 1, 0.028970513),
(61202, 663, 15518, 1, 1, 0.081932336),
(61203, 663, 15519, 1, 1, 0.04765721),
(61204, 663, 15520, 1, 1, 0.026756043),
(61205, 663, 15521, 1, 1, 0.045922454),
(61206, 663, 15522, 1, 1, 0.024856841),
(61207, 663, 15523, 1, 1, 0.021781795),
(61208, 663, 15524, 1, 1, 0.04967524),
(61209, 663, 15525, 1, 1, 0.03782329),
(61210, 663, 15526, 1, 1, -0.0010478992),
(61211, 663, 15527, 1, 1, 0.03174532),
(61212, 663, 15528, 1, 1, 0.02523786),
(61213, 663, 15529, 1, 1, 0.013033319),
(61214, 663, 15530, 1, 1, 0.010005542),
(61215, 663, 15531, 1, 1, 0.0031024767),
(61216, 663, 15532, 1, 1, 0.011339841),
(61217, 663, 15533, 1, 1, 0.004064347),
(61218, 663, 15534, 1, 1, 0.0047079674),
(61219, 663, 15535, 1, 1, 0.0006956148),
(61220, 663, 15536, 1, 1, 0.0023286515),
(61221, 663, 1, 1, 2, 0.0000014518307),
(61222, 663, 142, 1, 2, 0),
(61223, 663, 5, 1, 2, 0),
(61224, 663, 153, 1, 2, 0),
(61225, 663, 15161, 1, 2, 0),
(61226, 663, 4, 1, 2, 0),
(61227, 663, 3, 1, 2, 0),
(61228, 663, 15163, 1, 2, 0),
(61229, 663, 154, 1, 2, 0),
(61230, 663, 144, 1, 2, 0),
(61231, 663, 147, 1, 2, 0),
(61232, 663, 152, 1, 2, -0.48396996),
(61233, 663, 7, 1, 2, 0),
(61234, 663, 8, 1, 2, 0),
(61235, 663, 2, 1, 2, 0),
(61236, 663, 9, 1, 2, 0),
(61237, 663, 148, 1, 2, 0),
(61238, 663, 15159, 1, 2, 0.48396897),
(61239, 663, 150, 1, 2, 0),
(61240, 663, 15164, 1, 2, 0),
(61241, 663, 6, 1, 2, 0),
(61242, 663, 155, 1, 2, 0),
(61243, 663, 13, 1, 2, 0.13403122),
(61244, 663, 166, 1, 2, 0),
(61245, 663, 15169, 1, 2, 0),
(61246, 663, 165, 1, 2, 0),
(61247, 663, 12, 1, 2, -0.43051922),
(61248, 663, 15172, 1, 2, 0),
(61249, 663, 15, 1, 2, 0),
(61250, 663, 157, 1, 2, 0),
(61251, 663, 161, 1, 2, 0),
(61252, 663, 558, 1, 2, -0.47831735),
(61253, 663, 160, 1, 2, 0),
(61254, 663, 14, 1, 2, 0),
(61255, 663, 10, 1, 2, 0.42738143),
(61256, 663, 167, 1, 2, 0),
(61257, 663, 162, 1, 2, 0),
(61258, 663, 15167, 1, 2, 0.3603865),
(61259, 663, 11, 1, 2, 0),
(61260, 663, 158, 1, 2, 0.019498363),
(61261, 663, 15173, 1, 2, 0),
(61262, 663, 351, 1, 2, 0.24613406),
(61263, 663, 168, 1, 2, 0),
(61264, 663, 451, 1, 2, 0.0000014518307),
(61265, 663, 450, 1, 2, 0.0000014518307),
(61266, 663, 15487, 1, 2, 0.09813903),
(61267, 663, 19, 1, 2, 0.0000014518307),
(61268, 663, 171, 1, 2, 0),
(61269, 663, 1166, 1, 2, 0),
(61270, 663, 1428, 1, 2, 0),
(61271, 663, 173, 1, 2, 0),
(61272, 663, 1197, 1, 2, 0),
(61273, 663, 178, 1, 2, 0),
(61274, 663, 15358, 1, 2, 0),
(61275, 663, 15299, 1, 2, 0.35211843),
(61276, 663, 15306, 1, 2, 0),
(61277, 663, 16, 1, 2, 0),
(61278, 663, 11048, 1, 2, 0.26832616),
(61279, 663, 22, 1, 2, 0.06980883),
(61280, 663, 170, 1, 2, 0),
(61281, 663, 177, 1, 2, 0.40639624),
(61282, 663, 1277, 1, 2, 0),
(61283, 663, 1306, 1, 2, 0),
(61284, 663, 1441, 1, 2, 0),
(61285, 663, 215, 1, 2, 0),
(61286, 663, 15249, 1, 2, 0),
(61287, 663, 204, 1, 2, 0),
(61288, 663, 1328, 1, 2, 0),
(61289, 663, 15290, 1, 2, 0),
(61290, 663, 29, 1, 2, 0),
(61291, 663, 199, 1, 2, 0),
(61292, 663, 15339, 1, 2, 0),
(61293, 663, 15338, 1, 2, 0),
(61294, 663, 1151, 1, 2, 0),
(61295, 663, 15184, 1, 2, 0),
(61296, 663, 1331, 1, 2, 0),
(61297, 663, 183, 1, 2, 0),
(61298, 663, 1227, 1, 2, 0.07773134),
(61299, 663, 1448, 1, 2, 0),
(61300, 663, 191, 1, 2, 0),
(61301, 663, 11039, 1, 2, -0.046749815),
(61302, 663, 15255, 1, 2, 0),
(61303, 663, 15182, 1, 2, 0),
(61304, 663, 209, 1, 2, 0),
(61305, 663, 1375, 1, 2, 0),
(61306, 663, 25, 1, 2, 0),
(61307, 663, 1368, 1, 2, 0),
(61308, 663, 1395, 1, 2, 0),
(61309, 663, 371, 1, 2, -0.19574316),
(61310, 663, 452, 1, 2, -0.10233062),
(61311, 663, 27, 1, 2, 0),
(61312, 663, 15350, 1, 2, 0),
(61313, 663, 15277, 1, 2, 0),
(61314, 663, 200, 1, 2, 0),
(61315, 663, 28, 1, 2, 0),
(61316, 663, 17, 1, 2, 0.30550838),
(61317, 663, 30, 1, 2, 0),
(61318, 663, 1185, 1, 2, 0.1542816),
(61319, 663, 1343, 1, 2, 0),
(61320, 663, 1408, 1, 2, 0),
(61321, 663, 193, 1, 2, 0),
(61322, 663, 18, 1, 2, 0),
(61323, 663, 1213, 1, 2, 0.04776753),
(61324, 663, 1409, 1, 2, 0),
(61325, 663, 1444, 1, 2, 0),
(61326, 663, 24, 1, 2, 0.18041599),
(61327, 663, 1319, 1, 2, 0),
(61328, 663, 15324, 1, 2, 0),
(61329, 663, 1156, 1, 2, 0),
(61330, 663, 26, 1, 2, -0.15263279),
(61331, 663, 1202, 1, 2, 0),
(61332, 663, 223, 1, 2, 0),
(61333, 663, 176, 1, 2, 0),
(61334, 663, 93, 1, 2, 0.0000014518307),
(61335, 663, 1270, 1, 2, 0),
(61336, 663, 31, 1, 2, 0),
(61337, 663, 559, 1, 2, 0.0000014518307),
(61338, 663, 1379, 1, 2, 0),
(61339, 663, 35, 1, 2, 0.15336835),
(61340, 663, 235, 1, 2, 0),
(61341, 663, 15378, 1, 2, 0),
(61342, 663, 234, 1, 2, 0),
(61343, 663, 34, 1, 2, -0.2165525),
(61344, 663, 15380, 1, 2, 0),
(61345, 663, 37, 1, 2, 0),
(61346, 663, 226, 1, 2, 0),
(61347, 663, 230, 1, 2, 0),
(61348, 663, 384, 1, 2, 0.13562214),
(61349, 663, 229, 1, 2, 0),
(61350, 663, 36, 1, 2, 0),
(61351, 663, 32, 1, 2, 0.3909969),
(61352, 663, 236, 1, 2, 0),
(61353, 663, 231, 1, 2, 0),
(61354, 663, 33, 1, 2, 0),
(61355, 663, 227, 1, 2, 0.08638006),
(61356, 663, 15381, 1, 2, 0),
(61357, 663, 462, 1, 2, 0.066745706),
(61358, 663, 237, 1, 2, 0),
(61359, 663, 563, 1, 2, 0.0000014518307),
(61360, 663, 562, 1, 2, 0.0000014518307),
(61361, 663, 40, 1, 2, 0.1382691),
(61362, 663, 247, 1, 2, 0),
(61363, 663, 15386, 1, 2, 0),
(61364, 663, 245, 1, 2, 0),
(61365, 663, 567, 1, 2, -0.13311315),
(61366, 663, 15389, 1, 2, 0),
(61367, 663, 248, 1, 2, 0),
(61368, 663, 239, 1, 2, 0),
(61369, 663, 241, 1, 2, 0),
(61370, 663, 246, 1, 2, 0.028737469),
(61371, 663, 42, 1, 2, 0),
(61372, 663, 43, 1, 2, 0),
(61373, 663, 38, 1, 2, -0.036831662),
(61374, 663, 249, 1, 2, 0),
(61375, 663, 242, 1, 2, 0),
(61376, 663, 39, 1, 2, 0),
(61377, 663, 41, 1, 2, 0.3376325),
(61378, 663, 15390, 1, 2, 0),
(61379, 663, 565, 1, 2, -0.1654582),
(61380, 663, 250, 1, 2, 0),
(61381, 663, 566, 1, 2, 0.0000014518307),
(61382, 663, 564, 1, 2, 0.0000014518307),
(61383, 663, 15537, 1, 2, -0.01450902),
(61384, 663, 15538, 1, 2, 0.075855985);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(61385, 663, 15539, 1, 2, -0.055388544),
(61386, 663, 15540, 1, 2, 0.11704728),
(61387, 663, 15541, 1, 2, 0.15995671),
(61388, 663, 15542, 1, 2, 0.07433103),
(61389, 663, 15543, 1, 2, 0.15344393),
(61390, 663, 15544, 1, 2, 0.1760023),
(61391, 663, 15545, 1, 2, 0.034181044),
(61392, 663, 15546, 1, 2, 0.13543096),
(61393, 663, 15547, 1, 2, 0.008431979),
(61394, 663, 15548, 1, 2, 0.02067873),
(61395, 663, 15549, 1, 2, 0.11325661),
(61396, 663, 15550, 1, 2, 0.119480565),
(61397, 663, 15498, 1, 2, 0.1845049),
(61398, 663, 15551, 1, 2, 0.107846215),
(61399, 663, 15552, 1, 2, 0.08519604),
(61400, 663, 15553, 1, 2, 0.033006523),
(61401, 663, 15554, 1, 2, 0.06545812),
(61402, 663, 15555, 1, 2, 0.13758355),
(61403, 663, 15556, 1, 2, 0.03903072),
(61404, 663, 15557, 1, 2, 0.13448709),
(61405, 663, 15558, 1, 2, 0.077730715),
(61406, 663, 15559, 1, 2, 0.07504248),
(61407, 663, 15560, 1, 2, 0.038462948),
(61408, 663, 15561, 1, 2, 0.04143494),
(61409, 663, 15562, 1, 2, 0.021975273),
(61410, 663, 15563, 1, 2, -0.021636035),
(61411, 663, 15564, 1, 2, 0.016914317),
(61412, 663, 15565, 1, 2, 0.021177273),
(61413, 663, 15566, 1, 2, 0.0265582),
(61414, 663, 15567, 1, 2, 0.048704866),
(61415, 663, 15568, 1, 2, 0.037716534),
(61416, 663, 15569, 1, 2, 0.016630163),
(61417, 663, 15570, 1, 2, 0.03979838),
(61418, 663, 15571, 1, 2, 0.015890595),
(61419, 663, 15572, 1, 2, 0.022982845),
(61420, 663, 15573, 1, 2, 0.053991046),
(61421, 663, 15574, 1, 2, 0.02172548),
(61422, 663, 15575, 1, 2, 0.0033684287),
(61423, 663, 15576, 1, 2, 0.027182119),
(61424, 663, 15577, 1, 2, 0.008572439),
(61425, 663, 15578, 1, 2, 0.014802422),
(61426, 663, 15579, 1, 2, 0.00781958),
(61427, 663, 15580, 1, 2, 0.0058067515),
(61428, 663, 15581, 1, 2, 0.007059029),
(61429, 663, 15582, 1, 2, 0.0053011836),
(61430, 663, 15583, 1, 2, 0.0025318228),
(61431, 663, 15584, 1, 2, 0.0005663995),
(61432, 617, 1, 1, 1, -0.15241201),
(61433, 617, 142, 1, 1, 0),
(61434, 617, 144, 1, 1, 0),
(61435, 617, 154, 1, 1, 0),
(61436, 617, 148, 1, 1, 0),
(61437, 617, 150, 1, 1, 0),
(61438, 617, 5, 1, 1, 0),
(61439, 617, 2, 1, 1, 0),
(61440, 617, 8, 1, 1, 0),
(61441, 617, 6, 1, 1, 0),
(61442, 617, 3, 1, 1, 0),
(61443, 617, 7, 1, 1, 0),
(61444, 617, 9, 1, 1, 0),
(61445, 617, 4, 1, 1, 0),
(61446, 617, 157, 1, 1, 0),
(61447, 617, 15, 1, 1, 0),
(61448, 617, 162, 1, 1, 0),
(61449, 617, 11, 1, 1, 0),
(61450, 617, 13, 1, 1, 0),
(61451, 617, 10, 1, 1, 0),
(61452, 617, 14, 1, 1, 0),
(61453, 617, 160, 1, 1, 0),
(61454, 617, 167, 1, 1, 0),
(61455, 617, 165, 1, 1, 0),
(61456, 617, 1395, 1, 1, 0),
(61457, 617, 1438, 1, 1, 0),
(61458, 617, 1165, 1, 1, 0),
(61459, 617, 1156, 1, 1, 0),
(61460, 617, 1333, 1, 1, 0),
(61461, 617, 1368, 1, 1, 0),
(61462, 617, 1347, 1, 1, 0),
(61463, 617, 1270, 1, 1, 0),
(61464, 617, 1391, 1, 1, 0),
(61465, 617, 1235, 1, 1, 0),
(61466, 617, 1277, 1, 1, 0),
(61467, 617, 1192, 1, 1, 0),
(61468, 617, 1236, 1, 1, 0),
(61469, 617, 1227, 1, 1, 0),
(61470, 617, 183, 1, 1, 0),
(61471, 617, 3163, 1, 1, 0),
(61472, 617, 29, 1, 1, 0),
(61473, 617, 193, 1, 1, 0),
(61474, 617, 11048, 1, 1, 0),
(61475, 617, 1171, 1, 1, 0),
(61476, 617, 1319, 1, 1, 0),
(61477, 617, 1379, 1, 1, 0),
(61478, 617, 18, 1, 1, 0),
(61479, 617, 1256, 1, 1, 0),
(61480, 617, 1448, 1, 1, 0),
(61481, 617, 1259, 1, 1, 0),
(61482, 617, 1202, 1, 1, 0),
(61483, 617, 1301, 1, 1, 0),
(61484, 617, 1197, 1, 1, 0),
(61485, 617, 1240, 1, 1, 0),
(61486, 617, 22, 1, 1, 0),
(61487, 617, 1328, 1, 1, 0),
(61488, 617, 1221, 1, 1, 0),
(61489, 617, 1306, 1, 1, 0),
(61490, 617, 17, 1, 1, 0),
(61491, 617, 28, 1, 1, 0),
(61492, 617, 1151, 1, 1, 0),
(61493, 617, 24, 1, 1, 0),
(61494, 617, 1185, 1, 1, 0),
(61495, 617, 1272, 1, 1, 0),
(61496, 617, 1452, 1, 1, 0),
(61497, 617, 27, 1, 1, 0),
(61498, 617, 30, 1, 1, 0),
(61499, 617, 1447, 1, 1, 0),
(61500, 617, 1273, 1, 1, 0),
(61501, 617, 1428, 1, 1, 0),
(61502, 617, 1212, 1, 1, 0),
(61503, 617, 1343, 1, 1, 0),
(61504, 617, 1243, 1, 1, 0),
(61505, 617, 1291, 1, 1, 0),
(61506, 617, 204, 1, 1, 0),
(61507, 617, 1408, 1, 1, 0),
(61508, 617, 226, 1, 1, 0),
(61509, 617, 1023, 1, 1, 0),
(61510, 617, 37, 1, 1, 0),
(61511, 617, 231, 1, 1, 0),
(61512, 617, 33, 1, 1, 0),
(61513, 617, 35, 1, 1, 0),
(61514, 617, 32, 1, 1, 0),
(61515, 617, 36, 1, 1, 0),
(61516, 617, 227, 1, 1, 0),
(61517, 617, 229, 1, 1, 0),
(61518, 617, 236, 1, 1, 0),
(61519, 617, 234, 1, 1, 0),
(61520, 617, 239, 1, 1, 0),
(61521, 617, 1024, 1, 1, 0),
(61522, 617, 248, 1, 1, 0),
(61523, 617, 242, 1, 1, 0),
(61524, 617, 39, 1, 1, 0),
(61525, 617, 40, 1, 1, 0),
(61526, 617, 38, 1, 1, 0),
(61527, 617, 43, 1, 1, 0),
(61528, 617, 41, 1, 1, 0),
(61529, 617, 42, 1, 1, 0),
(61530, 617, 249, 1, 1, 0),
(61531, 617, 245, 1, 1, 0),
(61532, 617, 1, 1, 2, -0.25325447),
(61533, 617, 142, 1, 2, 0),
(61534, 617, 144, 1, 2, 0),
(61535, 617, 154, 1, 2, 0),
(61536, 617, 148, 1, 2, 0),
(61537, 617, 150, 1, 2, 0),
(61538, 617, 5, 1, 2, 0),
(61539, 617, 2, 1, 2, 0),
(61540, 617, 8, 1, 2, 0),
(61541, 617, 6, 1, 2, 0),
(61542, 617, 3, 1, 2, 0),
(61543, 617, 7, 1, 2, 0),
(61544, 617, 9, 1, 2, 0),
(61545, 617, 4, 1, 2, 0),
(61546, 617, 157, 1, 2, 0),
(61547, 617, 15, 1, 2, 0),
(61548, 617, 162, 1, 2, 0),
(61549, 617, 11, 1, 2, 0),
(61550, 617, 13, 1, 2, 0),
(61551, 617, 10, 1, 2, 0),
(61552, 617, 14, 1, 2, 0),
(61553, 617, 160, 1, 2, 0),
(61554, 617, 167, 1, 2, 0),
(61555, 617, 165, 1, 2, 0),
(61556, 617, 1395, 1, 2, 0),
(61557, 617, 1438, 1, 2, 0),
(61558, 617, 1165, 1, 2, 0),
(61559, 617, 1156, 1, 2, 0),
(61560, 617, 1333, 1, 2, 0),
(61561, 617, 1368, 1, 2, 0),
(61562, 617, 1347, 1, 2, 0),
(61563, 617, 1270, 1, 2, 0),
(61564, 617, 1391, 1, 2, 0),
(61565, 617, 1235, 1, 2, 0),
(61566, 617, 1277, 1, 2, 0),
(61567, 617, 1192, 1, 2, 0),
(61568, 617, 1236, 1, 2, 0),
(61569, 617, 1227, 1, 2, 0),
(61570, 617, 183, 1, 2, 0),
(61571, 617, 3163, 1, 2, 0),
(61572, 617, 29, 1, 2, 0),
(61573, 617, 193, 1, 2, 0),
(61574, 617, 11048, 1, 2, 0),
(61575, 617, 1171, 1, 2, 0),
(61576, 617, 1319, 1, 2, 0),
(61577, 617, 1379, 1, 2, 0),
(61578, 617, 18, 1, 2, 0),
(61579, 617, 1256, 1, 2, 0),
(61580, 617, 1448, 1, 2, 0),
(61581, 617, 1259, 1, 2, 0),
(61582, 617, 1202, 1, 2, 0),
(61583, 617, 1301, 1, 2, 0),
(61584, 617, 1197, 1, 2, 0),
(61585, 617, 1240, 1, 2, 0),
(61586, 617, 22, 1, 2, 0),
(61587, 617, 1328, 1, 2, 0),
(61588, 617, 1221, 1, 2, 0),
(61589, 617, 1306, 1, 2, 0),
(61590, 617, 17, 1, 2, 0),
(61591, 617, 28, 1, 2, 0),
(61592, 617, 1151, 1, 2, 0),
(61593, 617, 24, 1, 2, 0),
(61594, 617, 1185, 1, 2, 0),
(61595, 617, 1272, 1, 2, 0),
(61596, 617, 1452, 1, 2, 0),
(61597, 617, 27, 1, 2, 0),
(61598, 617, 30, 1, 2, 0),
(61599, 617, 1447, 1, 2, 0),
(61600, 617, 1273, 1, 2, 0),
(61601, 617, 1428, 1, 2, 0),
(61602, 617, 1212, 1, 2, 0),
(61603, 617, 1343, 1, 2, 0),
(61604, 617, 1243, 1, 2, 0),
(61605, 617, 1291, 1, 2, 0),
(61606, 617, 204, 1, 2, 0),
(61607, 617, 1408, 1, 2, 0),
(61608, 617, 226, 1, 2, 0),
(61609, 617, 1023, 1, 2, 0),
(61610, 617, 37, 1, 2, 0),
(61611, 617, 231, 1, 2, 0),
(61612, 617, 33, 1, 2, 0),
(61613, 617, 35, 1, 2, 0),
(61614, 617, 32, 1, 2, 0),
(61615, 617, 36, 1, 2, 0),
(61616, 617, 227, 1, 2, 0),
(61617, 617, 229, 1, 2, 0),
(61618, 617, 236, 1, 2, 0),
(61619, 617, 234, 1, 2, 0),
(61620, 617, 239, 1, 2, 0),
(61621, 617, 1024, 1, 2, 0),
(61622, 617, 248, 1, 2, 0),
(61623, 617, 242, 1, 2, 0),
(61624, 617, 39, 1, 2, 0),
(61625, 617, 40, 1, 2, 0),
(61626, 617, 38, 1, 2, 0),
(61627, 617, 43, 1, 2, 0),
(61628, 617, 41, 1, 2, 0),
(61629, 617, 42, 1, 2, 0),
(61630, 617, 249, 1, 2, 0),
(61631, 617, 245, 1, 2, 0),
(61632, 42, 1, 1, 1, 0.0010316286),
(61633, 42, 1793, 1, 1, 0),
(61634, 42, 5, 1, 1, 0),
(61635, 42, 8, 1, 1, 0),
(61636, 42, 1770, 1, 1, 0),
(61637, 42, 1774, 1, 1, 0),
(61638, 42, 7, 1, 1, 0),
(61639, 42, 2, 1, 1, 0),
(61640, 42, 9, 1, 1, 0),
(61641, 42, 6, 1, 1, 0),
(61642, 42, 1784, 1, 1, 0),
(61643, 42, 1786, 1, 1, 0),
(61644, 42, 4, 1, 1, 0),
(61645, 42, 3, 1, 1, 0),
(61646, 42, 1776, 1, 1, 0),
(61647, 42, 13, 1, 1, 0.03545413),
(61648, 42, 14, 1, 1, 0.0034597013),
(61649, 42, 1815, 1, 1, 0.009642239),
(61650, 42, 1799, 1, 1, -0.0024451278),
(61651, 42, 4017, 1, 1, -0.0070541822),
(61652, 42, 1802, 1, 1, -0.010302621),
(61653, 42, 15, 1, 1, 0.002187705),
(61654, 42, 10, 1, 1, -0.020336198),
(61655, 42, 167, 1, 1, 0.002938991),
(61656, 42, 351, 1, 1, 0.008915158),
(61657, 42, 1809, 1, 1, -0.010522466),
(61658, 42, 158, 1, 1, 0.004473248),
(61659, 42, 1810, 1, 1, -0.0073661734),
(61660, 42, 12, 1, 1, -0.0030428944),
(61661, 42, 1824, 1, 1, -0.005659199),
(61662, 42, 4102, 1, 1, 0.021728868),
(61663, 42, 25, 1, 1, 0.0036037487),
(61664, 42, 23, 1, 1, 0.017972782),
(61665, 42, 4140, 1, 1, -0.0032787786),
(61666, 42, 177, 1, 1, 0.0032296544),
(61667, 42, 22, 1, 1, -0.004567202),
(61668, 42, 31, 1, 1, -0.0061103515),
(61669, 42, 1845, 1, 1, 0.0032659068),
(61670, 42, 28, 1, 1, 0.011691602),
(61671, 42, 200, 1, 1, 0.010007292),
(61672, 42, 1854, 1, 1, 0.008614562),
(61673, 42, 209, 1, 1, -0.0045775636),
(61674, 42, 1821, 1, 1, 0.007825489),
(61675, 42, 1832, 1, 1, -0.008962806),
(61676, 42, 4076, 1, 1, 0.016681198),
(61677, 42, 21, 1, 1, 0.0033783084),
(61678, 42, 1827, 1, 1, -0.014010818),
(61679, 42, 27, 1, 1, 0.004127614),
(61680, 42, 19, 1, 1, 0.0008382549),
(61681, 42, 29, 1, 1, 0.005128828),
(61682, 42, 17, 1, 1, -0.00025496332),
(61683, 42, 30, 1, 1, -0.0004563137),
(61684, 42, 26, 1, 1, 0.007259311),
(61685, 42, 1842, 1, 1, -0.010981267),
(61686, 42, 24, 1, 1, 0.010411283),
(61687, 42, 16, 1, 1, -0.0021794382),
(61688, 42, 1844, 1, 1, 0.0018347743),
(61689, 42, 1850, 1, 1, 0.0051567922),
(61690, 42, 20, 1, 1, -0.0065595205),
(61691, 42, 456, 1, 1, 0.010702475),
(61692, 42, 454, 1, 1, -0.0020770533),
(61693, 42, 35, 1, 1, 0.0023465967),
(61694, 42, 36, 1, 1, 0.013135585),
(61695, 42, 1875, 1, 1, 0.002348681),
(61696, 42, 1859, 1, 1, 0.0020416349),
(61697, 42, 4187, 1, 1, 0.021678744),
(61698, 42, 1862, 1, 1, -0.0115842875),
(61699, 42, 229, 1, 1, 0.00068589527),
(61700, 42, 37, 1, 1, 0.006023163),
(61701, 42, 32, 1, 1, -0.008820362),
(61702, 42, 236, 1, 1, -0.008712603),
(61703, 42, 462, 1, 1, 0.000087987144),
(61704, 42, 1869, 1, 1, -0.021897437),
(61705, 42, 227, 1, 1, 0.0054835402),
(61706, 42, 1870, 1, 1, -0.00043724195),
(61707, 42, 34, 1, 1, 0.0031745622),
(61708, 42, 40, 1, 1, 0.01394447),
(61709, 42, 43, 1, 1, 0.008058695),
(61710, 42, 1895, 1, 1, -0.00021482426),
(61711, 42, 1879, 1, 1, -0.0048944936),
(61712, 42, 4243, 1, 1, 0.016024543),
(61713, 42, 1882, 1, 1, -0.005397198),
(61714, 42, 42, 1, 1, -0.006721318),
(61715, 42, 248, 1, 1, 0.008013421),
(61716, 42, 38, 1, 1, -0.0054516825),
(61717, 42, 249, 1, 1, -0.0029777868),
(61718, 42, 565, 1, 1, -0.0036786627),
(61719, 42, 1889, 1, 1, -0.011103343),
(61720, 42, 41, 1, 1, 0.0039382316),
(61721, 42, 1890, 1, 1, -0.014111947),
(61722, 42, 567, 1, 1, 0.0021020137),
(61723, 42, 15585, 1, 1, -0.015353356),
(61724, 42, 15586, 1, 1, -0.0014217496),
(61725, 42, 15587, 1, 1, -0.00040747444),
(61726, 42, 15588, 1, 1, 0.03621497),
(61727, 42, 15589, 1, 1, 0.01184667),
(61728, 42, 15590, 1, 1, -0.013725623),
(61729, 42, 15591, 1, 1, -0.0025933795),
(61730, 42, 15592, 1, 1, -0.007887881),
(61731, 42, 15593, 1, 1, 0.0033968342),
(61732, 42, 15594, 1, 1, 0.035019793),
(61733, 42, 15595, 1, 1, 0.0017918372),
(61734, 42, 15596, 1, 1, 0.026250748),
(61735, 42, 15597, 1, 1, -0.00849361),
(61736, 42, 15598, 1, 1, -0.026636038),
(61737, 42, 1739, 1, 1, 0.018889066),
(61738, 42, 15599, 1, 1, -0.0006004455),
(61739, 42, 15600, 1, 1, -0.0021416368),
(61740, 42, 15601, 1, 1, 0.06236197),
(61741, 42, 15602, 1, 1, 0.017537486),
(61742, 42, 15603, 1, 1, 0.04491374),
(61743, 42, 15604, 1, 1, 0.019815277),
(61744, 42, 15605, 1, 1, 0.009264301),
(61745, 42, 15606, 1, 1, -0.000397606),
(61746, 42, 15607, 1, 1, 0.009652043),
(61747, 42, 1, 1, 2, 0.00082022324),
(61748, 42, 5, 1, 2, 0),
(61749, 42, 8, 1, 2, 0),
(61750, 42, 1792, 1, 2, 0),
(61751, 42, 1770, 1, 2, 0),
(61752, 42, 1774, 1, 2, -0.017789701),
(61753, 42, 7, 1, 2, 0),
(61754, 42, 2, 1, 2, 0),
(61755, 42, 9, 1, 2, 0),
(61756, 42, 6, 1, 2, 0),
(61757, 42, 1784, 1, 2, 0.01783312),
(61758, 42, 1786, 1, 2, 0),
(61759, 42, 4, 1, 2, 0),
(61760, 42, 3, 1, 2, 0),
(61761, 42, 1776, 1, 2, 0),
(61762, 42, 13, 1, 2, 0.002394153),
(61763, 42, 14, 1, 2, -0.007431524),
(61764, 42, 1799, 1, 2, -0.018538443),
(61765, 42, 1802, 1, 2, 0.055519156),
(61766, 42, 15, 1, 2, 0.010560467),
(61767, 42, 10, 1, 2, 0.0053066425),
(61768, 42, 167, 1, 2, -0.012580524),
(61769, 42, 351, 1, 2, 0.0040005157),
(61770, 42, 1809, 1, 2, 0.05521797),
(61771, 42, 158, 1, 2, 0.01884637),
(61772, 42, 4066, 1, 2, 0.0050633145),
(61773, 42, 11, 1, 2, -0.038166706),
(61774, 42, 1810, 1, 2, -0.02825053),
(61775, 42, 12, 1, 2, 0.01599959),
(61776, 42, 450, 1, 2, 0.00008217083),
(61777, 42, 1824, 1, 2, -0.010181103),
(61778, 42, 4102, 1, 2, 0.0036884218),
(61779, 42, 25, 1, 2, 0.00018425717),
(61780, 42, 93, 1, 2, 0.015606574),
(61781, 42, 23, 1, 2, 0.0014759677),
(61782, 42, 4140, 1, 2, 0.014896033),
(61783, 42, 177, 1, 2, 0.014185153),
(61784, 42, 22, 1, 2, -0.010835061),
(61785, 42, 31, 1, 2, -0.0030335838),
(61786, 42, 1845, 1, 2, 0.005634523),
(61787, 42, 28, 1, 2, -0.0013722631),
(61788, 42, 200, 1, 2, -0.0032360463),
(61789, 42, 209, 1, 2, 0.051078353),
(61790, 42, 1821, 1, 2, -0.028983874),
(61791, 42, 1832, 1, 2, -0.011900137),
(61792, 42, 1819, 1, 2, 0.0009795288),
(61793, 42, 4139, 1, 2, -0.02324293),
(61794, 42, 21, 1, 2, 0.0061728894),
(61795, 42, 1827, 1, 2, 0.025516229),
(61796, 42, 27, 1, 2, 0.010834877),
(61797, 42, 19, 1, 2, 0.0095223505),
(61798, 42, 178, 1, 2, 0.027805455),
(61799, 42, 29, 1, 2, -0.004002415),
(61800, 42, 17, 1, 2, 0.0040043346),
(61801, 42, 30, 1, 2, 0.0054208813),
(61802, 42, 26, 1, 2, 0.008774843),
(61803, 42, 1842, 1, 2, 0.0052573555),
(61804, 42, 24, 1, 2, 0.0028301186),
(61805, 42, 4172, 1, 2, -0.0069910428),
(61806, 42, 18, 1, 2, -0.008952017),
(61807, 42, 1844, 1, 2, -0.02099678),
(61808, 42, 204, 1, 2, 0.044516493),
(61809, 42, 1850, 1, 2, 0.008736395),
(61810, 42, 20, 1, 2, -0.0069793994),
(61811, 42, 4168, 1, 2, -0.014026169),
(61812, 42, 559, 1, 2, 0.016572863),
(61813, 42, 454, 1, 2, -0.0030673365),
(61814, 42, 563, 1, 2, -0.044233996),
(61815, 42, 4219, 1, 2, -0.0070028817),
(61816, 42, 35, 1, 2, -0.006321779),
(61817, 42, 36, 1, 2, 0.0032429495),
(61818, 42, 1859, 1, 2, -0.033694573),
(61819, 42, 1862, 1, 2, -0.02098152),
(61820, 42, 229, 1, 2, -0.0050144424),
(61821, 42, 37, 1, 2, 0.0024904232),
(61822, 42, 32, 1, 2, 0.020003065),
(61823, 42, 236, 1, 2, 0.0024489868),
(61824, 42, 462, 1, 2, -0.000001149856),
(61825, 42, 227, 1, 2, 0.018164227),
(61826, 42, 1869, 1, 2, -0.008928148),
(61827, 42, 33, 1, 2, 0.028384851),
(61828, 42, 1870, 1, 2, -0.030520914),
(61829, 42, 34, 1, 2, -0.007024906),
(61830, 42, 566, 1, 2, 0.0031957598),
(61831, 42, 4275, 1, 2, 0.025224037),
(61832, 42, 40, 1, 2, -0.005894661),
(61833, 42, 43, 1, 2, 0.0048275837),
(61834, 42, 1879, 1, 2, -0.012684992),
(61835, 42, 1882, 1, 2, -0.030412922),
(61836, 42, 42, 1, 2, -0.015264101),
(61837, 42, 248, 1, 2, 0.0026186085),
(61838, 42, 38, 1, 2, 0.027627835),
(61839, 42, 249, 1, 2, -0.0023889423),
(61840, 42, 565, 1, 2, 0.0001684958),
(61841, 42, 1889, 1, 2, -0.022286963),
(61842, 42, 41, 1, 2, 0.006239839),
(61843, 42, 39, 1, 2, 0.033504877),
(61844, 42, 1890, 1, 2, -0.030979058),
(61845, 42, 567, 1, 2, 0.010236249),
(61846, 42, 11215, 1, 2, 0.33363453),
(61847, 42, 5517, 1, 2, 0.693844),
(61848, 42, 15608, 1, 2, -0.011152579),
(61849, 42, 15609, 1, 2, 0.13912706),
(61850, 42, 15610, 1, 2, -0.013715193),
(61851, 42, 15611, 1, 2, -0.017147819),
(61852, 42, 15612, 1, 2, -0.04843548),
(61853, 42, 15613, 1, 2, 0.06456353),
(61854, 42, 15614, 1, 2, 0.004694332),
(61855, 42, 15615, 1, 2, 0.0015212104),
(61856, 42, 15616, 1, 2, 0.052741446),
(61857, 42, 15617, 1, 2, -0.03985509),
(61858, 42, 15618, 1, 2, -0.06008196),
(61859, 42, 15619, 1, 2, 0.0030947817),
(61860, 42, 15620, 1, 2, 0.15449233),
(61861, 42, 15621, 1, 2, -0.015737472),
(61862, 42, 15622, 1, 2, 0.002186508),
(61863, 42, 15623, 1, 2, 0.06696335),
(61864, 42, 15624, 1, 2, 0.06660204),
(61865, 42, 15625, 1, 2, 0.22604638),
(61866, 42, 15626, 1, 2, 0.03261076),
(61867, 42, 11234, 1, 2, 0.3496469),
(61868, 42, 11204, 1, 2, 0.06571784),
(61869, 42, 15627, 1, 2, 0.015563017),
(61870, 71, 1, 1, 1, 0),
(61871, 71, 149, 1, 1, 0),
(61872, 71, 5, 1, 1, 0),
(61873, 71, 153, 1, 1, 0),
(61874, 71, 2, 1, 1, 0),
(61875, 71, 6, 1, 1, 0),
(61876, 71, 9, 1, 1, 0),
(61877, 71, 147, 1, 1, 0),
(61878, 71, 146, 1, 1, 0),
(61879, 71, 143, 1, 1, 0),
(61880, 71, 8, 1, 1, 0),
(61881, 71, 4, 1, 1, 0),
(61882, 71, 7, 1, 1, 0),
(61883, 71, 3, 1, 1, 0),
(61884, 71, 152, 1, 1, 0),
(61885, 71, 155, 1, 1, 0),
(61886, 71, 151, 1, 1, 0),
(61887, 71, 163, 1, 1, 0),
(61888, 71, 13, 1, 1, 0),
(61889, 71, 166, 1, 1, 0),
(61890, 71, 10, 1, 1, 0),
(61891, 71, 158, 1, 1, 0),
(61892, 71, 167, 1, 1, 0),
(61893, 71, 451, 1, 1, 0),
(61894, 71, 161, 1, 1, 0),
(61895, 71, 159, 1, 1, 0),
(61896, 71, 14, 1, 1, 0),
(61897, 71, 165, 1, 1, 0),
(61898, 71, 160, 1, 1, 0),
(61899, 71, 11, 1, 1, 0),
(61900, 71, 12, 1, 1, 0),
(61901, 71, 558, 1, 1, 0),
(61902, 71, 168, 1, 1, 0),
(61903, 71, 450, 1, 1, 0),
(61904, 71, 157, 1, 1, 0),
(61905, 71, 15, 1, 1, 0),
(61906, 71, 201, 1, 1, 0),
(61907, 71, 371, 1, 1, 0),
(61908, 71, 177, 1, 1, 0),
(61909, 71, 222, 1, 1, 0),
(61910, 71, 560, 1, 1, 0),
(61911, 71, 218, 1, 1, 0),
(61912, 71, 22, 1, 1, 0),
(61913, 71, 216, 1, 1, 0),
(61914, 71, 19, 1, 1, 0),
(61915, 71, 215, 1, 1, 0),
(61916, 71, 17, 1, 1, 0),
(61917, 71, 24, 1, 1, 0),
(61918, 71, 174, 1, 1, 0),
(61919, 71, 561, 1, 1, 0),
(61920, 71, 189, 1, 1, 0),
(61921, 71, 459, 1, 1, 0),
(61922, 71, 186, 1, 1, 0),
(61923, 71, 26, 1, 1, 0),
(61924, 71, 184, 1, 1, 0),
(61925, 71, 453, 1, 1, 0),
(61926, 71, 30, 1, 1, 0),
(61927, 71, 93, 1, 1, 0),
(61928, 71, 199, 1, 1, 0),
(61929, 71, 169, 1, 1, 0),
(61930, 71, 191, 1, 1, 0),
(61931, 71, 200, 1, 1, 0),
(61932, 71, 25, 1, 1, 0),
(61933, 71, 187, 1, 1, 0),
(61934, 71, 217, 1, 1, 0),
(61935, 71, 31, 1, 1, 0),
(61936, 71, 194, 1, 1, 0),
(61937, 71, 176, 1, 1, 0),
(61938, 71, 170, 1, 1, 0),
(61939, 71, 208, 1, 1, 0),
(61940, 71, 197, 1, 1, 0),
(61941, 71, 198, 1, 1, 0),
(61942, 71, 28, 1, 1, 0),
(61943, 71, 21, 1, 1, 0),
(61944, 71, 213, 1, 1, 0),
(61945, 71, 27, 1, 1, 0),
(61946, 71, 18, 1, 1, 0),
(61947, 71, 175, 1, 1, 0),
(61948, 71, 206, 1, 1, 0),
(61949, 71, 20, 1, 1, 0),
(61950, 71, 16, 1, 1, 0),
(61951, 71, 202, 1, 1, 0),
(61952, 71, 452, 1, 1, 0),
(61953, 71, 223, 1, 1, 0),
(61954, 71, 219, 1, 1, 0),
(61955, 71, 221, 1, 1, 0),
(61956, 71, 183, 1, 1, 0),
(61957, 71, 205, 1, 1, 0),
(61958, 71, 29, 1, 1, 0),
(61959, 71, 232, 1, 1, 0),
(61960, 71, 35, 1, 1, 0),
(61961, 71, 235, 1, 1, 0),
(61962, 71, 32, 1, 1, 0),
(61963, 71, 227, 1, 1, 0),
(61964, 71, 462, 1, 1, 0),
(61965, 71, 236, 1, 1, 0),
(61966, 71, 563, 1, 1, 0),
(61967, 71, 230, 1, 1, 0),
(61968, 71, 228, 1, 1, 0),
(61969, 71, 36, 1, 1, 0),
(61970, 71, 229, 1, 1, 0),
(61971, 71, 33, 1, 1, 0),
(61972, 71, 34, 1, 1, 0),
(61973, 71, 384, 1, 1, 0),
(61974, 71, 237, 1, 1, 0),
(61975, 71, 226, 1, 1, 0),
(61976, 71, 37, 1, 1, 0),
(61977, 71, 243, 1, 1, 0),
(61978, 71, 40, 1, 1, 0),
(61979, 71, 247, 1, 1, 0),
(61980, 71, 38, 1, 1, 0),
(61981, 71, 41, 1, 1, 0),
(61982, 71, 565, 1, 1, 0),
(61983, 71, 249, 1, 1, 0),
(61984, 71, 566, 1, 1, 0),
(61985, 71, 241, 1, 1, 0),
(61986, 71, 240, 1, 1, 0),
(61987, 71, 43, 1, 1, 0),
(61988, 71, 42, 1, 1, 0),
(61989, 71, 39, 1, 1, 0),
(61990, 71, 567, 1, 1, 0),
(61991, 71, 246, 1, 1, 0),
(61992, 71, 250, 1, 1, 0),
(61993, 71, 248, 1, 1, 0),
(61994, 71, 1, 1, 2, 0),
(61995, 71, 149, 1, 2, 0),
(61996, 71, 5, 1, 2, 0),
(61997, 71, 153, 1, 2, 0),
(61998, 71, 2, 1, 2, 0),
(61999, 71, 6, 1, 2, 0),
(62000, 71, 9, 1, 2, 0),
(62001, 71, 147, 1, 2, 0),
(62002, 71, 146, 1, 2, 0),
(62003, 71, 143, 1, 2, 0),
(62004, 71, 8, 1, 2, 0),
(62005, 71, 4, 1, 2, 0),
(62006, 71, 7, 1, 2, 0),
(62007, 71, 3, 1, 2, 0),
(62008, 71, 152, 1, 2, 0),
(62009, 71, 155, 1, 2, 0),
(62010, 71, 151, 1, 2, 0),
(62011, 71, 163, 1, 2, 0),
(62012, 71, 13, 1, 2, 0),
(62013, 71, 166, 1, 2, 0),
(62014, 71, 10, 1, 2, 0),
(62015, 71, 158, 1, 2, 0),
(62016, 71, 167, 1, 2, 0),
(62017, 71, 451, 1, 2, 0),
(62018, 71, 161, 1, 2, 0),
(62019, 71, 159, 1, 2, 0),
(62020, 71, 14, 1, 2, 0),
(62021, 71, 165, 1, 2, 0),
(62022, 71, 160, 1, 2, 0),
(62023, 71, 11, 1, 2, 0),
(62024, 71, 12, 1, 2, 0),
(62025, 71, 558, 1, 2, 0),
(62026, 71, 168, 1, 2, 0),
(62027, 71, 450, 1, 2, 0),
(62028, 71, 157, 1, 2, 0),
(62029, 71, 15, 1, 2, 0),
(62030, 71, 201, 1, 2, 0),
(62031, 71, 371, 1, 2, 0),
(62032, 71, 177, 1, 2, 0),
(62033, 71, 222, 1, 2, 0),
(62034, 71, 560, 1, 2, 0),
(62035, 71, 218, 1, 2, 0),
(62036, 71, 22, 1, 2, 0),
(62037, 71, 216, 1, 2, 0),
(62038, 71, 19, 1, 2, 0),
(62039, 71, 215, 1, 2, 0),
(62040, 71, 17, 1, 2, 0),
(62041, 71, 24, 1, 2, 0),
(62042, 71, 174, 1, 2, 0),
(62043, 71, 561, 1, 2, 0),
(62044, 71, 189, 1, 2, 0),
(62045, 71, 459, 1, 2, 0),
(62046, 71, 186, 1, 2, 0),
(62047, 71, 26, 1, 2, 0),
(62048, 71, 184, 1, 2, 0),
(62049, 71, 453, 1, 2, 0),
(62050, 71, 30, 1, 2, 0),
(62051, 71, 93, 1, 2, 0),
(62052, 71, 199, 1, 2, 0),
(62053, 71, 169, 1, 2, 0),
(62054, 71, 191, 1, 2, 0),
(62055, 71, 200, 1, 2, 0),
(62056, 71, 25, 1, 2, 0),
(62057, 71, 187, 1, 2, 0),
(62058, 71, 217, 1, 2, 0),
(62059, 71, 31, 1, 2, 0),
(62060, 71, 194, 1, 2, 0),
(62061, 71, 176, 1, 2, 0),
(62062, 71, 170, 1, 2, 0),
(62063, 71, 208, 1, 2, 0),
(62064, 71, 197, 1, 2, 0),
(62065, 71, 198, 1, 2, 0),
(62066, 71, 28, 1, 2, 0),
(62067, 71, 21, 1, 2, 0),
(62068, 71, 213, 1, 2, 0),
(62069, 71, 27, 1, 2, 0),
(62070, 71, 18, 1, 2, 0),
(62071, 71, 175, 1, 2, 0),
(62072, 71, 206, 1, 2, 0),
(62073, 71, 20, 1, 2, 0),
(62074, 71, 16, 1, 2, 0),
(62075, 71, 202, 1, 2, 0),
(62076, 71, 452, 1, 2, 0),
(62077, 71, 223, 1, 2, 0),
(62078, 71, 219, 1, 2, 0),
(62079, 71, 221, 1, 2, 0),
(62080, 71, 183, 1, 2, 0),
(62081, 71, 205, 1, 2, 0),
(62082, 71, 29, 1, 2, 0),
(62083, 71, 232, 1, 2, 0),
(62084, 71, 35, 1, 2, 0),
(62085, 71, 235, 1, 2, 0),
(62086, 71, 32, 1, 2, 0),
(62087, 71, 227, 1, 2, 0),
(62088, 71, 462, 1, 2, 0),
(62089, 71, 236, 1, 2, 0),
(62090, 71, 563, 1, 2, 0),
(62091, 71, 230, 1, 2, 0),
(62092, 71, 228, 1, 2, 0),
(62093, 71, 36, 1, 2, 0),
(62094, 71, 229, 1, 2, 0),
(62095, 71, 33, 1, 2, 0),
(62096, 71, 34, 1, 2, 0),
(62097, 71, 384, 1, 2, 0),
(62098, 71, 237, 1, 2, 0),
(62099, 71, 226, 1, 2, 0),
(62100, 71, 37, 1, 2, 0),
(62101, 71, 243, 1, 2, 0),
(62102, 71, 40, 1, 2, 0),
(62103, 71, 247, 1, 2, 0),
(62104, 71, 38, 1, 2, 0),
(62105, 71, 41, 1, 2, 0),
(62106, 71, 565, 1, 2, 0),
(62107, 71, 249, 1, 2, 0),
(62108, 71, 566, 1, 2, 0),
(62109, 71, 241, 1, 2, 0),
(62110, 71, 240, 1, 2, 0),
(62111, 71, 43, 1, 2, 0),
(62112, 71, 42, 1, 2, 0),
(62113, 71, 39, 1, 2, 0),
(62114, 71, 567, 1, 2, 0),
(62115, 71, 246, 1, 2, 0),
(62116, 71, 250, 1, 2, 0),
(62117, 71, 248, 1, 2, 0),
(62118, 71, 1, 1, 3, 0),
(62119, 71, 149, 1, 3, 0),
(62120, 71, 5, 1, 3, 0),
(62121, 71, 153, 1, 3, 0),
(62122, 71, 2, 1, 3, 0),
(62123, 71, 6, 1, 3, 0),
(62124, 71, 9, 1, 3, 0),
(62125, 71, 147, 1, 3, 0),
(62126, 71, 146, 1, 3, 0),
(62127, 71, 143, 1, 3, 0),
(62128, 71, 8, 1, 3, 0),
(62129, 71, 4, 1, 3, 0),
(62130, 71, 7, 1, 3, 0),
(62131, 71, 3, 1, 3, 0),
(62132, 71, 152, 1, 3, 0),
(62133, 71, 155, 1, 3, 0),
(62134, 71, 151, 1, 3, 0),
(62135, 71, 163, 1, 3, 0),
(62136, 71, 13, 1, 3, 0),
(62137, 71, 166, 1, 3, 0),
(62138, 71, 10, 1, 3, 0),
(62139, 71, 158, 1, 3, 0),
(62140, 71, 167, 1, 3, 0),
(62141, 71, 451, 1, 3, 0),
(62142, 71, 161, 1, 3, 0),
(62143, 71, 159, 1, 3, 0),
(62144, 71, 14, 1, 3, 0),
(62145, 71, 165, 1, 3, 0),
(62146, 71, 160, 1, 3, 0),
(62147, 71, 11, 1, 3, 0),
(62148, 71, 12, 1, 3, 0),
(62149, 71, 558, 1, 3, 0),
(62150, 71, 168, 1, 3, 0),
(62151, 71, 450, 1, 3, 0),
(62152, 71, 157, 1, 3, 0),
(62153, 71, 15, 1, 3, 0),
(62154, 71, 201, 1, 3, 0),
(62155, 71, 371, 1, 3, 0),
(62156, 71, 177, 1, 3, 0),
(62157, 71, 222, 1, 3, 0),
(62158, 71, 560, 1, 3, 0),
(62159, 71, 218, 1, 3, 0),
(62160, 71, 22, 1, 3, 0),
(62161, 71, 216, 1, 3, 0),
(62162, 71, 19, 1, 3, 0),
(62163, 71, 215, 1, 3, 0),
(62164, 71, 17, 1, 3, 0),
(62165, 71, 24, 1, 3, 0),
(62166, 71, 174, 1, 3, 0),
(62167, 71, 561, 1, 3, 0),
(62168, 71, 189, 1, 3, 0),
(62169, 71, 459, 1, 3, 0),
(62170, 71, 186, 1, 3, 0),
(62171, 71, 26, 1, 3, 0),
(62172, 71, 184, 1, 3, 0),
(62173, 71, 453, 1, 3, 0),
(62174, 71, 30, 1, 3, 0),
(62175, 71, 93, 1, 3, 0),
(62176, 71, 199, 1, 3, 0),
(62177, 71, 169, 1, 3, 0),
(62178, 71, 191, 1, 3, 0),
(62179, 71, 200, 1, 3, 0),
(62180, 71, 25, 1, 3, 0),
(62181, 71, 187, 1, 3, 0),
(62182, 71, 217, 1, 3, 0),
(62183, 71, 31, 1, 3, 0),
(62184, 71, 194, 1, 3, 0),
(62185, 71, 176, 1, 3, 0),
(62186, 71, 170, 1, 3, 0),
(62187, 71, 208, 1, 3, 0),
(62188, 71, 197, 1, 3, 0),
(62189, 71, 198, 1, 3, 0),
(62190, 71, 28, 1, 3, 0),
(62191, 71, 21, 1, 3, 0),
(62192, 71, 213, 1, 3, 0),
(62193, 71, 27, 1, 3, 0),
(62194, 71, 18, 1, 3, 0),
(62195, 71, 175, 1, 3, 0),
(62196, 71, 206, 1, 3, 0),
(62197, 71, 20, 1, 3, 0),
(62198, 71, 16, 1, 3, 0),
(62199, 71, 202, 1, 3, 0),
(62200, 71, 452, 1, 3, 0),
(62201, 71, 223, 1, 3, 0),
(62202, 71, 219, 1, 3, 0),
(62203, 71, 221, 1, 3, 0),
(62204, 71, 183, 1, 3, 0),
(62205, 71, 205, 1, 3, 0),
(62206, 71, 29, 1, 3, 0),
(62207, 71, 232, 1, 3, 0),
(62208, 71, 35, 1, 3, 0),
(62209, 71, 235, 1, 3, 0),
(62210, 71, 32, 1, 3, 0),
(62211, 71, 227, 1, 3, 0),
(62212, 71, 462, 1, 3, 0),
(62213, 71, 236, 1, 3, 0),
(62214, 71, 563, 1, 3, 0),
(62215, 71, 230, 1, 3, 0),
(62216, 71, 228, 1, 3, 0),
(62217, 71, 36, 1, 3, 0),
(62218, 71, 229, 1, 3, 0),
(62219, 71, 33, 1, 3, 0),
(62220, 71, 34, 1, 3, 0),
(62221, 71, 384, 1, 3, 0),
(62222, 71, 237, 1, 3, 0),
(62223, 71, 226, 1, 3, 0),
(62224, 71, 37, 1, 3, 0),
(62225, 71, 243, 1, 3, 0),
(62226, 71, 40, 1, 3, 0),
(62227, 71, 247, 1, 3, 0),
(62228, 71, 38, 1, 3, 0),
(62229, 71, 41, 1, 3, 0),
(62230, 71, 565, 1, 3, 0),
(62231, 71, 249, 1, 3, 0),
(62232, 71, 241, 1, 3, 0),
(62233, 71, 240, 1, 3, 0),
(62234, 71, 43, 1, 3, 0),
(62235, 71, 42, 1, 3, 0),
(62236, 71, 39, 1, 3, 0),
(62237, 71, 567, 1, 3, 0),
(62238, 71, 246, 1, 3, 0),
(62239, 71, 250, 1, 3, 0),
(62240, 71, 248, 1, 3, 0),
(62241, 71, 1, 1, 4, 0),
(62242, 71, 149, 1, 4, 0),
(62243, 71, 5, 1, 4, 0),
(62244, 71, 153, 1, 4, 0),
(62245, 71, 2, 1, 4, 0),
(62246, 71, 6, 1, 4, 0),
(62247, 71, 9, 1, 4, 0),
(62248, 71, 147, 1, 4, 0),
(62249, 71, 146, 1, 4, 0),
(62250, 71, 143, 1, 4, 0),
(62251, 71, 8, 1, 4, 0),
(62252, 71, 4, 1, 4, 0),
(62253, 71, 7, 1, 4, 0),
(62254, 71, 3, 1, 4, 0),
(62255, 71, 152, 1, 4, 0),
(62256, 71, 155, 1, 4, 0),
(62257, 71, 151, 1, 4, 0),
(62258, 71, 163, 1, 4, 0),
(62259, 71, 13, 1, 4, 0),
(62260, 71, 166, 1, 4, 0),
(62261, 71, 10, 1, 4, 0),
(62262, 71, 158, 1, 4, 0),
(62263, 71, 167, 1, 4, 0),
(62264, 71, 451, 1, 4, 0),
(62265, 71, 161, 1, 4, 0),
(62266, 71, 159, 1, 4, 0),
(62267, 71, 14, 1, 4, 0),
(62268, 71, 165, 1, 4, 0),
(62269, 71, 160, 1, 4, 0),
(62270, 71, 11, 1, 4, 0),
(62271, 71, 12, 1, 4, 0),
(62272, 71, 558, 1, 4, 0),
(62273, 71, 168, 1, 4, 0),
(62274, 71, 450, 1, 4, 0),
(62275, 71, 157, 1, 4, 0),
(62276, 71, 15, 1, 4, 0),
(62277, 71, 201, 1, 4, 0),
(62278, 71, 371, 1, 4, 0),
(62279, 71, 177, 1, 4, 0),
(62280, 71, 222, 1, 4, 0),
(62281, 71, 560, 1, 4, 0),
(62282, 71, 218, 1, 4, 0),
(62283, 71, 22, 1, 4, 0),
(62284, 71, 216, 1, 4, 0),
(62285, 71, 19, 1, 4, 0),
(62286, 71, 215, 1, 4, 0),
(62287, 71, 17, 1, 4, 0),
(62288, 71, 24, 1, 4, 0),
(62289, 71, 174, 1, 4, 0),
(62290, 71, 561, 1, 4, 0),
(62291, 71, 189, 1, 4, 0),
(62292, 71, 459, 1, 4, 0),
(62293, 71, 186, 1, 4, 0),
(62294, 71, 26, 1, 4, 0),
(62295, 71, 184, 1, 4, 0),
(62296, 71, 453, 1, 4, 0),
(62297, 71, 30, 1, 4, 0),
(62298, 71, 93, 1, 4, 0),
(62299, 71, 199, 1, 4, 0),
(62300, 71, 169, 1, 4, 0),
(62301, 71, 191, 1, 4, 0),
(62302, 71, 200, 1, 4, 0),
(62303, 71, 25, 1, 4, 0),
(62304, 71, 187, 1, 4, 0),
(62305, 71, 217, 1, 4, 0),
(62306, 71, 31, 1, 4, 0),
(62307, 71, 194, 1, 4, 0),
(62308, 71, 176, 1, 4, 0),
(62309, 71, 170, 1, 4, 0),
(62310, 71, 208, 1, 4, 0),
(62311, 71, 197, 1, 4, 0),
(62312, 71, 198, 1, 4, 0),
(62313, 71, 28, 1, 4, 0),
(62314, 71, 21, 1, 4, 0),
(62315, 71, 213, 1, 4, 0),
(62316, 71, 27, 1, 4, 0),
(62317, 71, 18, 1, 4, 0),
(62318, 71, 175, 1, 4, 0),
(62319, 71, 206, 1, 4, 0),
(62320, 71, 20, 1, 4, 0),
(62321, 71, 16, 1, 4, 0),
(62322, 71, 202, 1, 4, 0),
(62323, 71, 452, 1, 4, 0),
(62324, 71, 223, 1, 4, 0),
(62325, 71, 219, 1, 4, 0),
(62326, 71, 221, 1, 4, 0),
(62327, 71, 183, 1, 4, 0),
(62328, 71, 205, 1, 4, 0),
(62329, 71, 29, 1, 4, 0),
(62330, 71, 232, 1, 4, 0),
(62331, 71, 35, 1, 4, 0),
(62332, 71, 235, 1, 4, 0),
(62333, 71, 32, 1, 4, 0),
(62334, 71, 227, 1, 4, 0),
(62335, 71, 462, 1, 4, 0),
(62336, 71, 236, 1, 4, 0),
(62337, 71, 563, 1, 4, 0),
(62338, 71, 230, 1, 4, 0),
(62339, 71, 228, 1, 4, 0),
(62340, 71, 36, 1, 4, 0),
(62341, 71, 229, 1, 4, 0),
(62342, 71, 33, 1, 4, 0),
(62343, 71, 34, 1, 4, 0),
(62344, 71, 384, 1, 4, 0),
(62345, 71, 237, 1, 4, 0),
(62346, 71, 226, 1, 4, 0),
(62347, 71, 37, 1, 4, 0),
(62348, 71, 243, 1, 4, 0),
(62349, 71, 40, 1, 4, 0),
(62350, 71, 247, 1, 4, 0),
(62351, 71, 38, 1, 4, 0),
(62352, 71, 41, 1, 4, 0),
(62353, 71, 565, 1, 4, 0),
(62354, 71, 249, 1, 4, 0),
(62355, 71, 566, 1, 4, 0),
(62356, 71, 241, 1, 4, 0),
(62357, 71, 240, 1, 4, 0),
(62358, 71, 43, 1, 4, 0),
(62359, 71, 42, 1, 4, 0),
(62360, 71, 39, 1, 4, 0),
(62361, 71, 567, 1, 4, 0),
(62362, 71, 246, 1, 4, 0),
(62363, 71, 250, 1, 4, 0),
(62364, 71, 248, 1, 4, 0),
(62365, 71, 1, 1, 5, 0),
(62366, 71, 149, 1, 5, 0),
(62367, 71, 5, 1, 5, 0),
(62368, 71, 153, 1, 5, 0),
(62369, 71, 2, 1, 5, 0),
(62370, 71, 6, 1, 5, 0),
(62371, 71, 9, 1, 5, 0),
(62372, 71, 147, 1, 5, 0),
(62373, 71, 146, 1, 5, 0),
(62374, 71, 143, 1, 5, 0),
(62375, 71, 8, 1, 5, 0),
(62376, 71, 4, 1, 5, 0),
(62377, 71, 7, 1, 5, 0),
(62378, 71, 3, 1, 5, 0),
(62379, 71, 152, 1, 5, 0),
(62380, 71, 155, 1, 5, 0),
(62381, 71, 151, 1, 5, 0),
(62382, 71, 163, 1, 5, 0),
(62383, 71, 13, 1, 5, 0),
(62384, 71, 166, 1, 5, 0),
(62385, 71, 10, 1, 5, 0),
(62386, 71, 158, 1, 5, 0),
(62387, 71, 167, 1, 5, 0),
(62388, 71, 451, 1, 5, 0),
(62389, 71, 161, 1, 5, 0),
(62390, 71, 159, 1, 5, 0),
(62391, 71, 14, 1, 5, 0),
(62392, 71, 165, 1, 5, 0),
(62393, 71, 160, 1, 5, 0),
(62394, 71, 11, 1, 5, 0),
(62395, 71, 12, 1, 5, 0),
(62396, 71, 558, 1, 5, 0),
(62397, 71, 168, 1, 5, 0),
(62398, 71, 450, 1, 5, 0),
(62399, 71, 157, 1, 5, 0),
(62400, 71, 15, 1, 5, 0),
(62401, 71, 201, 1, 5, 0),
(62402, 71, 371, 1, 5, 0),
(62403, 71, 177, 1, 5, 0),
(62404, 71, 222, 1, 5, 0),
(62405, 71, 560, 1, 5, 0),
(62406, 71, 218, 1, 5, 0),
(62407, 71, 22, 1, 5, 0),
(62408, 71, 216, 1, 5, 0),
(62409, 71, 19, 1, 5, 0),
(62410, 71, 215, 1, 5, 0),
(62411, 71, 17, 1, 5, 0),
(62412, 71, 24, 1, 5, 0),
(62413, 71, 174, 1, 5, 0),
(62414, 71, 561, 1, 5, 0),
(62415, 71, 189, 1, 5, 0),
(62416, 71, 459, 1, 5, 0),
(62417, 71, 186, 1, 5, 0),
(62418, 71, 26, 1, 5, 0),
(62419, 71, 184, 1, 5, 0),
(62420, 71, 453, 1, 5, 0),
(62421, 71, 30, 1, 5, 0),
(62422, 71, 93, 1, 5, 0),
(62423, 71, 199, 1, 5, 0),
(62424, 71, 169, 1, 5, 0),
(62425, 71, 191, 1, 5, 0),
(62426, 71, 200, 1, 5, 0),
(62427, 71, 25, 1, 5, 0),
(62428, 71, 187, 1, 5, 0),
(62429, 71, 217, 1, 5, 0),
(62430, 71, 31, 1, 5, 0),
(62431, 71, 194, 1, 5, 0),
(62432, 71, 176, 1, 5, 0),
(62433, 71, 170, 1, 5, 0),
(62434, 71, 208, 1, 5, 0),
(62435, 71, 197, 1, 5, 0),
(62436, 71, 198, 1, 5, 0),
(62437, 71, 28, 1, 5, 0),
(62438, 71, 21, 1, 5, 0),
(62439, 71, 213, 1, 5, 0),
(62440, 71, 27, 1, 5, 0),
(62441, 71, 18, 1, 5, 0),
(62442, 71, 175, 1, 5, 0),
(62443, 71, 206, 1, 5, 0),
(62444, 71, 20, 1, 5, 0),
(62445, 71, 16, 1, 5, 0),
(62446, 71, 202, 1, 5, 0),
(62447, 71, 452, 1, 5, 0),
(62448, 71, 223, 1, 5, 0),
(62449, 71, 219, 1, 5, 0),
(62450, 71, 221, 1, 5, 0),
(62451, 71, 183, 1, 5, 0),
(62452, 71, 205, 1, 5, 0),
(62453, 71, 29, 1, 5, 0),
(62454, 71, 232, 1, 5, 0),
(62455, 71, 35, 1, 5, 0),
(62456, 71, 235, 1, 5, 0),
(62457, 71, 32, 1, 5, 0),
(62458, 71, 227, 1, 5, 0),
(62459, 71, 462, 1, 5, 0),
(62460, 71, 236, 1, 5, 0),
(62461, 71, 563, 1, 5, 0),
(62462, 71, 230, 1, 5, 0),
(62463, 71, 228, 1, 5, 0),
(62464, 71, 36, 1, 5, 0),
(62465, 71, 229, 1, 5, 0),
(62466, 71, 33, 1, 5, 0),
(62467, 71, 34, 1, 5, 0),
(62468, 71, 384, 1, 5, 0),
(62469, 71, 237, 1, 5, 0),
(62470, 71, 226, 1, 5, 0),
(62471, 71, 37, 1, 5, 0),
(62472, 71, 243, 1, 5, 0),
(62473, 71, 40, 1, 5, 0),
(62474, 71, 247, 1, 5, 0),
(62475, 71, 38, 1, 5, 0),
(62476, 71, 41, 1, 5, 0),
(62477, 71, 565, 1, 5, 0),
(62478, 71, 249, 1, 5, 0),
(62479, 71, 566, 1, 5, 0),
(62480, 71, 241, 1, 5, 0),
(62481, 71, 240, 1, 5, 0),
(62482, 71, 43, 1, 5, 0),
(62483, 71, 42, 1, 5, 0),
(62484, 71, 39, 1, 5, 0),
(62485, 71, 567, 1, 5, 0),
(62486, 71, 246, 1, 5, 0),
(62487, 71, 250, 1, 5, 0),
(62488, 71, 248, 1, 5, 0),
(62489, 71, 1, 1, 6, 0),
(62490, 71, 149, 1, 6, 0),
(62491, 71, 5, 1, 6, 0),
(62492, 71, 153, 1, 6, 0),
(62493, 71, 2, 1, 6, 0),
(62494, 71, 6, 1, 6, 0),
(62495, 71, 9, 1, 6, 0),
(62496, 71, 147, 1, 6, 0),
(62497, 71, 146, 1, 6, 0),
(62498, 71, 143, 1, 6, 0),
(62499, 71, 8, 1, 6, 0),
(62500, 71, 4, 1, 6, 0),
(62501, 71, 7, 1, 6, 0),
(62502, 71, 3, 1, 6, 0),
(62503, 71, 152, 1, 6, 0),
(62504, 71, 155, 1, 6, 0),
(62505, 71, 151, 1, 6, 0),
(62506, 71, 163, 1, 6, 0),
(62507, 71, 13, 1, 6, 0),
(62508, 71, 166, 1, 6, 0),
(62509, 71, 10, 1, 6, 0),
(62510, 71, 158, 1, 6, 0),
(62511, 71, 167, 1, 6, 0),
(62512, 71, 451, 1, 6, 0),
(62513, 71, 161, 1, 6, 0),
(62514, 71, 159, 1, 6, 0),
(62515, 71, 14, 1, 6, 0),
(62516, 71, 165, 1, 6, 0),
(62517, 71, 160, 1, 6, 0),
(62518, 71, 11, 1, 6, 0),
(62519, 71, 12, 1, 6, 0),
(62520, 71, 558, 1, 6, 0),
(62521, 71, 168, 1, 6, 0),
(62522, 71, 450, 1, 6, 0),
(62523, 71, 157, 1, 6, 0),
(62524, 71, 15, 1, 6, 0),
(62525, 71, 201, 1, 6, 0),
(62526, 71, 371, 1, 6, 0),
(62527, 71, 177, 1, 6, 0),
(62528, 71, 222, 1, 6, 0),
(62529, 71, 560, 1, 6, 0),
(62530, 71, 218, 1, 6, 0),
(62531, 71, 22, 1, 6, 0),
(62532, 71, 216, 1, 6, 0),
(62533, 71, 19, 1, 6, 0),
(62534, 71, 215, 1, 6, 0),
(62535, 71, 17, 1, 6, 0),
(62536, 71, 24, 1, 6, 0),
(62537, 71, 174, 1, 6, 0),
(62538, 71, 561, 1, 6, 0),
(62539, 71, 189, 1, 6, 0),
(62540, 71, 459, 1, 6, 0),
(62541, 71, 186, 1, 6, 0),
(62542, 71, 26, 1, 6, 0),
(62543, 71, 184, 1, 6, 0),
(62544, 71, 453, 1, 6, 0),
(62545, 71, 30, 1, 6, 0),
(62546, 71, 93, 1, 6, 0),
(62547, 71, 199, 1, 6, 0),
(62548, 71, 169, 1, 6, 0),
(62549, 71, 191, 1, 6, 0),
(62550, 71, 200, 1, 6, 0),
(62551, 71, 25, 1, 6, 0),
(62552, 71, 187, 1, 6, 0),
(62553, 71, 217, 1, 6, 0),
(62554, 71, 31, 1, 6, 0),
(62555, 71, 194, 1, 6, 0),
(62556, 71, 176, 1, 6, 0),
(62557, 71, 170, 1, 6, 0),
(62558, 71, 208, 1, 6, 0),
(62559, 71, 197, 1, 6, 0),
(62560, 71, 198, 1, 6, 0),
(62561, 71, 28, 1, 6, 0),
(62562, 71, 21, 1, 6, 0),
(62563, 71, 213, 1, 6, 0),
(62564, 71, 27, 1, 6, 0),
(62565, 71, 18, 1, 6, 0),
(62566, 71, 175, 1, 6, 0),
(62567, 71, 206, 1, 6, 0),
(62568, 71, 20, 1, 6, 0),
(62569, 71, 16, 1, 6, 0),
(62570, 71, 202, 1, 6, 0),
(62571, 71, 452, 1, 6, 0),
(62572, 71, 223, 1, 6, 0),
(62573, 71, 219, 1, 6, 0),
(62574, 71, 221, 1, 6, 0),
(62575, 71, 183, 1, 6, 0),
(62576, 71, 205, 1, 6, 0),
(62577, 71, 29, 1, 6, 0),
(62578, 71, 232, 1, 6, 0),
(62579, 71, 35, 1, 6, 0),
(62580, 71, 235, 1, 6, 0),
(62581, 71, 32, 1, 6, 0),
(62582, 71, 227, 1, 6, 0),
(62583, 71, 462, 1, 6, 0),
(62584, 71, 236, 1, 6, 0),
(62585, 71, 563, 1, 6, 0),
(62586, 71, 230, 1, 6, 0),
(62587, 71, 228, 1, 6, 0),
(62588, 71, 36, 1, 6, 0),
(62589, 71, 229, 1, 6, 0),
(62590, 71, 33, 1, 6, 0),
(62591, 71, 34, 1, 6, 0),
(62592, 71, 384, 1, 6, 0),
(62593, 71, 237, 1, 6, 0),
(62594, 71, 226, 1, 6, 0),
(62595, 71, 37, 1, 6, 0),
(62596, 71, 243, 1, 6, 0),
(62597, 71, 40, 1, 6, 0),
(62598, 71, 247, 1, 6, 0),
(62599, 71, 38, 1, 6, 0),
(62600, 71, 41, 1, 6, 0),
(62601, 71, 565, 1, 6, 0),
(62602, 71, 249, 1, 6, 0),
(62603, 71, 566, 1, 6, 0),
(62604, 71, 241, 1, 6, 0),
(62605, 71, 240, 1, 6, 0),
(62606, 71, 43, 1, 6, 0),
(62607, 71, 42, 1, 6, 0),
(62608, 71, 39, 1, 6, 0),
(62609, 71, 567, 1, 6, 0),
(62610, 71, 246, 1, 6, 0),
(62611, 71, 250, 1, 6, 0),
(62612, 71, 239, 1, 6, 0),
(62613, 71, 248, 1, 6, 0),
(62614, 54, 1, 1, 1, -6.734458),
(62615, 54, 6, 1, 1, 0),
(62616, 54, 1776, 1, 1, 0),
(62617, 54, 9, 1, 1, 0),
(62618, 54, 1774, 1, 1, 0),
(62619, 54, 5, 1, 1, 0),
(62620, 54, 1784, 1, 1, -3.1529973),
(62621, 54, 3, 1, 1, 0),
(62622, 54, 1782, 1, 1, 0),
(62623, 54, 7, 1, 1, 0),
(62624, 54, 1792, 1, 1, -5.4425516),
(62625, 54, 8, 1, 1, 0),
(62626, 54, 1786, 1, 1, 0),
(62627, 54, 4, 1, 1, 0),
(62628, 54, 1770, 1, 1, 0),
(62629, 54, 2, 1, 1, 0),
(62630, 54, 1796, 1, 1, 0),
(62631, 54, 351, 1, 1, 0.35681525),
(62632, 54, 1803, 1, 1, 0),
(62633, 54, 167, 1, 1, -0.38992766),
(62634, 54, 1802, 1, 1, 0),
(62635, 54, 13, 1, 1, 0),
(62636, 54, 1809, 1, 1, 0),
(62637, 54, 1807, 1, 1, 0),
(62638, 54, 11, 1, 1, 0),
(62639, 54, 1815, 1, 1, 0),
(62640, 54, 14, 1, 1, 0),
(62641, 54, 1810, 1, 1, 0),
(62642, 54, 1799, 1, 1, 0),
(62643, 54, 10, 1, 1, 0),
(62644, 54, 1817, 1, 1, 0),
(62645, 54, 26, 1, 1, -1.409658),
(62646, 54, 24, 1, 1, -1.5340538),
(62647, 54, 21, 1, 1, -1.1873602),
(62648, 54, 1829, 1, 1, 0.19082773),
(62649, 54, 30, 1, 1, 0.09274372),
(62650, 54, 1832, 1, 1, 1.1152068),
(62651, 54, 559, 1, 1, -3.294312),
(62652, 54, 1845, 1, 1, -5.6845036),
(62653, 54, 1827, 1, 1, -0.08044659),
(62654, 54, 22, 1, 1, -0.2307484),
(62655, 54, 4076, 1, 1, -3.294312),
(62656, 54, 454, 1, 1, -5.0145526),
(62657, 54, 23, 1, 1, -1.2608807),
(62658, 54, 1819, 1, 1, -0.034039654),
(62659, 54, 1842, 1, 1, 0.52438253),
(62660, 54, 20, 1, 1, 1.0519332),
(62661, 54, 1833, 1, 1, 0.400233),
(62662, 54, 4102, 1, 1, -6.2232604),
(62663, 54, 183, 1, 1, -6.7095337),
(62664, 54, 1837, 1, 1, 1.0121917),
(62665, 54, 19, 1, 1, -0.43733433),
(62666, 54, 18, 1, 1, -0.26596552),
(62667, 54, 177, 1, 1, -0.16331849),
(62668, 54, 27, 1, 1, -0.10258017),
(62669, 54, 1850, 1, 1, 0.5606785),
(62670, 54, 16, 1, 1, -5.641436),
(62671, 54, 4172, 1, 1, -6.684797),
(62672, 54, 4140, 1, 1, -2.2676234),
(62673, 54, 178, 1, 1, -6.489565),
(62674, 54, 1854, 1, 1, -0.26776192),
(62675, 54, 28, 1, 1, -0.03089397),
(62676, 54, 1844, 1, 1, -0.29042625),
(62677, 54, 204, 1, 1, -2.2676234),
(62678, 54, 1824, 1, 1, -1.210013),
(62679, 54, 29, 1, 1, -1.7763234),
(62680, 54, 4139, 1, 1, -1.2608807),
(62681, 54, 1838, 1, 1, -0.33777857),
(62682, 54, 1821, 1, 1, 1.1647562),
(62683, 54, 200, 1, 1, -5.5411716),
(62684, 54, 31, 1, 1, -1.852782),
(62685, 54, 25, 1, 1, -0.030876381),
(62686, 54, 17, 1, 1, 0.20552814),
(62687, 54, 1856, 1, 1, 0.5612674),
(62688, 54, 1857, 1, 1, 0.38747132),
(62689, 54, 462, 1, 1, -0.10160558),
(62690, 54, 1863, 1, 1, 0),
(62691, 54, 236, 1, 1, -0.27408555),
(62692, 54, 1862, 1, 1, 0),
(62693, 54, 35, 1, 1, 0),
(62694, 54, 1869, 1, 1, 0),
(62695, 54, 1867, 1, 1, 0),
(62696, 54, 33, 1, 1, 0),
(62697, 54, 1875, 1, 1, 0),
(62698, 54, 36, 1, 1, 0),
(62699, 54, 1870, 1, 1, 0),
(62700, 54, 1859, 1, 1, 0),
(62701, 54, 32, 1, 1, 0),
(62702, 54, 1877, 1, 1, 0),
(62703, 54, 565, 1, 1, -2.403577),
(62704, 54, 41, 1, 1, -2.7838185),
(62705, 54, 1883, 1, 1, -0.45953742),
(62706, 54, 249, 1, 1, -1.7389731),
(62707, 54, 564, 1, 1, -6.734458),
(62708, 54, 1882, 1, 1, -0.5602022),
(62709, 54, 40, 1, 1, -0.6117468),
(62710, 54, 1889, 1, 1, 1.2203145),
(62711, 54, 567, 1, 1, -0.68641967),
(62712, 54, 1887, 1, 1, 0.44757894),
(62713, 54, 39, 1, 1, -0.78944474),
(62714, 54, 42, 1, 1, -2.5177944),
(62715, 54, 4291, 1, 1, -6.734458),
(62716, 54, 1895, 1, 1, -0.8043931),
(62717, 54, 43, 1, 1, -0.5346008),
(62718, 54, 1890, 1, 1, -0.6278051),
(62719, 54, 248, 1, 1, -3.1628625),
(62720, 54, 1879, 1, 1, 1.077352),
(62721, 54, 38, 1, 1, -0.46187574),
(62722, 54, 1897, 1, 1, 0.7742604),
(62723, 54, 15628, 1, 1, -4.8206387),
(62724, 54, 15629, 1, 1, -3.8439815),
(62725, 54, 15630, 1, 1, -4.8702016),
(62726, 54, 15631, 1, 1, -4.5457287),
(62727, 54, 15632, 1, 1, -4.609907),
(62728, 54, 15633, 1, 1, -4.465907),
(62729, 54, 15634, 1, 1, -4.9582844),
(62730, 54, 15635, 1, 1, -3.720367),
(62731, 54, 15636, 1, 1, -4.0797505),
(62732, 54, 11883, 1, 1, -2.5980556),
(62733, 54, 15637, 1, 1, -2.8822293),
(62734, 54, 11888, 1, 1, -2.9625993),
(62735, 54, 15638, 1, 1, -2.7050135),
(62736, 54, 15639, 1, 1, -3.1253793),
(62737, 54, 15640, 1, 1, -2.9781847),
(62738, 54, 15641, 1, 1, -2.3995085),
(62739, 54, 15642, 1, 1, -2.3132834),
(62740, 54, 15643, 1, 1, -2.826914),
(62741, 54, 15644, 1, 1, -2.7292948),
(62742, 54, 15645, 1, 1, -2.6176522),
(62743, 54, 15646, 1, 1, -1.6648923),
(62744, 54, 15647, 1, 1, -1.3865883),
(62745, 54, 15648, 1, 1, -2.9138978),
(62746, 54, 15649, 1, 1, -2.8044457),
(62747, 54, 15650, 1, 1, -1.8224703),
(62748, 54, 15651, 1, 1, -1.7359213),
(62749, 54, 15652, 1, 1, -2.5489368),
(62750, 54, 15653, 1, 1, -1.5077636),
(62751, 54, 15654, 1, 1, -1.0923659),
(62752, 54, 15655, 1, 1, -1.4744147),
(62753, 54, 15656, 1, 1, 0.16773647),
(62754, 54, 15657, 1, 1, -1.6807525),
(62755, 54, 15658, 1, 1, -1.2082722),
(62756, 54, 15659, 1, 1, -1.5333992),
(62757, 54, 15660, 1, 1, -1.2505273),
(62758, 54, 15661, 1, 1, -1.314771),
(62759, 54, 15662, 1, 1, -1.4107155),
(62760, 54, 15663, 1, 1, -0.86491925),
(62761, 54, 15664, 1, 1, -0.7783203),
(62762, 54, 15665, 1, 1, -0.90577),
(62763, 54, 15666, 1, 1, -0.66421396),
(62764, 54, 15667, 1, 1, -0.70801985),
(62765, 54, 15668, 1, 1, -0.6571783),
(62766, 54, 15669, 1, 1, -0.453823),
(62767, 54, 15670, 1, 1, -0.5558475),
(62768, 54, 15671, 1, 1, -0.22680673),
(62769, 54, 11855, 1, 1, -0.25572717),
(62770, 54, 15672, 1, 1, -0.17198043),
(62771, 54, 15673, 1, 1, -0.090179),
(62772, 54, 1, 1, 2, -6.946602),
(62773, 54, 6, 1, 2, 0),
(62774, 54, 1776, 1, 2, 0),
(62775, 54, 9, 1, 2, 0),
(62776, 54, 1774, 1, 2, -5.7011786),
(62777, 54, 5, 1, 2, 0),
(62778, 54, 1784, 1, 2, 0),
(62779, 54, 3, 1, 2, 0),
(62780, 54, 1782, 1, 2, 0),
(62781, 54, 7, 1, 2, 0),
(62782, 54, 1950, 1, 2, -2.8361528),
(62783, 54, 1792, 1, 2, 0),
(62784, 54, 8, 1, 2, 0),
(62785, 54, 1786, 1, 2, 0),
(62786, 54, 4, 1, 2, 0),
(62787, 54, 1770, 1, 2, 0),
(62788, 54, 2, 1, 2, 0),
(62789, 54, 351, 1, 2, 0.13787429),
(62790, 54, 1803, 1, 2, 0),
(62791, 54, 167, 1, 2, -0.12259931),
(62792, 54, 1802, 1, 2, 0),
(62793, 54, 13, 1, 2, 0),
(62794, 54, 1809, 1, 2, 0),
(62795, 54, 1807, 1, 2, 0),
(62796, 54, 11, 1, 2, 0),
(62797, 54, 1815, 1, 2, 0),
(62798, 54, 14, 1, 2, 0),
(62799, 54, 1810, 1, 2, 0),
(62800, 54, 1799, 1, 2, 0),
(62801, 54, 10, 1, 2, 0),
(62802, 54, 1817, 1, 2, 0),
(62803, 54, 26, 1, 2, -1.3860725),
(62804, 54, 24, 1, 2, -1.3589518),
(62805, 54, 21, 1, 2, -0.87688243),
(62806, 54, 1829, 1, 2, -0.021305107),
(62807, 54, 30, 1, 2, 0.3544001),
(62808, 54, 1832, 1, 2, -0.26808167),
(62809, 54, 559, 1, 2, -3.4702492),
(62810, 54, 1845, 1, 2, 0.053219322),
(62811, 54, 1827, 1, 2, -0.18412732),
(62812, 54, 22, 1, 2, 0.0015368948),
(62813, 54, 4076, 1, 2, -6.927589),
(62814, 54, 454, 1, 2, -5.150387),
(62815, 54, 23, 1, 2, -1.1840225),
(62816, 54, 1819, 1, 2, -5.9736156),
(62817, 54, 4103, 1, 2, -6.692431),
(62818, 54, 1842, 1, 2, 0.6811072),
(62819, 54, 20, 1, 2, 0.8377972),
(62820, 54, 1833, 1, 2, 0.14726137),
(62821, 54, 4102, 1, 2, -1.1835409),
(62822, 54, 183, 1, 2, -6.9348297),
(62823, 54, 1837, 1, 2, 0.21372703),
(62824, 54, 19, 1, 2, -0.5776885),
(62825, 54, 456, 1, 2, -6.4805436),
(62826, 54, 18, 1, 2, -0.16787536),
(62827, 54, 177, 1, 2, -0.014845509),
(62828, 54, 27, 1, 2, -0.08984888),
(62829, 54, 4106, 1, 2, -2.473468),
(62830, 54, 1850, 1, 2, -0.5901629),
(62831, 54, 16, 1, 2, -6.024292),
(62832, 54, 4172, 1, 2, -3.4702492),
(62833, 54, 1854, 1, 2, 0.01843732),
(62834, 54, 28, 1, 2, 0.06603408),
(62835, 54, 1844, 1, 2, 0.15715793),
(62836, 54, 204, 1, 2, -2.473468),
(62837, 54, 1824, 1, 2, -0.07820305),
(62838, 54, 29, 1, 2, -1.6902149),
(62839, 54, 1838, 1, 2, -0.85837114),
(62840, 54, 1821, 1, 2, 0.778742),
(62841, 54, 200, 1, 2, -5.8831644),
(62842, 54, 31, 1, 2, -1.9294592),
(62843, 54, 25, 1, 2, 0.058253456),
(62844, 54, 17, 1, 2, 0.14261414),
(62845, 54, 1856, 1, 2, 0.10900566),
(62846, 54, 1857, 1, 2, 0.54097635),
(62847, 54, 462, 1, 2, 0.14519803),
(62848, 54, 1863, 1, 2, 0),
(62849, 54, 236, 1, 2, -0.4634754),
(62850, 54, 1862, 1, 2, 0),
(62851, 54, 35, 1, 2, 0),
(62852, 54, 1869, 1, 2, 0),
(62853, 54, 1867, 1, 2, 0),
(62854, 54, 33, 1, 2, 0),
(62855, 54, 1875, 1, 2, 0),
(62856, 54, 36, 1, 2, 0),
(62857, 54, 1870, 1, 2, 0),
(62858, 54, 1859, 1, 2, 0),
(62859, 54, 32, 1, 2, 0),
(62860, 54, 1877, 1, 2, 0),
(62861, 54, 565, 1, 2, -2.1614153),
(62862, 54, 41, 1, 2, -2.6739056),
(62863, 54, 1883, 1, 2, -0.5592425),
(62864, 54, 249, 1, 2, -2.0253735),
(62865, 54, 564, 1, 2, -6.946602),
(62866, 54, 1882, 1, 2, -0.8093445),
(62867, 54, 40, 1, 2, -0.5697261),
(62868, 54, 4243, 1, 2, -6.946602),
(62869, 54, 1889, 1, 2, -0.029201236),
(62870, 54, 567, 1, 2, -0.72304416),
(62871, 54, 1887, 1, 2, 0.4686291),
(62872, 54, 39, 1, 2, -0.8119492),
(62873, 54, 42, 1, 2, -2.5948634),
(62874, 54, 4258, 1, 2, -6.946602),
(62875, 54, 1895, 1, 2, -0.5808843),
(62876, 54, 43, 1, 2, -0.6037601),
(62877, 54, 1890, 1, 2, -0.53851074),
(62878, 54, 248, 1, 2, -3.9759343),
(62879, 54, 1879, 1, 2, 0.10736357),
(62880, 54, 38, 1, 2, -0.5292939),
(62881, 54, 1897, 1, 2, 0.5468106),
(62882, 54, 15674, 1, 2, -5.749735),
(62883, 54, 15675, 1, 2, -5.4376607),
(62884, 54, 15676, 1, 2, -4.7343984),
(62885, 54, 15677, 1, 2, -5.2349424),
(62886, 54, 15678, 1, 2, -5.771706),
(62887, 54, 15679, 1, 2, -1.7566695),
(62888, 54, 15680, 1, 2, -4.7634735),
(62889, 54, 15681, 1, 2, -5.1822844),
(62890, 54, 15682, 1, 2, -3.1678095),
(62891, 54, 15683, 1, 2, -4.566438),
(62892, 54, 15684, 1, 2, -4.307011),
(62893, 54, 15685, 1, 2, -3.4783611),
(62894, 54, 15686, 1, 2, -3.3649735),
(62895, 54, 15687, 1, 2, -3.113999),
(62896, 54, 15688, 1, 2, -2.6458242),
(62897, 54, 15689, 1, 2, -2.5039499),
(62898, 54, 15690, 1, 2, -2.6254516),
(62899, 54, 15691, 1, 2, -2.098684),
(62900, 54, 15692, 1, 2, -3.4005952),
(62901, 54, 15693, 1, 2, -1.1725183),
(62902, 54, 15694, 1, 2, -2.0162463),
(62903, 54, 15695, 1, 2, -3.0409098),
(62904, 54, 15696, 1, 2, -1.7133255),
(62905, 54, 15697, 1, 2, -0.24959306),
(62906, 54, 15698, 1, 2, -2.566856),
(62907, 54, 15699, 1, 2, -1.5514213),
(62908, 54, 15700, 1, 2, -1.9331825),
(62909, 54, 15701, 1, 2, -1.9882568),
(62910, 54, 15702, 1, 2, -1.7204998),
(62911, 54, 15703, 1, 2, -1.3010323),
(62912, 54, 15704, 1, 2, -1.7821249),
(62913, 54, 15705, 1, 2, -1.2374077),
(62914, 54, 15706, 1, 2, -0.9171223),
(62915, 54, 15707, 1, 2, -1.3600084),
(62916, 54, 15708, 1, 2, -1.3631477),
(62917, 54, 15709, 1, 2, -1.3431245),
(62918, 54, 15710, 1, 2, -0.7791693),
(62919, 54, 15711, 1, 2, -0.998322),
(62920, 54, 15712, 1, 2, -0.87205553),
(62921, 54, 15713, 1, 2, -0.9087896),
(62922, 54, 11911, 1, 2, -0.5618844),
(62923, 54, 11932, 1, 2, -0.57795817),
(62924, 54, 15714, 1, 2, -0.40694544),
(62925, 54, 15715, 1, 2, -0.61614645),
(62926, 54, 15716, 1, 2, -0.41228044),
(62927, 54, 15717, 1, 2, -0.31212413),
(62928, 54, 15718, 1, 2, -0.22570178),
(62929, 54, 15719, 1, 2, -0.12502779),
(62930, 54, 15720, 1, 2, -0.047115),
(62931, 392, 1, 1, 1, 0.00041850487),
(62932, 392, 1794, 1, 1, -0.025984837),
(62933, 392, 3579, 1, 1, 0),
(62934, 392, 1786, 1, 1, -0.097635664),
(62935, 392, 1785, 1, 1, 0.01995634),
(62936, 392, 145, 1, 1, -0.1869677),
(62937, 392, 1780, 1, 1, 0),
(62938, 392, 2191, 1, 1, -0.03136122),
(62939, 392, 3829, 1, 1, 0.029081956),
(62940, 392, 2192, 1, 1, -0.048015848),
(62941, 392, 3577, 1, 1, 0),
(62942, 392, 4, 1, 1, 0),
(62943, 392, 1781, 1, 1, -0.088091575),
(62944, 392, 3735, 1, 1, 0.0711464),
(62945, 392, 3588, 1, 1, -0.07109504),
(62946, 392, 1779, 1, 1, 0),
(62947, 392, 2, 1, 1, 0),
(62948, 392, 1770, 1, 1, 0),
(62949, 392, 3589, 1, 1, -0.029074125),
(62950, 392, 1773, 1, 1, 0.03592387),
(62951, 392, 1774, 1, 1, 0),
(62952, 392, 1775, 1, 1, 0.15013911),
(62953, 392, 2188, 1, 1, 0),
(62954, 392, 1792, 1, 1, -0.007935582),
(62955, 392, 1793, 1, 1, 0.0079418635),
(62956, 392, 1769, 1, 1, -0.035915606),
(62957, 392, 1795, 1, 1, -0.15008244),
(62958, 392, 1787, 1, 1, 0),
(62959, 392, 1791, 1, 1, 0.09769218),
(62960, 392, 6, 1, 1, 0.18697892),
(62961, 392, 3, 1, 1, 0),
(62962, 392, 1790, 1, 1, -0.041103426),
(62963, 392, 3569, 1, 1, 0),
(62964, 392, 1788, 1, 1, 0.026016511),
(62965, 392, 2189, 1, 1, 0.03136995),
(62966, 392, 1782, 1, 1, 0.063056484),
(62967, 392, 2187, 1, 1, 0.048056174),
(62968, 392, 3576, 1, 1, 0),
(62969, 392, 1783, 1, 1, 0),
(62970, 392, 8, 1, 1, 0),
(62971, 392, 9, 1, 1, 0),
(62972, 392, 1784, 1, 1, -0.019948),
(62973, 392, 1776, 1, 1, 0),
(62974, 392, 1778, 1, 1, 0.03706951),
(62975, 392, 1771, 1, 1, 0),
(62976, 392, 3733, 1, 1, 0.073150635),
(62977, 392, 1777, 1, 1, -0.03706188),
(62978, 392, 1772, 1, 1, 0.08814632),
(62979, 392, 2190, 1, 1, -0.063015826),
(62980, 392, 1796, 1, 1, 0),
(62981, 392, 2193, 1, 1, 0),
(62982, 392, 3572, 1, 1, 0.05553919),
(62983, 392, 3570, 1, 1, -0.05550322),
(62984, 392, 1789, 1, 1, 0),
(62985, 392, 3571, 1, 1, -0.07314163),
(62986, 392, 7, 1, 1, 0),
(62987, 392, 1797, 1, 1, 0.04111179),
(62988, 392, 3601, 1, 1, -0.061336752),
(62989, 392, 1810, 1, 1, -0.23498853),
(62990, 392, 158, 1, 1, -0.054790366),
(62991, 392, 1806, 1, 1, -0.06908364),
(62992, 392, 2195, 1, 1, 0.13729745),
(62993, 392, 2196, 1, 1, 0.07451437),
(62994, 392, 3599, 1, 1, -0.07165549),
(62995, 392, 3607, 1, 1, -0.012313857),
(62996, 392, 1805, 1, 1, -0.107701495),
(62997, 392, 10, 1, 1, 0.052016847),
(62998, 392, 450, 1, 1, -0.06077264),
(62999, 392, 1799, 1, 1, -0.05546079),
(63000, 392, 3608, 1, 1, 0.14176968),
(63001, 392, 1802, 1, 1, 0.090031594),
(63002, 392, 2194, 1, 1, -0.23950475),
(63003, 392, 1815, 1, 1, 0.18834211),
(63004, 392, 1798, 1, 1, 0.11011929),
(63005, 392, 1816, 1, 1, 0.009595259),
(63006, 392, 11, 1, 1, -0.050098833),
(63007, 392, 1811, 1, 1, -0.049570926),
(63008, 392, 351, 1, 1, -0.114681035),
(63009, 392, 12, 1, 1, -0.08451783),
(63010, 392, 1814, 1, 1, 0.13922653),
(63011, 392, 3593, 1, 1, -0.109349065),
(63012, 392, 1812, 1, 1, 0.016787099),
(63013, 392, 1807, 1, 1, -0.12899268),
(63014, 392, 3598, 1, 1, -0.1598797),
(63015, 392, 1808, 1, 1, -0.09008663),
(63016, 392, 14, 1, 1, 0.06840511),
(63017, 392, 167, 1, 1, 0.017990327),
(63018, 392, 1809, 1, 1, 0.15371545),
(63019, 392, 1803, 1, 1, -0.08651701),
(63020, 392, 1800, 1, 1, -0.133132),
(63021, 392, 15, 1, 1, -0.0039903945),
(63022, 392, 1804, 1, 1, 0.122629315),
(63023, 392, 1801, 1, 1, -0.13670442),
(63024, 392, 1817, 1, 1, -0.022773549),
(63025, 392, 2197, 1, 1, -0.096472144),
(63026, 392, 3594, 1, 1, -0.04324549),
(63027, 392, 1813, 1, 1, -0.0586062),
(63028, 392, 3595, 1, 1, 0.13199866),
(63029, 392, 13, 1, 1, 0.11082623),
(63030, 392, 160, 1, 1, -0.05453794),
(63031, 392, 3636, 1, 1, -0.0012611891),
(63032, 392, 1843, 1, 1, -0.06553946),
(63033, 392, 3630, 1, 1, -0.045779385),
(63034, 392, 1844, 1, 1, -0.10580782),
(63035, 392, 2203, 1, 1, -0.040997673),
(63036, 392, 24, 1, 1, 0.04230269),
(63037, 392, 1840, 1, 1, -0.017086415),
(63038, 392, 1841, 1, 1, 0.02335367),
(63039, 392, 1824, 1, 1, -0.10580623),
(63040, 392, 1845, 1, 1, 0.015624037),
(63041, 392, 1834, 1, 1, -0.033910222),
(63042, 392, 177, 1, 1, -0.05026605),
(63043, 392, 1822, 1, 1, 0.07804169),
(63044, 392, 2200, 1, 1, 0.0066833985),
(63045, 392, 2202, 1, 1, 0.050029032),
(63046, 392, 3627, 1, 1, 0.016183173),
(63047, 392, 200, 1, 1, 0.01164219),
(63048, 392, 3642, 1, 1, -0.04124194),
(63049, 392, 1831, 1, 1, -0.015727086),
(63050, 392, 1832, 1, 1, 0.07442409),
(63051, 392, 17, 1, 1, -0.0069133937),
(63052, 392, 3646, 1, 1, -0.04295738),
(63053, 392, 1833, 1, 1, 0.026470896),
(63054, 392, 3638, 1, 1, -0.06485091),
(63055, 392, 1821, 1, 1, -0.008974105),
(63056, 392, 3643, 1, 1, -0.038777508),
(63057, 392, 1818, 1, 1, -0.008214454),
(63058, 392, 1827, 1, 1, -0.009319711),
(63059, 392, 2199, 1, 1, -0.077328585),
(63060, 392, 209, 1, 1, -0.02278205),
(63061, 392, 1854, 1, 1, -0.006594318),
(63062, 392, 1852, 1, 1, 0.05095827),
(63063, 392, 1850, 1, 1, 0.002231905),
(63064, 392, 1820, 1, 1, -0.022854533),
(63065, 392, 19, 1, 1, 0.07477608),
(63066, 392, 3635, 1, 1, 0.034016658),
(63067, 392, 1857, 1, 1, -0.009682064),
(63068, 392, 1855, 1, 1, -0.054098602),
(63069, 392, 18, 1, 1, 0.0003024247),
(63070, 392, 1846, 1, 1, -0.06949387),
(63071, 392, 26, 1, 1, -0.027870657),
(63072, 392, 20, 1, 1, 0.025522565),
(63073, 392, 1851, 1, 1, -0.0029247461),
(63074, 392, 454, 1, 1, -0.009347177),
(63075, 392, 3617, 1, 1, -0.017325578),
(63076, 392, 1848, 1, 1, 0.0017369991),
(63077, 392, 3612, 1, 1, -0.082050174),
(63078, 392, 1837, 1, 1, -0.09710213),
(63079, 392, 25, 1, 1, -0.014082716),
(63080, 392, 23, 1, 1, 0.15081535),
(63081, 392, 1835, 1, 1, -0.10155289),
(63082, 392, 3625, 1, 1, -0.058244925),
(63083, 392, 3614, 1, 1, -0.00959182),
(63084, 392, 3615, 1, 1, 0.035520583),
(63085, 392, 1839, 1, 1, 0.014587898),
(63086, 392, 28, 1, 1, 0.031749338),
(63087, 392, 1828, 1, 1, 0.0021187665),
(63088, 392, 30, 1, 1, -0.0069537074),
(63089, 392, 1842, 1, 1, 0.018646965),
(63090, 392, 1829, 1, 1, 0.051216148),
(63091, 392, 2198, 1, 1, 0.06535036),
(63092, 392, 21, 1, 1, 0.13101193),
(63093, 392, 1825, 1, 1, -0.054083582),
(63094, 392, 29, 1, 1, 0.012987443),
(63095, 392, 1836, 1, 1, 0.025322545),
(63096, 392, 1819, 1, 1, -0.013170077),
(63097, 392, 1830, 1, 1, -0.018205544),
(63098, 392, 31, 1, 1, -0.010124471),
(63099, 392, 1847, 1, 1, -0.026757548),
(63100, 392, 2201, 1, 1, -0.06719573);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(63101, 392, 1826, 1, 1, -0.04332175),
(63102, 392, 3620, 1, 1, 0.01636784),
(63103, 392, 1823, 1, 1, -0.047783516),
(63104, 392, 1856, 1, 1, -0.044261206),
(63105, 392, 2204, 1, 1, -0.001871864),
(63106, 392, 3618, 1, 1, -0.14967753),
(63107, 392, 1838, 1, 1, 0.017224105),
(63108, 392, 1849, 1, 1, 0.0053349133),
(63109, 392, 3619, 1, 1, -0.038266722),
(63110, 392, 16, 1, 1, 0.027494384),
(63111, 392, 22, 1, 1, 0.11336109),
(63112, 392, 2205, 1, 1, -0.010886697),
(63113, 392, 1853, 1, 1, 0.060765147),
(63114, 392, 27, 1, 1, 0.022689776),
(63115, 392, 3655, 1, 1, -0.066675015),
(63116, 392, 1870, 1, 1, -0.078140035),
(63117, 392, 227, 1, 1, -0.025942212),
(63118, 392, 1866, 1, 1, -0.040575393),
(63119, 392, 2207, 1, 1, -0.0045552095),
(63120, 392, 2208, 1, 1, 0.010007271),
(63121, 392, 3653, 1, 1, -0.08314306),
(63122, 392, 3661, 1, 1, -0.086012326),
(63123, 392, 1865, 1, 1, -0.081539676),
(63124, 392, 32, 1, 1, 0.061922003),
(63125, 392, 1859, 1, 1, -0.07571452),
(63126, 392, 3662, 1, 1, -0.025324792),
(63127, 392, 1862, 1, 1, -0.010419772),
(63128, 392, 2206, 1, 1, -0.03170657),
(63129, 392, 1875, 1, 1, -0.0059578614),
(63130, 392, 1858, 1, 1, -0.029181382),
(63131, 392, 1876, 1, 1, -0.06233247),
(63132, 392, 33, 1, 1, 0.030298896),
(63133, 392, 1871, 1, 1, -0.08936388),
(63134, 392, 462, 1, 1, -0.008911935),
(63135, 392, 34, 1, 1, 0.15016542),
(63136, 392, 1874, 1, 1, -0.010659855),
(63137, 392, 3647, 1, 1, -0.06009054),
(63138, 392, 1872, 1, 1, -0.11555077),
(63139, 392, 1867, 1, 1, -0.075091936),
(63140, 392, 3652, 1, 1, -0.052457634),
(63141, 392, 1868, 1, 1, -0.07447285),
(63142, 392, 36, 1, 1, 0.050386336),
(63143, 392, 236, 1, 1, -0.078055866),
(63144, 392, 1869, 1, 1, -0.02525536),
(63145, 392, 1863, 1, 1, -0.06194504),
(63146, 392, 1860, 1, 1, -0.03885466),
(63147, 392, 37, 1, 1, -0.008482853),
(63148, 392, 1864, 1, 1, 0.005136365),
(63149, 392, 1861, 1, 1, -0.079564415),
(63150, 392, 1877, 1, 1, -0.073926054),
(63151, 392, 2209, 1, 1, -0.048280187),
(63152, 392, 3648, 1, 1, -0.075194865),
(63153, 392, 1873, 1, 1, -0.06591727),
(63154, 392, 3649, 1, 1, -0.035574637),
(63155, 392, 35, 1, 1, 0.09280405),
(63156, 392, 229, 1, 1, 0.0034986776),
(63157, 392, 3673, 1, 1, -0.06624977),
(63158, 392, 1890, 1, 1, -0.07783025),
(63159, 392, 41, 1, 1, -0.018277952),
(63160, 392, 1886, 1, 1, -0.06187645),
(63161, 392, 2211, 1, 1, -0.04967226),
(63162, 392, 2212, 1, 1, -0.048370887),
(63163, 392, 3671, 1, 1, -0.11035404),
(63164, 392, 3679, 1, 1, -0.081052646),
(63165, 392, 1885, 1, 1, -0.09999237),
(63166, 392, 38, 1, 1, 0.06406526),
(63167, 392, 1879, 1, 1, -0.060919594),
(63168, 392, 3680, 1, 1, -0.052282233),
(63169, 392, 1882, 1, 1, -0.07224613),
(63170, 392, 2210, 1, 1, -0.084011964),
(63171, 392, 1895, 1, 1, -0.046985548),
(63172, 392, 1878, 1, 1, -0.077222906),
(63173, 392, 1896, 1, 1, -0.086157724),
(63174, 392, 39, 1, 1, 0.0522791),
(63175, 392, 1891, 1, 1, -0.07554954),
(63176, 392, 1894, 1, 1, -0.07231918),
(63177, 392, 3665, 1, 1, -0.089083776),
(63178, 392, 1892, 1, 1, -0.036128644),
(63179, 392, 1887, 1, 1, -0.10494213),
(63180, 392, 3670, 1, 1, -0.067753725),
(63181, 392, 1888, 1, 1, -0.07283595),
(63182, 392, 43, 1, 1, 0.058510553),
(63183, 392, 1889, 1, 1, -0.073004305),
(63184, 392, 1883, 1, 1, -0.09239423),
(63185, 392, 1880, 1, 1, -0.055314336),
(63186, 392, 1884, 1, 1, -0.044033516),
(63187, 392, 1881, 1, 1, -0.11095608),
(63188, 392, 1897, 1, 1, -0.0033588044),
(63189, 392, 2213, 1, 1, -0.056312956),
(63190, 392, 3666, 1, 1, -0.08379608),
(63191, 392, 1893, 1, 1, -0.06864219),
(63192, 392, 3667, 1, 1, -0.052875463),
(63193, 392, 40, 1, 1, 0.065093644),
(63194, 392, 42, 1, 1, -0.013982143),
(63195, 392, 15721, 1, 1, -0.013341745),
(63196, 392, 15722, 1, 1, 0.07764809),
(63197, 392, 15723, 1, 1, -0.086267516),
(63198, 392, 15724, 1, 1, -0.018435355),
(63199, 392, 15725, 1, 1, 0.053275112),
(63200, 392, 12808, 1, 1, -0.000684933),
(63201, 392, 15726, 1, 1, -0.10019773),
(63202, 392, 15727, 1, 1, 0.15541913),
(63203, 392, 15728, 1, 1, -0.019109717),
(63204, 392, 15729, 1, 1, -0.019003315),
(63205, 392, 15730, 1, 1, -0.009649696),
(63206, 392, 15731, 1, 1, -0.009737063),
(63207, 392, 15732, 1, 1, -0.033861015),
(63208, 392, 15733, 1, 1, -0.009850409),
(63209, 392, 15734, 1, 1, 0.028962236),
(63210, 392, 15735, 1, 1, -0.002604032),
(63211, 392, 15736, 1, 1, 0.0056693368),
(63212, 392, 15737, 1, 1, 0.03003051),
(63213, 392, 15738, 1, 1, 0.0029328712),
(63214, 392, 15739, 1, 1, 0.021009943),
(63215, 392, 15740, 1, 1, 0.04713531),
(63216, 392, 15741, 1, 1, 0.045838837),
(63217, 392, 15742, 1, 1, -0.05399258),
(63218, 392, 15743, 1, 1, 0.016230503),
(63219, 392, 15744, 1, 1, -0.012792117),
(63220, 392, 15745, 1, 1, -0.0036325834),
(63221, 392, 15746, 1, 1, 0.019255938),
(63222, 392, 15747, 1, 1, 0.013196019),
(63223, 392, 15748, 1, 1, -0.015414448),
(63224, 392, 15749, 1, 1, -0.0060139345),
(63225, 392, 15750, 1, 1, 0.0012083952),
(63226, 392, 15751, 1, 1, 0.024814177),
(63227, 392, 15752, 1, 1, -0.009445467),
(63228, 392, 15753, 1, 1, 0.029197823),
(63229, 392, 15754, 1, 1, -0.007277218),
(63230, 392, 15755, 1, 1, 0.0518309),
(63231, 392, 15756, 1, 1, -0.019595683),
(63232, 392, 15757, 1, 1, 0.018547934),
(63233, 392, 15758, 1, 1, 0.0025693912),
(63234, 392, 15759, 1, 1, 0.006081269),
(63235, 392, 15760, 1, 1, 0.040707413),
(63236, 392, 15761, 1, 1, 0.015106208),
(63237, 392, 15762, 1, 1, -0.018779716),
(63238, 392, 15763, 1, 1, -0.011631919),
(63239, 392, 10881, 1, 1, 0.008427749),
(63240, 392, 15764, 1, 1, -0.0069118612),
(63241, 392, 15765, 1, 1, -0.00848803),
(63242, 392, 15766, 1, 1, 0.0050693164),
(63243, 392, 15767, 1, 1, -0.0014140542),
(63244, 392, 1, 1, 2, 0.00036580936),
(63245, 392, 3579, 1, 2, -0.042258736),
(63246, 392, 1786, 1, 2, 0),
(63247, 392, 1955, 1, 2, 0.047218002),
(63248, 392, 145, 1, 2, -0.21181971),
(63249, 392, 1951, 1, 2, 0.010758666),
(63250, 392, 1780, 1, 2, -0.048689958),
(63251, 392, 3778, 1, 2, 0.054770473),
(63252, 392, 2191, 1, 2, 0),
(63253, 392, 2263, 1, 2, -0.010226745),
(63254, 392, 2192, 1, 2, 0),
(63255, 392, 4, 1, 2, 0),
(63256, 392, 3577, 1, 2, -0.03456893),
(63257, 392, 3588, 1, 2, 0),
(63258, 392, 1779, 1, 2, 0.050623193),
(63259, 392, 2, 1, 2, 0),
(63260, 392, 1770, 1, 2, 0.010254869),
(63261, 392, 3589, 1, 2, 0),
(63262, 392, 1953, 1, 2, -0.06581973),
(63263, 392, 1774, 1, 2, -0.0011953231),
(63264, 392, 2264, 1, 2, 0.04094694),
(63265, 392, 2188, 1, 2, -0.04093895),
(63266, 392, 1792, 1, 2, 0),
(63267, 392, 1769, 1, 2, 0),
(63268, 392, 3583, 1, 2, 0.016125036),
(63269, 392, 1795, 1, 2, 0),
(63270, 392, 3568, 1, 2, 0.042266216),
(63271, 392, 1787, 1, 2, -0.047211453),
(63272, 392, 6, 1, 2, 0.21182893),
(63273, 392, 3, 1, 2, 0),
(63274, 392, 1790, 1, 2, 0),
(63275, 392, 1954, 1, 2, -0.039326787),
(63276, 392, 3569, 1, 2, -0.016088357),
(63277, 392, 3566, 1, 2, 0.034602642),
(63278, 392, 1788, 1, 2, 0),
(63279, 392, 1782, 1, 2, 0),
(63280, 392, 3576, 1, 2, -0.054762233),
(63281, 392, 1952, 1, 2, 0.048697904),
(63282, 392, 1783, 1, 2, -0.010727395),
(63283, 392, 8, 1, 2, 0),
(63284, 392, 1949, 1, 2, -0.050600942),
(63285, 392, 9, 1, 2, 0),
(63286, 392, 1784, 1, 2, 0),
(63287, 392, 1776, 1, 2, 0.06586259),
(63288, 392, 1950, 1, 2, 0.0012013195),
(63289, 392, 1771, 1, 2, -0.06274995),
(63290, 392, 1948, 1, 2, 0.06275784),
(63291, 392, 2265, 1, 2, 0.082168475),
(63292, 392, 1777, 1, 2, 0),
(63293, 392, 1947, 1, 2, 0.022642866),
(63294, 392, 1772, 1, 2, 0),
(63295, 392, 1796, 1, 2, -0.022636138),
(63296, 392, 2193, 1, 2, -0.082139686),
(63297, 392, 3570, 1, 2, 0),
(63298, 392, 1789, 1, 2, 0.03935444),
(63299, 392, 3571, 1, 2, 0),
(63300, 392, 7, 1, 2, 0),
(63301, 392, 3601, 1, 2, 0.14713395),
(63302, 392, 1810, 1, 2, -0.06723604),
(63303, 392, 158, 1, 2, -0.07346696),
(63304, 392, 1806, 1, 2, 0.1404243),
(63305, 392, 2195, 1, 2, -0.06693438),
(63306, 392, 2196, 1, 2, -0.113059275),
(63307, 392, 3599, 1, 2, -0.0068665883),
(63308, 392, 3607, 1, 2, -0.089789316),
(63309, 392, 1805, 1, 2, 0.06925217),
(63310, 392, 10, 1, 2, 0.011051472),
(63311, 392, 450, 1, 2, -0.025034701),
(63312, 392, 1799, 1, 2, -0.17167516),
(63313, 392, 3608, 1, 2, 0.03481704),
(63314, 392, 1802, 1, 2, 0.16247784),
(63315, 392, 2194, 1, 2, 0.21010585),
(63316, 392, 1815, 1, 2, 0.13621974),
(63317, 392, 1798, 1, 2, -0.07919738),
(63318, 392, 1816, 1, 2, -0.100789495),
(63319, 392, 11, 1, 2, -0.095185585),
(63320, 392, 1811, 1, 2, 0.17389672),
(63321, 392, 351, 1, 2, 0.0060252687),
(63322, 392, 12, 1, 2, -0.07027906),
(63323, 392, 1814, 1, 2, -0.13343258),
(63324, 392, 3593, 1, 2, 0.07487257),
(63325, 392, 1812, 1, 2, -0.09014573),
(63326, 392, 1807, 1, 2, -0.058197048),
(63327, 392, 3598, 1, 2, 0.1893748),
(63328, 392, 1808, 1, 2, 0.017135924),
(63329, 392, 14, 1, 2, 0.03974337),
(63330, 392, 167, 1, 2, 0.051840402),
(63331, 392, 1809, 1, 2, 0.056593545),
(63332, 392, 1803, 1, 2, -0.21619725),
(63333, 392, 1800, 1, 2, 0.1621031),
(63334, 392, 15, 1, 2, -0.018275017),
(63335, 392, 1804, 1, 2, -0.016887326),
(63336, 392, 1801, 1, 2, -0.05639267),
(63337, 392, 1817, 1, 2, 0.16788022),
(63338, 392, 2197, 1, 2, -0.015789047),
(63339, 392, 3594, 1, 2, -0.08208777),
(63340, 392, 1813, 1, 2, -0.057749406),
(63341, 392, 3595, 1, 2, -0.0035187637),
(63342, 392, 13, 1, 2, 0.11113313),
(63343, 392, 160, 1, 2, -0.04853981),
(63344, 392, 3636, 1, 2, -0.123956285),
(63345, 392, 1843, 1, 2, -0.00054230855),
(63346, 392, 3630, 1, 2, -0.03136578),
(63347, 392, 1844, 1, 2, 0.016725184),
(63348, 392, 2203, 1, 2, 0.014495146),
(63349, 392, 24, 1, 2, 0.012469678),
(63350, 392, 1840, 1, 2, -0.05889018),
(63351, 392, 1841, 1, 2, -0.04691736),
(63352, 392, 1824, 1, 2, 0.098096326),
(63353, 392, 1845, 1, 2, -0.0104113845),
(63354, 392, 1834, 1, 2, -0.018477356),
(63355, 392, 177, 1, 2, -0.052691933),
(63356, 392, 1822, 1, 2, -0.027651967),
(63357, 392, 2200, 1, 2, -0.080555275),
(63358, 392, 2202, 1, 2, -0.00011905921),
(63359, 392, 3627, 1, 2, -0.002898076),
(63360, 392, 200, 1, 2, -0.00045199608),
(63361, 392, 3642, 1, 2, 0.00679943),
(63362, 392, 1831, 1, 2, -0.023042824),
(63363, 392, 1832, 1, 2, -0.046997223),
(63364, 392, 17, 1, 2, -0.00025026585),
(63365, 392, 559, 1, 2, 0.00036580936),
(63366, 392, 3646, 1, 2, 0.024066811),
(63367, 392, 1833, 1, 2, -0.021596894),
(63368, 392, 3638, 1, 2, 0.025669381),
(63369, 392, 1821, 1, 2, -0.08620077),
(63370, 392, 3643, 1, 2, -0.027858095),
(63371, 392, 1818, 1, 2, -0.07682809),
(63372, 392, 1827, 1, 2, -0.034728542),
(63373, 392, 2199, 1, 2, -0.004857193),
(63374, 392, 209, 1, 2, 0.03852343),
(63375, 392, 1854, 1, 2, -0.0095153395),
(63376, 392, 1852, 1, 2, 0.04141149),
(63377, 392, 1850, 1, 2, -0.024045074),
(63378, 392, 1820, 1, 2, -0.036533825),
(63379, 392, 19, 1, 2, 0.04022831),
(63380, 392, 3635, 1, 2, -0.01591022),
(63381, 392, 1857, 1, 2, 0.053971034),
(63382, 392, 1855, 1, 2, 0.019194836),
(63383, 392, 18, 1, 2, -0.009636058),
(63384, 392, 1846, 1, 2, -0.036047217),
(63385, 392, 26, 1, 2, 0.0016828458),
(63386, 392, 20, 1, 2, 0.04831316),
(63387, 392, 1851, 1, 2, -0.042467512),
(63388, 392, 454, 1, 2, 0.017726218),
(63389, 392, 3617, 1, 2, -0.11335347),
(63390, 392, 1848, 1, 2, -0.024473688),
(63391, 392, 3612, 1, 2, 0.00042580033),
(63392, 392, 1837, 1, 2, -0.003133488),
(63393, 392, 25, 1, 2, -0.010052804),
(63394, 392, 23, 1, 2, 0.009284691),
(63395, 392, 1835, 1, 2, -0.004380024),
(63396, 392, 3625, 1, 2, -0.034073442),
(63397, 392, 3614, 1, 2, -0.10170928),
(63398, 392, 3615, 1, 2, 0.057489518),
(63399, 392, 1839, 1, 2, -0.044457577),
(63400, 392, 28, 1, 2, -0.0066295443),
(63401, 392, 1828, 1, 2, -0.021345416),
(63402, 392, 30, 1, 2, 0.00083449035),
(63403, 392, 1842, 1, 2, 0.029541004),
(63404, 392, 1829, 1, 2, -0.13855556),
(63405, 392, 2198, 1, 2, -0.011761875),
(63406, 392, 21, 1, 2, 0.1650448),
(63407, 392, 1825, 1, 2, -0.0125754),
(63408, 392, 29, 1, 2, 0.026309958),
(63409, 392, 1836, 1, 2, 0.04532476),
(63410, 392, 1819, 1, 2, -0.03798589),
(63411, 392, 1830, 1, 2, 0.037310313),
(63412, 392, 31, 1, 2, 0.028368376),
(63413, 392, 1847, 1, 2, 0.077845596),
(63414, 392, 2201, 1, 2, 0.00064862496),
(63415, 392, 1826, 1, 2, -0.013913648),
(63416, 392, 3620, 1, 2, -0.025074497),
(63417, 392, 1823, 1, 2, -0.030918127),
(63418, 392, 1856, 1, 2, -0.0040058205),
(63419, 392, 2204, 1, 2, -0.030074213),
(63420, 392, 3618, 1, 2, 0.0030055044),
(63421, 392, 1838, 1, 2, -0.11865234),
(63422, 392, 1849, 1, 2, -0.037774026),
(63423, 392, 3619, 1, 2, -0.0040167035),
(63424, 392, 16, 1, 2, 0.013155811),
(63425, 392, 22, 1, 2, 0.10389015),
(63426, 392, 2205, 1, 2, -0.028267749),
(63427, 392, 1853, 1, 2, 0.03277488),
(63428, 392, 27, 1, 2, -0.021870041),
(63429, 392, 3655, 1, 2, -0.040279485),
(63430, 392, 1870, 1, 2, -0.051405378),
(63431, 392, 227, 1, 2, -0.025434852),
(63432, 392, 1866, 1, 2, -0.07896338),
(63433, 392, 2207, 1, 2, -0.11416377),
(63434, 392, 2208, 1, 2, -0.06821023),
(63435, 392, 3653, 1, 2, -0.08146668),
(63436, 392, 3661, 1, 2, -0.059849054),
(63437, 392, 1865, 1, 2, -0.009899259),
(63438, 392, 32, 1, 2, 0.060181938),
(63439, 392, 1859, 1, 2, -0.072453536),
(63440, 392, 3662, 1, 2, -0.074989185),
(63441, 392, 1862, 1, 2, -0.027564576),
(63442, 392, 2206, 1, 2, -0.058117237),
(63443, 392, 1875, 1, 2, -0.020516057),
(63444, 392, 1858, 1, 2, -0.07107052),
(63445, 392, 1876, 1, 2, -0.073862605),
(63446, 392, 33, 1, 2, 0.044879485),
(63447, 392, 1871, 1, 2, 0.0016782157),
(63448, 392, 462, 1, 2, 0.005151876),
(63449, 392, 34, 1, 2, 0.12227717),
(63450, 392, 1874, 1, 2, -0.046379946),
(63451, 392, 3647, 1, 2, -0.03296232),
(63452, 392, 1872, 1, 2, -0.08046793),
(63453, 392, 1867, 1, 2, -0.0754015),
(63454, 392, 3652, 1, 2, -0.035185732),
(63455, 392, 1868, 1, 2, -0.0102243405),
(63456, 392, 36, 1, 2, 0.043515477),
(63457, 392, 236, 1, 2, -0.090152286),
(63458, 392, 1869, 1, 2, 0.027840389),
(63459, 392, 1863, 1, 2, -0.05508573),
(63460, 392, 1860, 1, 2, -0.040890295),
(63461, 392, 37, 1, 2, -0.020213867),
(63462, 392, 1864, 1, 2, -0.009512332),
(63463, 392, 1861, 1, 2, -0.06361446),
(63464, 392, 1877, 1, 2, -0.04586392),
(63465, 392, 2209, 1, 2, -0.00020018304),
(63466, 392, 3648, 1, 2, -0.051681712),
(63467, 392, 1873, 1, 2, -0.04974416),
(63468, 392, 3649, 1, 2, -0.019680908),
(63469, 392, 35, 1, 2, 0.0686939),
(63470, 392, 229, 1, 2, -0.0023753862),
(63471, 392, 3673, 1, 2, -0.050570253),
(63472, 392, 1890, 1, 2, -0.09859811),
(63473, 392, 41, 1, 2, -0.024039242),
(63474, 392, 1886, 1, 2, -0.03755958),
(63475, 392, 2211, 1, 2, -0.05293306),
(63476, 392, 2212, 1, 2, -0.0883503),
(63477, 392, 3671, 1, 2, -0.0962125),
(63478, 392, 3679, 1, 2, -0.09502815),
(63479, 392, 1885, 1, 2, -0.08540259),
(63480, 392, 38, 1, 2, 0.06294281),
(63481, 392, 1879, 1, 2, -0.13201557),
(63482, 392, 3680, 1, 2, -0.07596144),
(63483, 392, 1882, 1, 2, -0.04558682),
(63484, 392, 2210, 1, 2, -0.036622945),
(63485, 392, 1895, 1, 2, -0.043225434),
(63486, 392, 1878, 1, 2, -0.045643784),
(63487, 392, 1896, 1, 2, -0.077414624),
(63488, 392, 39, 1, 2, 0.040110193),
(63489, 392, 1891, 1, 2, -0.013017327),
(63490, 392, 1894, 1, 2, -0.058639847),
(63491, 392, 3665, 1, 2, -0.08905178),
(63492, 392, 1892, 1, 2, -0.09712969),
(63493, 392, 1887, 1, 2, -0.08579605),
(63494, 392, 3670, 1, 2, -0.03878951),
(63495, 392, 1888, 1, 2, -0.11305793),
(63496, 392, 43, 1, 2, 0.059191324),
(63497, 392, 1889, 1, 2, -0.032922115),
(63498, 392, 1883, 1, 2, -0.11623934),
(63499, 392, 1880, 1, 2, -0.07415427),
(63500, 392, 1884, 1, 2, -0.032462534),
(63501, 392, 1881, 1, 2, -0.108615294),
(63502, 392, 1897, 1, 2, -0.030630771),
(63503, 392, 2213, 1, 2, -0.060143474),
(63504, 392, 3666, 1, 2, -0.10539869),
(63505, 392, 1893, 1, 2, -0.10301965),
(63506, 392, 3667, 1, 2, -0.08678379),
(63507, 392, 40, 1, 2, 0.075437315),
(63508, 392, 42, 1, 2, -0.00452686),
(63509, 392, 15768, 1, 2, -0.07618185),
(63510, 392, 15769, 1, 2, -0.04542298),
(63511, 392, 15770, 1, 2, -0.023270974),
(63512, 392, 15771, 1, 2, 0.041664988),
(63513, 392, 15772, 1, 2, 0.022292294),
(63514, 392, 15773, 1, 2, 0.038559612),
(63515, 392, 15774, 1, 2, -0.07644112),
(63516, 392, 15775, 1, 2, 0.03917089),
(63517, 392, 15776, 1, 2, -0.060571324),
(63518, 392, 15777, 1, 2, -0.026062908),
(63519, 392, 15778, 1, 2, -0.023924388),
(63520, 392, 15779, 1, 2, 0.022918312),
(63521, 392, 15780, 1, 2, -0.026398906),
(63522, 392, 15781, 1, 2, -0.015031287),
(63523, 392, 15782, 1, 2, -0.02219599),
(63524, 392, 15783, 1, 2, -0.011664516),
(63525, 392, 15784, 1, 2, -0.025745898),
(63526, 392, 15785, 1, 2, 0.0002508259),
(63527, 392, 6316, 1, 2, -0.03147391),
(63528, 392, 15786, 1, 2, -0.023105528),
(63529, 392, 15787, 1, 2, -0.06061306),
(63530, 392, 10353, 1, 2, 0.045512807),
(63531, 392, 15788, 1, 2, -0.022140348),
(63532, 392, 15789, 1, 2, 0.0012521921),
(63533, 392, 15790, 1, 2, 0.022306828),
(63534, 392, 15791, 1, 2, -0.03360013),
(63535, 392, 15792, 1, 2, 0.094309285),
(63536, 392, 15793, 1, 2, 0.002021742),
(63537, 392, 15794, 1, 2, 0.04093117),
(63538, 392, 15795, 1, 2, 0.020896906),
(63539, 392, 15796, 1, 2, 0.009171782),
(63540, 392, 15797, 1, 2, -0.002019158),
(63541, 392, 15798, 1, 2, 0.00056151056),
(63542, 392, 15799, 1, 2, 0.01640131),
(63543, 392, 15800, 1, 2, -0.0054543973),
(63544, 392, 15801, 1, 2, -0.03024155),
(63545, 392, 15802, 1, 2, -0.02673422),
(63546, 392, 15803, 1, 2, 0.043628734),
(63547, 392, 15804, 1, 2, 0.026260464),
(63548, 392, 15805, 1, 2, 0.05226457),
(63549, 392, 15806, 1, 2, 0.006469147),
(63550, 392, 15807, 1, 2, 0.025253836),
(63551, 392, 15808, 1, 2, -0.012786902),
(63552, 392, 15809, 1, 2, -0.018967742),
(63553, 392, 15810, 1, 2, -0.0139141055),
(63554, 392, 15811, 1, 2, 0.006079136),
(63555, 392, 15812, 1, 2, 0.007402583),
(63556, 392, 15813, 1, 2, 0.024280462),
(63557, 392, 15814, 1, 2, 0.002248005),
(63558, 187, 1, 1, 1, -3.1916997),
(63559, 187, 142, 1, 1, 0),
(63560, 187, 147, 1, 1, 0),
(63561, 187, 153, 1, 1, 0),
(63562, 187, 3, 1, 1, 0),
(63563, 187, 145, 1, 1, 0),
(63564, 187, 146, 1, 1, 0),
(63565, 187, 2, 1, 1, 0),
(63566, 187, 149, 1, 1, 0),
(63567, 187, 7, 1, 1, 0),
(63568, 187, 151, 1, 1, 0),
(63569, 187, 8, 1, 1, 0),
(63570, 187, 155, 1, 1, 0),
(63571, 187, 150, 1, 1, 0),
(63572, 187, 144, 1, 1, 0),
(63573, 187, 9, 1, 1, 0),
(63574, 187, 152, 1, 1, -2.664832),
(63575, 187, 154, 1, 1, 0),
(63576, 187, 143, 1, 1, -1.7982788),
(63577, 187, 4, 1, 1, 0),
(63578, 187, 5, 1, 1, 0),
(63579, 187, 148, 1, 1, 0),
(63580, 187, 161, 1, 1, 0),
(63581, 187, 166, 1, 1, 0),
(63582, 187, 12, 1, 1, -0.34201485),
(63583, 187, 158, 1, 1, -0.9945109),
(63584, 187, 159, 1, 1, 0),
(63585, 187, 10, 1, 1, 0),
(63586, 187, 163, 1, 1, 0),
(63587, 187, 160, 1, 1, 0),
(63588, 187, 164, 1, 1, 0),
(63589, 187, 14, 1, 1, 0),
(63590, 187, 351, 1, 1, -1.470517),
(63591, 187, 168, 1, 1, 0),
(63592, 187, 11, 1, 1, 0),
(63593, 187, 157, 1, 1, 0),
(63594, 187, 167, 1, 1, 0),
(63595, 187, 15, 1, 1, 0),
(63596, 187, 156, 1, 1, 0.10061486),
(63597, 187, 165, 1, 1, 0),
(63598, 187, 13, 1, 1, 0),
(63599, 187, 162, 1, 1, 0),
(63600, 187, 31, 1, 1, 0),
(63601, 187, 190, 1, 1, 0),
(63602, 187, 171, 1, 1, 0),
(63603, 187, 191, 1, 1, 0),
(63604, 187, 215, 1, 1, 0),
(63605, 187, 195, 1, 1, 0),
(63606, 187, 179, 1, 1, 0),
(63607, 187, 177, 1, 1, 0),
(63608, 187, 188, 1, 1, 0),
(63609, 187, 169, 1, 1, 0),
(63610, 187, 173, 1, 1, 0),
(63611, 187, 24, 1, 1, -1.0648283),
(63612, 187, 184, 1, 1, 0),
(63613, 187, 210, 1, 1, 0),
(63614, 187, 208, 1, 1, 0),
(63615, 187, 187, 1, 1, 0),
(63616, 187, 211, 1, 1, 0),
(63617, 187, 186, 1, 1, 0),
(63618, 187, 21, 1, 1, 0),
(63619, 187, 216, 1, 1, 0),
(63620, 187, 175, 1, 1, 0),
(63621, 187, 453, 1, 1, -1.4773102),
(63622, 187, 17, 1, 1, 0),
(63623, 187, 201, 1, 1, 0),
(63624, 187, 691, 1, 1, -0.46155736),
(63625, 187, 217, 1, 1, 0),
(63626, 187, 176, 1, 1, 0),
(63627, 187, 27, 1, 1, 0),
(63628, 187, 203, 1, 1, 0),
(63629, 187, 212, 1, 1, 0),
(63630, 187, 28, 1, 1, 0),
(63631, 187, 214, 1, 1, 0),
(63632, 187, 209, 1, 1, 0),
(63633, 187, 198, 1, 1, 0),
(63634, 187, 219, 1, 1, 0),
(63635, 187, 224, 1, 1, 0),
(63636, 187, 223, 1, 1, 0),
(63637, 187, 222, 1, 1, 0),
(63638, 187, 206, 1, 1, 0),
(63639, 187, 205, 1, 1, 0),
(63640, 187, 207, 1, 1, 0),
(63641, 187, 1578, 1, 1, -0.33258078),
(63642, 187, 180, 1, 1, -0.74847025),
(63643, 187, 454, 1, 1, -1.4131604),
(63644, 187, 19, 1, 1, -0.72844917),
(63645, 187, 371, 1, 1, -0.3198524),
(63646, 187, 192, 1, 1, 0),
(63647, 187, 213, 1, 1, 0),
(63648, 187, 18, 1, 1, 0),
(63649, 187, 183, 1, 1, 0),
(63650, 187, 174, 1, 1, 0),
(63651, 187, 221, 1, 1, 0),
(63652, 187, 30, 1, 1, 0),
(63653, 187, 25, 1, 1, 0),
(63654, 187, 181, 1, 1, 0),
(63655, 187, 194, 1, 1, 0),
(63656, 187, 29, 1, 1, 0),
(63657, 187, 196, 1, 1, 0),
(63658, 187, 218, 1, 1, -0.6857174),
(63659, 187, 178, 1, 1, 0),
(63660, 187, 182, 1, 1, 0),
(63661, 187, 16, 1, 1, 0),
(63662, 187, 172, 1, 1, -0.55665094),
(63663, 187, 202, 1, 1, 0),
(63664, 187, 170, 1, 1, 0),
(63665, 187, 204, 1, 1, 0),
(63666, 187, 189, 1, 1, 0),
(63667, 187, 199, 1, 1, 0),
(63668, 187, 185, 1, 1, 0),
(63669, 187, 197, 1, 1, 0),
(63670, 187, 200, 1, 1, 0),
(63671, 187, 22, 1, 1, 0),
(63672, 187, 220, 1, 1, 0),
(63673, 187, 193, 1, 1, 0),
(63674, 187, 230, 1, 1, 0),
(63675, 187, 235, 1, 1, 0),
(63676, 187, 227, 1, 1, -0.653764),
(63677, 187, 228, 1, 1, 0),
(63678, 187, 32, 1, 1, 0),
(63679, 187, 232, 1, 1, 0),
(63680, 187, 229, 1, 1, 0),
(63681, 187, 233, 1, 1, 0),
(63682, 187, 36, 1, 1, 0),
(63683, 187, 237, 1, 1, 0),
(63684, 187, 33, 1, 1, 0),
(63685, 187, 226, 1, 1, 0),
(63686, 187, 236, 1, 1, 0),
(63687, 187, 37, 1, 1, 0),
(63688, 187, 225, 1, 1, -0.0941809),
(63689, 187, 234, 1, 1, 0),
(63690, 187, 35, 1, 1, 0),
(63691, 187, 231, 1, 1, 0),
(63692, 187, 241, 1, 1, 0),
(63693, 187, 247, 1, 1, 0),
(63694, 187, 41, 1, 1, -0.5768472),
(63695, 187, 240, 1, 1, 0),
(63696, 187, 38, 1, 1, 0),
(63697, 187, 243, 1, 1, 0),
(63698, 187, 42, 1, 1, 0),
(63699, 187, 244, 1, 1, 0),
(63700, 187, 43, 1, 1, 0),
(63701, 187, 250, 1, 1, 0),
(63702, 187, 39, 1, 1, 0),
(63703, 187, 239, 1, 1, 0),
(63704, 187, 249, 1, 1, 0),
(63705, 187, 248, 1, 1, 0),
(63706, 187, 238, 1, 1, -0.14718282),
(63707, 187, 245, 1, 1, 0),
(63708, 187, 40, 1, 1, 0),
(63709, 187, 242, 1, 1, 0),
(63710, 187, 15815, 1, 1, -0.16832179),
(63711, 187, 15816, 1, 1, -0.17062943),
(63712, 187, 15817, 1, 1, 0.13997965),
(63713, 187, 15818, 1, 1, -0.18950213),
(63714, 187, 15819, 1, 1, 0.16125105),
(63715, 187, 15820, 1, 1, 0.17866059),
(63716, 187, 15821, 1, 1, 1.0356961),
(63717, 187, 15822, 1, 1, -0.12806772),
(63718, 187, 15823, 1, 1, 0.26033023),
(63719, 187, 15824, 1, 1, -0.07964542),
(63720, 187, 15825, 1, 1, 0.022830592),
(63721, 187, 15826, 1, 1, -0.22727202),
(63722, 187, 6282, 1, 1, -0.4738953),
(63723, 187, 15827, 1, 1, -0.23140915),
(63724, 187, 15828, 1, 1, -0.2419046),
(63725, 187, 15829, 1, 1, 0.2451634),
(63726, 187, 15830, 1, 1, -0.033230294),
(63727, 187, 15831, 1, 1, 0.15971038),
(63728, 187, 15832, 1, 1, 0.087978035),
(63729, 187, 9587, 1, 1, -0.06391395),
(63730, 187, 15833, 1, 1, 0.31062514),
(63731, 187, 15834, 1, 1, -0.16338281),
(63732, 187, 15835, 1, 1, 0.003681359),
(63733, 187, 15836, 1, 1, 0.17524447),
(63734, 187, 15837, 1, 1, 0.031025039),
(63735, 187, 15838, 1, 1, -0.07911494),
(63736, 187, 15839, 1, 1, 0.008137256),
(63737, 187, 15840, 1, 1, -0.065012075),
(63738, 187, 15841, 1, 1, 0.029575842),
(63739, 187, 15842, 1, 1, -0.05811296),
(63740, 187, 15843, 1, 1, -0.22529936),
(63741, 187, 15844, 1, 1, -0.20943081),
(63742, 187, 15845, 1, 1, 0.078134656),
(63743, 187, 15846, 1, 1, 0.23875606),
(63744, 187, 15847, 1, 1, -0.115525156),
(63745, 187, 15848, 1, 1, 0.10215083),
(63746, 187, 15849, 1, 1, 0.1665627),
(63747, 187, 15850, 1, 1, -0.16428845),
(63748, 187, 15851, 1, 1, -0.16059245),
(63749, 187, 15852, 1, 1, 0.05137678),
(63750, 187, 7185, 1, 1, 0.024601491),
(63751, 187, 15853, 1, 1, 0.03281923),
(63752, 187, 15854, 1, 1, -0.10568741),
(63753, 187, 15855, 1, 1, -0.07810682),
(63754, 187, 15856, 1, 1, -0.31011167),
(63755, 187, 15857, 1, 1, 0.027469248),
(63756, 187, 15858, 1, 1, -0.019832851),
(63757, 187, 274, 1, 1, 0.010648959),
(63758, 187, 15859, 1, 1, -0.021081787),
(63759, 187, 1, 1, 2, -2.754947),
(63760, 187, 142, 1, 2, 0),
(63761, 187, 147, 1, 2, 0),
(63762, 187, 153, 1, 2, 0),
(63763, 187, 3, 1, 2, 0),
(63764, 187, 145, 1, 2, 0),
(63765, 187, 146, 1, 2, 0),
(63766, 187, 2, 1, 2, 0),
(63767, 187, 149, 1, 2, 0),
(63768, 187, 7, 1, 2, 0),
(63769, 187, 151, 1, 2, 0),
(63770, 187, 8, 1, 2, 0),
(63771, 187, 155, 1, 2, 0),
(63772, 187, 150, 1, 2, 0),
(63773, 187, 144, 1, 2, 0),
(63774, 187, 9, 1, 2, 0),
(63775, 187, 152, 1, 2, -2.352954),
(63776, 187, 154, 1, 2, 0),
(63777, 187, 143, 1, 2, -1.7642435),
(63778, 187, 4, 1, 2, 0),
(63779, 187, 5, 1, 2, 0),
(63780, 187, 148, 1, 2, 0),
(63781, 187, 161, 1, 2, 0),
(63782, 187, 166, 1, 2, 0),
(63783, 187, 12, 1, 2, -0.04746677),
(63784, 187, 158, 1, 2, -0.6624742),
(63785, 187, 159, 1, 2, 0),
(63786, 187, 10, 1, 2, 0),
(63787, 187, 163, 1, 2, 0),
(63788, 187, 160, 1, 2, 0),
(63789, 187, 164, 1, 2, 0),
(63790, 187, 14, 1, 2, 0),
(63791, 187, 351, 1, 2, -1.1875398),
(63792, 187, 168, 1, 2, 0),
(63793, 187, 11, 1, 2, 0),
(63794, 187, 157, 1, 2, 0),
(63795, 187, 167, 1, 2, 0),
(63796, 187, 15, 1, 2, 0),
(63797, 187, 156, 1, 2, 0.5884479),
(63798, 187, 165, 1, 2, 0),
(63799, 187, 13, 1, 2, 0),
(63800, 187, 162, 1, 2, 0),
(63801, 187, 31, 1, 2, 0),
(63802, 187, 190, 1, 2, 0),
(63803, 187, 171, 1, 2, 0),
(63804, 187, 191, 1, 2, 0),
(63805, 187, 215, 1, 2, 0),
(63806, 187, 195, 1, 2, 0),
(63807, 187, 179, 1, 2, 0),
(63808, 187, 177, 1, 2, 0),
(63809, 187, 188, 1, 2, 0),
(63810, 187, 169, 1, 2, 0),
(63811, 187, 173, 1, 2, 0),
(63812, 187, 24, 1, 2, -0.8538246),
(63813, 187, 184, 1, 2, 0),
(63814, 187, 210, 1, 2, 0),
(63815, 187, 208, 1, 2, 0),
(63816, 187, 187, 1, 2, 0),
(63817, 187, 211, 1, 2, 0),
(63818, 187, 186, 1, 2, 0),
(63819, 187, 21, 1, 2, 0),
(63820, 187, 216, 1, 2, 0),
(63821, 187, 175, 1, 2, 0),
(63822, 187, 453, 1, 2, -1.0051571),
(63823, 187, 17, 1, 2, 0),
(63824, 187, 201, 1, 2, 0),
(63825, 187, 691, 1, 2, -0.43215334),
(63826, 187, 217, 1, 2, 0),
(63827, 187, 176, 1, 2, 0),
(63828, 187, 27, 1, 2, 0),
(63829, 187, 203, 1, 2, 0),
(63830, 187, 212, 1, 2, 0),
(63831, 187, 28, 1, 2, 0),
(63832, 187, 214, 1, 2, 0),
(63833, 187, 209, 1, 2, 0),
(63834, 187, 198, 1, 2, 0),
(63835, 187, 219, 1, 2, 0),
(63836, 187, 224, 1, 2, 0),
(63837, 187, 223, 1, 2, 0),
(63838, 187, 222, 1, 2, 0),
(63839, 187, 206, 1, 2, 0),
(63840, 187, 205, 1, 2, 0),
(63841, 187, 207, 1, 2, 0),
(63842, 187, 1578, 1, 2, -0.26137564),
(63843, 187, 180, 1, 2, -0.4753729),
(63844, 187, 454, 1, 2, -0.9264166),
(63845, 187, 19, 1, 2, -0.51042813),
(63846, 187, 371, 1, 2, -0.24072601),
(63847, 187, 192, 1, 2, 0),
(63848, 187, 213, 1, 2, 0),
(63849, 187, 18, 1, 2, 0),
(63850, 187, 183, 1, 2, 0),
(63851, 187, 174, 1, 2, 0),
(63852, 187, 221, 1, 2, 0),
(63853, 187, 30, 1, 2, 0),
(63854, 187, 25, 1, 2, 0),
(63855, 187, 181, 1, 2, 0),
(63856, 187, 194, 1, 2, 0),
(63857, 187, 29, 1, 2, 0),
(63858, 187, 196, 1, 2, 0),
(63859, 187, 178, 1, 2, 0),
(63860, 187, 182, 1, 2, 0),
(63861, 187, 16, 1, 2, 0),
(63862, 187, 172, 1, 2, -0.53814983),
(63863, 187, 202, 1, 2, 0),
(63864, 187, 170, 1, 2, 0),
(63865, 187, 204, 1, 2, 0),
(63866, 187, 189, 1, 2, 0),
(63867, 187, 199, 1, 2, 0),
(63868, 187, 185, 1, 2, 0),
(63869, 187, 197, 1, 2, 0),
(63870, 187, 200, 1, 2, 0),
(63871, 187, 22, 1, 2, 0),
(63872, 187, 220, 1, 2, 0),
(63873, 187, 193, 1, 2, 0),
(63874, 187, 230, 1, 2, 0),
(63875, 187, 235, 1, 2, 0),
(63876, 187, 227, 1, 2, -0.7180103),
(63877, 187, 228, 1, 2, 0),
(63878, 187, 32, 1, 2, 0),
(63879, 187, 232, 1, 2, 0),
(63880, 187, 229, 1, 2, 0),
(63881, 187, 233, 1, 2, 0),
(63882, 187, 36, 1, 2, 0),
(63883, 187, 237, 1, 2, 0),
(63884, 187, 33, 1, 2, 0),
(63885, 187, 226, 1, 2, 0),
(63886, 187, 236, 1, 2, 0),
(63887, 187, 37, 1, 2, 0),
(63888, 187, 225, 1, 2, -0.074441224),
(63889, 187, 234, 1, 2, 0),
(63890, 187, 35, 1, 2, 0),
(63891, 187, 231, 1, 2, 0),
(63892, 187, 241, 1, 2, 0),
(63893, 187, 247, 1, 2, 0),
(63894, 187, 41, 1, 2, -0.36758906),
(63895, 187, 240, 1, 2, 0),
(63896, 187, 38, 1, 2, 0),
(63897, 187, 243, 1, 2, 0),
(63898, 187, 42, 1, 2, 0),
(63899, 187, 244, 1, 2, 0),
(63900, 187, 43, 1, 2, 0),
(63901, 187, 250, 1, 2, 0),
(63902, 187, 39, 1, 2, 0),
(63903, 187, 239, 1, 2, 0),
(63904, 187, 249, 1, 2, 0),
(63905, 187, 248, 1, 2, 0),
(63906, 187, 238, 1, 2, 0.04218671),
(63907, 187, 245, 1, 2, 0),
(63908, 187, 40, 1, 2, 0),
(63909, 187, 242, 1, 2, 0),
(63910, 187, 15860, 1, 2, -0.3763428),
(63911, 187, 15861, 1, 2, 0.3348338),
(63912, 187, 12750, 1, 2, -0.042687006),
(63913, 187, 15862, 1, 2, -0.2938251),
(63914, 187, 15819, 1, 2, 0.30010203),
(63915, 187, 15863, 1, 2, 0.2338987),
(63916, 187, 15864, 1, 2, -0.30522448),
(63917, 187, 15865, 1, 2, -0.02337475),
(63918, 187, 15866, 1, 2, 0.12537533),
(63919, 187, 253, 1, 2, 0.055020142),
(63920, 187, 15867, 1, 2, -0.01737889),
(63921, 187, 15868, 1, 2, 0.13702911),
(63922, 187, 2718, 1, 2, -0.36552855),
(63923, 187, 4626, 1, 2, 0.12340216),
(63924, 187, 15869, 1, 2, 0.14517844),
(63925, 187, 15870, 1, 2, -0.069510326),
(63926, 187, 15871, 1, 2, 0.55176187),
(63927, 187, 647, 1, 2, 0.11466538),
(63928, 187, 13328, 1, 2, 0.041788153),
(63929, 187, 15872, 1, 2, -0.15696454),
(63930, 187, 15873, 1, 2, -0.114796884),
(63931, 187, 15874, 1, 2, -0.17266469),
(63932, 187, 15875, 1, 2, 0.1627207),
(63933, 187, 15876, 1, 2, 0.28352726),
(63934, 187, 15877, 1, 2, 0.24796788),
(63935, 187, 15878, 1, 2, 0.2340793),
(63936, 187, 15879, 1, 2, -0.29756796),
(63937, 187, 15880, 1, 2, -0.13335738),
(63938, 187, 15881, 1, 2, 0.8840173),
(63939, 187, 15882, 1, 2, 0.038702823),
(63940, 187, 15883, 1, 2, -0.4464685),
(63941, 187, 15884, 1, 2, -0.14975232),
(63942, 187, 15885, 1, 2, -0.010413577),
(63943, 187, 15886, 1, 2, 0.031452686),
(63944, 187, 15887, 1, 2, 0.43764594),
(63945, 187, 15888, 1, 2, -0.07848767),
(63946, 187, 15889, 1, 2, -0.1295959),
(63947, 187, 15890, 1, 2, -0.3180647),
(63948, 187, 15891, 1, 2, -0.21690357),
(63949, 187, 15892, 1, 2, -0.052542444),
(63950, 187, 15893, 1, 2, 0.08960777),
(63951, 187, 15894, 1, 2, -0.019397188),
(63952, 187, 15895, 1, 2, 0.22944263),
(63953, 187, 15896, 1, 2, 0.07178411),
(63954, 187, 15897, 1, 2, -0.0026975519),
(63955, 187, 15898, 1, 2, -0.0713795),
(63956, 187, 15899, 1, 2, 0.0036918113),
(63957, 187, 15900, 1, 2, 0.01854373),
(63958, 187, 15901, 1, 2, -0.023716254),
(63959, 239, 1, 1, 1, -0.00006513419),
(63960, 239, 142, 1, 1, 0),
(63961, 239, 2, 1, 1, 0),
(63962, 239, 151, 1, 1, 0),
(63963, 239, 149, 1, 1, 0),
(63964, 239, 3, 1, 1, 0),
(63965, 239, 152, 1, 1, -0.021369046),
(63966, 239, 145, 1, 1, 0),
(63967, 239, 8, 1, 1, 0),
(63968, 239, 153, 1, 1, 0),
(63969, 239, 144, 1, 1, 0),
(63970, 239, 155, 1, 1, 0),
(63971, 239, 143, 1, 1, 0.02136876),
(63972, 239, 146, 1, 1, 0),
(63973, 239, 4, 1, 1, 0),
(63974, 239, 150, 1, 1, 0),
(63975, 239, 9, 1, 1, 0),
(63976, 239, 5, 1, 1, 0),
(63977, 239, 7, 1, 1, 0),
(63978, 239, 147, 1, 1, 0),
(63979, 239, 154, 1, 1, 0),
(63980, 239, 148, 1, 1, 0),
(63981, 239, 10, 1, 1, 0),
(63982, 239, 164, 1, 1, 0),
(63983, 239, 163, 1, 1, 0),
(63984, 239, 158, 1, 1, -0.019525027),
(63985, 239, 14, 1, 1, 0),
(63986, 239, 166, 1, 1, 0),
(63987, 239, 157, 1, 1, 0),
(63988, 239, 168, 1, 1, 0),
(63989, 239, 156, 1, 1, 0.022985023),
(63990, 239, 159, 1, 1, 0),
(63991, 239, 165, 1, 1, 0),
(63992, 239, 11, 1, 1, 0),
(63993, 239, 167, 1, 1, 0),
(63994, 239, 13, 1, 1, 0),
(63995, 239, 160, 1, 1, 0),
(63996, 239, 161, 1, 1, 0),
(63997, 239, 15, 1, 1, 0),
(63998, 239, 162, 1, 1, 0),
(63999, 239, 199, 1, 1, 0),
(64000, 239, 21, 1, 1, 0),
(64001, 239, 17, 1, 1, 0),
(64002, 239, 19, 1, 1, -0.05154241),
(64003, 239, 203, 1, 1, 0),
(64004, 239, 201, 1, 1, 0),
(64005, 239, 218, 1, 1, -0.05790146),
(64006, 239, 206, 1, 1, 0),
(64007, 239, 211, 1, 1, 0),
(64008, 239, 205, 1, 1, 0),
(64009, 239, 196, 1, 1, 0),
(64010, 239, 169, 1, 1, 0),
(64011, 239, 202, 1, 1, 0),
(64012, 239, 213, 1, 1, 0),
(64013, 239, 25, 1, 1, 0),
(64014, 239, 209, 1, 1, 0),
(64015, 239, 24, 1, 1, -0.0006244722),
(64016, 239, 28, 1, 1, 0),
(64017, 239, 215, 1, 1, 0),
(64018, 239, 190, 1, 1, 0),
(64019, 239, 180, 1, 1, -0.022773674),
(64020, 239, 224, 1, 1, 0),
(64021, 239, 214, 1, 1, 0),
(64022, 239, 171, 1, 1, 0),
(64023, 239, 216, 1, 1, 0),
(64024, 239, 212, 1, 1, 0),
(64025, 239, 183, 1, 1, 0),
(64026, 239, 31, 1, 1, 0),
(64027, 239, 223, 1, 1, 0),
(64028, 239, 222, 1, 1, 0),
(64029, 239, 219, 1, 1, 0),
(64030, 239, 172, 1, 1, -0.02298547),
(64031, 239, 217, 1, 1, 0),
(64032, 239, 16, 1, 1, 0),
(64033, 239, 170, 1, 1, 0),
(64034, 239, 187, 1, 1, 0),
(64035, 239, 182, 1, 1, 0),
(64036, 239, 200, 1, 1, 0),
(64037, 239, 176, 1, 1, 0),
(64038, 239, 175, 1, 1, 0),
(64039, 239, 204, 1, 1, 0),
(64040, 239, 18, 1, 1, 0),
(64041, 239, 221, 1, 1, 0),
(64042, 239, 173, 1, 1, 0),
(64043, 239, 174, 1, 1, 0),
(64044, 239, 30, 1, 1, 0),
(64045, 239, 220, 1, 1, 0),
(64046, 239, 198, 1, 1, 0),
(64047, 239, 186, 1, 1, 0),
(64048, 239, 184, 1, 1, 0),
(64049, 239, 181, 1, 1, 0),
(64050, 239, 179, 1, 1, 0),
(64051, 239, 188, 1, 1, 0),
(64052, 239, 22, 1, 1, 0),
(64053, 239, 195, 1, 1, 0),
(64054, 239, 189, 1, 1, 0),
(64055, 239, 27, 1, 1, 0),
(64056, 239, 191, 1, 1, 0),
(64057, 239, 29, 1, 1, 0),
(64058, 239, 177, 1, 1, 0),
(64059, 239, 194, 1, 1, 0),
(64060, 239, 185, 1, 1, 0),
(64061, 239, 207, 1, 1, 0),
(64062, 239, 208, 1, 1, 0),
(64063, 239, 210, 1, 1, 0),
(64064, 239, 193, 1, 1, 0),
(64065, 239, 178, 1, 1, 0),
(64066, 239, 192, 1, 1, 0),
(64067, 239, 197, 1, 1, 0),
(64068, 239, 32, 1, 1, 0),
(64069, 239, 233, 1, 1, 0),
(64070, 239, 232, 1, 1, 0),
(64071, 239, 227, 1, 1, -0.057138246),
(64072, 239, 36, 1, 1, 0),
(64073, 239, 235, 1, 1, 0),
(64074, 239, 226, 1, 1, 0),
(64075, 239, 237, 1, 1, 0),
(64076, 239, 225, 1, 1, -0.025355328),
(64077, 239, 228, 1, 1, 0),
(64078, 239, 234, 1, 1, 0),
(64079, 239, 33, 1, 1, 0),
(64080, 239, 236, 1, 1, 0),
(64081, 239, 35, 1, 1, 0),
(64082, 239, 229, 1, 1, 0),
(64083, 239, 230, 1, 1, 0),
(64084, 239, 37, 1, 1, 0),
(64085, 239, 231, 1, 1, 0),
(64086, 239, 38, 1, 1, 0),
(64087, 239, 244, 1, 1, 0),
(64088, 239, 243, 1, 1, 0),
(64089, 239, 246, 1, 1, 0),
(64090, 239, 41, 1, 1, -0.11595235),
(64091, 239, 43, 1, 1, 0),
(64092, 239, 247, 1, 1, 0),
(64093, 239, 239, 1, 1, 0),
(64094, 239, 250, 1, 1, 0),
(64095, 239, 240, 1, 1, 0),
(64096, 239, 245, 1, 1, 0),
(64097, 239, 39, 1, 1, 0),
(64098, 239, 249, 1, 1, 0),
(64099, 239, 40, 1, 1, 0),
(64100, 239, 42, 1, 1, 0),
(64101, 239, 241, 1, 1, 0),
(64102, 239, 248, 1, 1, 0),
(64103, 239, 242, 1, 1, 0),
(64104, 239, 258, 1, 1, 0.038248014),
(64105, 239, 2742, 1, 1, -0.04252856),
(64106, 239, 257, 1, 1, -0.09907372),
(64107, 239, 3258, 1, 1, -0.113693066),
(64108, 239, 10196, 1, 1, 0.015874917),
(64109, 239, 283, 1, 1, -0.021290902),
(64110, 239, 15902, 1, 1, 0.007440263),
(64111, 239, 2722, 1, 1, 0.10800585),
(64112, 239, 314, 1, 1, -0.057501163),
(64113, 239, 3349, 1, 1, -0.063705415),
(64114, 239, 4994, 1, 1, 0.0697072),
(64115, 239, 264, 1, 1, -0.033479728),
(64116, 239, 4983, 1, 1, 0.09173966),
(64117, 239, 2710, 1, 1, 0.047087777),
(64118, 239, 9602, 1, 1, -0.024032075),
(64119, 239, 15903, 1, 1, 0.08035259),
(64120, 239, 6287, 1, 1, -0.024792938),
(64121, 239, 9378, 1, 1, -0.033567835),
(64122, 239, 7967, 1, 1, 0.010888362),
(64123, 239, 10919, 1, 1, 0.10200967),
(64124, 239, 10778, 1, 1, 0.025738416),
(64125, 239, 3367, 1, 1, -0.04900448),
(64126, 239, 15904, 1, 1, -0.016249886),
(64127, 239, 4977, 1, 1, -0.02404748),
(64128, 239, 647, 1, 1, -0.01927468),
(64129, 239, 2721, 1, 1, -0.002606158),
(64130, 239, 3262, 1, 1, -0.0028984526),
(64131, 239, 15905, 1, 1, -0.021973833),
(64132, 239, 15906, 1, 1, -0.012271032),
(64133, 239, 4593, 1, 1, 0.008218579),
(64134, 239, 10225, 1, 1, 0.0033092408),
(64135, 239, 15907, 1, 1, 0.00037284533),
(64136, 239, 3285, 1, 1, -0.0054828953),
(64137, 239, 2757, 1, 1, 0.00005261178),
(64138, 239, 6278, 1, 1, 0.01265261),
(64139, 239, 6267, 1, 1, -0.005143528),
(64140, 239, 301, 1, 1, -0.0120223),
(64141, 239, 15908, 1, 1, -0.0036406496),
(64142, 239, 259, 1, 1, -0.007917505),
(64143, 239, 15909, 1, 1, -0.015703995),
(64144, 239, 7974, 1, 1, 0.011225417),
(64145, 239, 9382, 1, 1, -0.002425976),
(64146, 239, 10909, 1, 1, 0.008381753),
(64147, 239, 15910, 1, 1, -0.0001817834),
(64148, 239, 15911, 1, 1, 0.0068646153),
(64149, 239, 10899, 1, 1, -0.005469752),
(64150, 239, 15912, 1, 1, -0.002979444),
(64151, 239, 13322, 1, 1, 0.0027529807),
(64152, 239, 15913, 1, 1, -0.0011316781),
(64153, 239, 1, 1, 2, -0.00007539589),
(64154, 239, 142, 1, 2, 0),
(64155, 239, 2, 1, 2, 0),
(64156, 239, 151, 1, 2, 0),
(64157, 239, 149, 1, 2, 0),
(64158, 239, 3, 1, 2, 0),
(64159, 239, 152, 1, 2, -0.004435922),
(64160, 239, 145, 1, 2, 0),
(64161, 239, 8, 1, 2, 0),
(64162, 239, 153, 1, 2, 0),
(64163, 239, 144, 1, 2, 0),
(64164, 239, 155, 1, 2, 0),
(64165, 239, 143, 1, 2, 0.0044355816),
(64166, 239, 146, 1, 2, 0),
(64167, 239, 4, 1, 2, 0),
(64168, 239, 150, 1, 2, 0),
(64169, 239, 9, 1, 2, 0),
(64170, 239, 5, 1, 2, 0),
(64171, 239, 7, 1, 2, 0),
(64172, 239, 147, 1, 2, 0),
(64173, 239, 154, 1, 2, 0),
(64174, 239, 148, 1, 2, 0),
(64175, 239, 10, 1, 2, 0),
(64176, 239, 164, 1, 2, 0),
(64177, 239, 163, 1, 2, 0),
(64178, 239, 158, 1, 2, 0.017835997),
(64179, 239, 14, 1, 2, 0),
(64180, 239, 166, 1, 2, 0),
(64181, 239, 157, 1, 2, 0),
(64182, 239, 168, 1, 2, 0),
(64183, 239, 156, 1, 2, 0.02826622),
(64184, 239, 159, 1, 2, 0),
(64185, 239, 165, 1, 2, 0),
(64186, 239, 11, 1, 2, 0),
(64187, 239, 167, 1, 2, 0),
(64188, 239, 13, 1, 2, 0),
(64189, 239, 160, 1, 2, 0),
(64190, 239, 161, 1, 2, 0),
(64191, 239, 15, 1, 2, 0),
(64192, 239, 162, 1, 2, 0),
(64193, 239, 199, 1, 2, 0),
(64194, 239, 21, 1, 2, 0),
(64195, 239, 17, 1, 2, 0),
(64196, 239, 19, 1, 2, -0.04979623),
(64197, 239, 203, 1, 2, 0),
(64198, 239, 201, 1, 2, 0),
(64199, 239, 218, 1, 2, 0.016363628),
(64200, 239, 206, 1, 2, 0),
(64201, 239, 211, 1, 2, 0),
(64202, 239, 205, 1, 2, 0),
(64203, 239, 196, 1, 2, 0),
(64204, 239, 169, 1, 2, 0),
(64205, 239, 202, 1, 2, 0),
(64206, 239, 213, 1, 2, 0),
(64207, 239, 25, 1, 2, 0),
(64208, 239, 209, 1, 2, 0),
(64209, 239, 24, 1, 2, -0.016575294),
(64210, 239, 28, 1, 2, 0),
(64211, 239, 215, 1, 2, 0),
(64212, 239, 190, 1, 2, 0),
(64213, 239, 180, 1, 2, 0.0063757473),
(64214, 239, 224, 1, 2, 0),
(64215, 239, 214, 1, 2, 0),
(64216, 239, 171, 1, 2, 0),
(64217, 239, 216, 1, 2, 0),
(64218, 239, 212, 1, 2, 0),
(64219, 239, 183, 1, 2, 0),
(64220, 239, 31, 1, 2, 0),
(64221, 239, 223, 1, 2, 0),
(64222, 239, 222, 1, 2, 0),
(64223, 239, 219, 1, 2, 0),
(64224, 239, 172, 1, 2, -0.028266715),
(64225, 239, 217, 1, 2, 0),
(64226, 239, 16, 1, 2, 0),
(64227, 239, 170, 1, 2, 0),
(64228, 239, 187, 1, 2, 0),
(64229, 239, 182, 1, 2, 0),
(64230, 239, 200, 1, 2, 0),
(64231, 239, 176, 1, 2, 0),
(64232, 239, 175, 1, 2, 0),
(64233, 239, 204, 1, 2, 0),
(64234, 239, 18, 1, 2, 0),
(64235, 239, 221, 1, 2, 0),
(64236, 239, 173, 1, 2, 0),
(64237, 239, 174, 1, 2, 0),
(64238, 239, 30, 1, 2, 0),
(64239, 239, 220, 1, 2, 0),
(64240, 239, 198, 1, 2, 0),
(64241, 239, 186, 1, 2, 0),
(64242, 239, 184, 1, 2, 0),
(64243, 239, 181, 1, 2, 0),
(64244, 239, 179, 1, 2, 0),
(64245, 239, 188, 1, 2, 0),
(64246, 239, 22, 1, 2, 0),
(64247, 239, 195, 1, 2, 0),
(64248, 239, 189, 1, 2, 0),
(64249, 239, 27, 1, 2, 0),
(64250, 239, 191, 1, 2, 0),
(64251, 239, 29, 1, 2, 0),
(64252, 239, 177, 1, 2, 0),
(64253, 239, 194, 1, 2, 0),
(64254, 239, 185, 1, 2, 0),
(64255, 239, 207, 1, 2, 0),
(64256, 239, 208, 1, 2, 0),
(64257, 239, 210, 1, 2, 0),
(64258, 239, 193, 1, 2, 0),
(64259, 239, 178, 1, 2, 0),
(64260, 239, 192, 1, 2, 0),
(64261, 239, 197, 1, 2, 0),
(64262, 239, 32, 1, 2, 0),
(64263, 239, 233, 1, 2, 0),
(64264, 239, 232, 1, 2, 0),
(64265, 239, 227, 1, 2, -0.021240292),
(64266, 239, 36, 1, 2, 0),
(64267, 239, 235, 1, 2, 0),
(64268, 239, 226, 1, 2, 0),
(64269, 239, 237, 1, 2, 0),
(64270, 239, 225, 1, 2, 0.010080299),
(64271, 239, 228, 1, 2, 0),
(64272, 239, 234, 1, 2, 0),
(64273, 239, 33, 1, 2, 0),
(64274, 239, 236, 1, 2, 0),
(64275, 239, 35, 1, 2, 0),
(64276, 239, 229, 1, 2, 0),
(64277, 239, 230, 1, 2, 0),
(64278, 239, 37, 1, 2, 0),
(64279, 239, 231, 1, 2, 0),
(64280, 239, 38, 1, 2, 0),
(64281, 239, 244, 1, 2, 0),
(64282, 239, 243, 1, 2, 0),
(64283, 239, 246, 1, 2, 0),
(64284, 239, 41, 1, 2, 0.019713622),
(64285, 239, 43, 1, 2, 0),
(64286, 239, 247, 1, 2, 0),
(64287, 239, 239, 1, 2, 0),
(64288, 239, 250, 1, 2, 0),
(64289, 239, 240, 1, 2, 0),
(64290, 239, 245, 1, 2, 0),
(64291, 239, 39, 1, 2, 0),
(64292, 239, 249, 1, 2, 0),
(64293, 239, 40, 1, 2, 0),
(64294, 239, 42, 1, 2, 0),
(64295, 239, 241, 1, 2, 0),
(64296, 239, 248, 1, 2, 0),
(64297, 239, 242, 1, 2, 0),
(64298, 239, 289, 1, 2, 0.0064258655),
(64299, 239, 2711, 1, 2, -0.03007659),
(64300, 239, 15914, 1, 2, -0.08745156),
(64301, 239, 6280, 1, 2, 0.10306147),
(64302, 239, 9382, 1, 2, 0.015740536),
(64303, 239, 321, 1, 2, 0.05066406),
(64304, 239, 4983, 1, 2, 0.059828844),
(64305, 239, 15915, 1, 2, 0.0036886192),
(64306, 239, 15916, 1, 2, 0.030653873),
(64307, 239, 4616, 1, 2, 0.02829547),
(64308, 239, 2755, 1, 2, 0.024767851),
(64309, 239, 10778, 1, 2, 0.019994967),
(64310, 239, 2757, 1, 2, -0.040825065),
(64311, 239, 3355, 1, 2, -0.037772868),
(64312, 239, 1665, 1, 2, 0.03524088),
(64313, 239, 10225, 1, 2, -0.027468115),
(64314, 239, 15917, 1, 2, -0.02762584),
(64315, 239, 314, 1, 2, 0.0032154317),
(64316, 239, 15907, 1, 2, 0.007779751),
(64317, 239, 4642, 1, 2, -0.036904998),
(64318, 239, 9374, 1, 2, -0.07082295),
(64319, 239, 269, 1, 2, -0.06415836),
(64320, 239, 15918, 1, 2, 0.055730026),
(64321, 239, 10222, 1, 2, 0.0028434168),
(64322, 239, 7555, 1, 2, -0.05151999),
(64323, 239, 3305, 1, 2, 0.06582028),
(64324, 239, 4955, 1, 2, 0.02531959),
(64325, 239, 15919, 1, 2, 0.007093746),
(64326, 239, 2759, 1, 2, -0.039943118),
(64327, 239, 15920, 1, 2, -0.015879884),
(64328, 239, 2749, 1, 2, 0.010928696),
(64329, 239, 15921, 1, 2, -0.008482571),
(64330, 239, 5648, 1, 2, 0.019706247),
(64331, 239, 15922, 1, 2, 0.0051614703),
(64332, 239, 2750, 1, 2, 0.015168467),
(64333, 239, 2773, 1, 2, 0.017393101),
(64334, 239, 3323, 1, 2, 0.00020464216),
(64335, 239, 10894, 1, 2, -0.0022019169),
(64336, 239, 3329, 1, 2, 0.023070287),
(64337, 239, 4977, 1, 2, -0.005981607),
(64338, 239, 6275, 1, 2, -0.00318011),
(64339, 239, 10091, 1, 2, 0.000602009),
(64340, 239, 15923, 1, 2, 0.00087045884),
(64341, 239, 1600, 1, 2, -0.011506841),
(64342, 239, 15924, 1, 2, -0.004276162),
(64343, 239, 7991, 1, 2, -0.007928347),
(64344, 239, 15925, 1, 2, 0.007690757),
(64345, 239, 2771, 1, 2, 0.0012626471),
(64346, 239, 15926, 1, 2, -0.0021907645),
(64347, 61, 1, 1, 1, 0.035491936),
(64348, 61, 8, 1, 1, 0),
(64349, 61, 152, 1, 1, -0.008669276),
(64350, 61, 667, 1, 1, 0),
(64351, 61, 7, 1, 1, 0),
(64352, 61, 149, 1, 1, 0),
(64353, 61, 153, 1, 1, -0.0102398535),
(64354, 61, 155, 1, 1, 0),
(64355, 61, 4, 1, 1, 0),
(64356, 61, 3, 1, 1, 0),
(64357, 61, 5, 1, 1, 0),
(64358, 61, 669, 1, 1, 0),
(64359, 61, 666, 1, 1, -0.000043552092),
(64360, 61, 151, 1, 1, -0.019260855),
(64361, 61, 147, 1, 1, 0),
(64362, 61, 2, 1, 1, 0),
(64363, 61, 9, 1, 1, 0),
(64364, 61, 6, 1, 1, 0),
(64365, 61, 143, 1, 1, -0.049323656),
(64366, 61, 146, 1, 1, 0),
(64367, 61, 668, 1, 1, -0.01851373),
(64368, 61, 157, 1, 1, 0.035380796),
(64369, 61, 14, 1, 1, 0.09601156),
(64370, 61, 558, 1, 1, -0.00624647),
(64371, 61, 670, 1, 1, 0),
(64372, 61, 160, 1, 1, -0.25287297),
(64373, 61, 15, 1, 1, -0.036729954),
(64374, 61, 163, 1, 1, 0),
(64375, 61, 166, 1, 1, 0.0022154336),
(64376, 61, 168, 1, 1, 0),
(64377, 61, 12, 1, 1, -0.010160798),
(64378, 61, 451, 1, 1, 0.002337529),
(64379, 61, 13, 1, 1, -0.0584661),
(64380, 61, 671, 1, 1, 0),
(64381, 61, 1142, 1, 1, 0.019236593),
(64382, 61, 164, 1, 1, -0.022751752),
(64383, 61, 161, 1, 1, 0),
(64384, 61, 10, 1, 1, -0.18885756),
(64385, 61, 167, 1, 1, -0.01584636),
(64386, 61, 156, 1, 1, -0.018652901),
(64387, 61, 158, 1, 1, 0.0008463676),
(64388, 61, 11, 1, 1, 0.00865825),
(64389, 61, 159, 1, 1, 0),
(64390, 61, 1131, 1, 1, 0.0003099135),
(64391, 61, 450, 1, 1, 0.010551343),
(64392, 61, 708, 1, 1, -0.019837357),
(64393, 61, 23, 1, 1, 0.023060031),
(64394, 61, 177, 1, 1, -0.010309207),
(64395, 61, 685, 1, 1, 0),
(64396, 61, 183, 1, 1, 0.037252635),
(64397, 61, 691, 1, 1, 0.006473804),
(64398, 61, 28, 1, 1, -0.0011121074),
(64399, 61, 696, 1, 1, -0.039748047),
(64400, 61, 197, 1, 1, 0),
(64401, 61, 181, 1, 1, 0.05316809),
(64402, 61, 180, 1, 1, -0.05103473),
(64403, 61, 455, 1, 1, 0.029703056),
(64404, 61, 173, 1, 1, 0.0058341683),
(64405, 61, 698, 1, 1, 0),
(64406, 61, 213, 1, 1, 0),
(64407, 61, 452, 1, 1, -0.0026537457),
(64408, 61, 689, 1, 1, 0.010240568),
(64409, 61, 707, 1, 1, -0.011489752),
(64410, 61, 460, 1, 1, 0.0026463412),
(64411, 61, 212, 1, 1, -0.011375221),
(64412, 61, 700, 1, 1, 0.026659153),
(64413, 61, 690, 1, 1, 0),
(64414, 61, 461, 1, 1, 0.023802692),
(64415, 61, 821, 1, 1, 0.0043437392),
(64416, 61, 175, 1, 1, 0.035491936),
(64417, 61, 206, 1, 1, 0),
(64418, 61, 1332, 1, 1, 0.030940674),
(64419, 61, 1019, 1, 1, 0.012556467),
(64420, 61, 1168, 1, 1, -0.012795209),
(64421, 61, 205, 1, 1, 0),
(64422, 61, 217, 1, 1, -0.0022390683),
(64423, 61, 706, 1, 1, -0.02381936),
(64424, 61, 176, 1, 1, 0),
(64425, 61, 27, 1, 1, -0.008123851),
(64426, 61, 19, 1, 1, 0.042046517),
(64427, 61, 29, 1, 1, -0.00072640786),
(64428, 61, 684, 1, 1, -0.00016891467),
(64429, 61, 1527, 1, 1, 0.007332097),
(64430, 61, 692, 1, 1, 0),
(64431, 61, 695, 1, 1, 0),
(64432, 61, 186, 1, 1, 0),
(64433, 61, 714, 1, 1, 0.044996496),
(64434, 61, 184, 1, 1, 0),
(64435, 61, 219, 1, 1, 0.023553632),
(64436, 61, 218, 1, 1, 0.037158318),
(64437, 61, 693, 1, 1, 0),
(64438, 61, 703, 1, 1, -0.01663998),
(64439, 61, 687, 1, 1, 0),
(64440, 61, 458, 1, 1, 0.0054084407),
(64441, 61, 560, 1, 1, -0.008541892),
(64442, 61, 16, 1, 1, 0.027141783),
(64443, 61, 169, 1, 1, -0.010574351),
(64444, 61, 201, 1, 1, 0),
(64445, 61, 7857, 1, 1, 0.0016977788),
(64446, 61, 215, 1, 1, -0.006392936),
(64447, 61, 220, 1, 1, 0.021295361),
(64448, 61, 223, 1, 1, 0),
(64449, 61, 204, 1, 1, 0.046362966),
(64450, 61, 190, 1, 1, 0.037593946),
(64451, 61, 701, 1, 1, -0.001532585),
(64452, 61, 675, 1, 1, 0.021593181),
(64453, 61, 20, 1, 1, -0.0015145084),
(64454, 61, 697, 1, 1, -0.0037191536),
(64455, 61, 196, 1, 1, 0.019107),
(64456, 61, 216, 1, 1, 0),
(64457, 61, 699, 1, 1, 0),
(64458, 61, 456, 1, 1, 0.02991776),
(64459, 61, 454, 1, 1, -0.013917303),
(64460, 61, 673, 1, 1, -0.045037486),
(64461, 61, 25, 1, 1, 0.0051160282),
(64462, 61, 93, 1, 1, 0.039800767),
(64463, 61, 681, 1, 1, 0),
(64464, 61, 222, 1, 1, 0),
(64465, 61, 688, 1, 1, -0.0056268307),
(64466, 61, 22, 1, 1, 0.0061056884),
(64467, 61, 31, 1, 1, -0.00044814136),
(64468, 61, 1021, 1, 1, 0.014908448),
(64469, 61, 679, 1, 1, 0),
(64470, 61, 200, 1, 1, -0.0073236055),
(64471, 61, 211, 1, 1, -0.0141269),
(64472, 61, 202, 1, 1, -0.036775038),
(64473, 61, 210, 1, 1, 0.018706577),
(64474, 61, 683, 1, 1, 0),
(64475, 61, 209, 1, 1, 0.03986419),
(64476, 61, 713, 1, 1, 0),
(64477, 61, 1022, 1, 1, -0.00021114915),
(64478, 61, 185, 1, 1, -0.020281432),
(64479, 61, 208, 1, 1, -0.010114066),
(64480, 61, 824, 1, 1, -0.009192137),
(64481, 61, 203, 1, 1, -0.012519816),
(64482, 61, 191, 1, 1, 0),
(64483, 61, 214, 1, 1, 0.0038437042),
(64484, 61, 188, 1, 1, -0.005151271),
(64485, 61, 21, 1, 1, -0.03010672),
(64486, 61, 367, 1, 1, 0.0065163393),
(64487, 61, 207, 1, 1, 0.037073128),
(64488, 61, 709, 1, 1, 0),
(64489, 61, 1429, 1, 1, -0.00938557),
(64490, 61, 712, 1, 1, 0),
(64491, 61, 672, 1, 1, 0),
(64492, 61, 686, 1, 1, -0.050247464),
(64493, 61, 178, 1, 1, 0.026381325),
(64494, 61, 17, 1, 1, 0.0230565),
(64495, 61, 710, 1, 1, 0),
(64496, 61, 705, 1, 1, -0.006322783),
(64497, 61, 30, 1, 1, -0.015333579),
(64498, 61, 680, 1, 1, 0.011792789),
(64499, 61, 26, 1, 1, -0.00035346026),
(64500, 61, 682, 1, 1, 0.035179574),
(64501, 61, 1223, 1, 1, -0.0011578456),
(64502, 61, 453, 1, 1, 0.03647144),
(64503, 61, 172, 1, 1, -0.011669943),
(64504, 61, 24, 1, 1, 0.040579982),
(64505, 61, 702, 1, 1, 0.027577689),
(64506, 61, 1296, 1, 1, 0.012654951),
(64507, 61, 199, 1, 1, 0),
(64508, 61, 18, 1, 1, 0.006463962),
(64509, 61, 711, 1, 1, 0),
(64510, 61, 198, 1, 1, -0.01370771),
(64511, 61, 192, 1, 1, -0.024364285),
(64512, 61, 187, 1, 1, 0),
(64513, 61, 694, 1, 1, 0),
(64514, 61, 457, 1, 1, 0.022951223),
(64515, 61, 221, 1, 1, -0.00365362),
(64516, 61, 459, 1, 1, 0.035491936),
(64517, 61, 1320, 1, 1, 0.0010397704),
(64518, 61, 371, 1, 1, -0.0012409457),
(64519, 61, 174, 1, 1, 0.03450234),
(64520, 61, 678, 1, 1, 0.07061826),
(64521, 61, 194, 1, 1, 0),
(64522, 61, 1018, 1, 1, -0.009551949),
(64523, 61, 677, 1, 1, 0),
(64524, 61, 189, 1, 1, 0),
(64525, 61, 676, 1, 1, -0.012027119),
(64526, 61, 559, 1, 1, 0.031216769),
(64527, 61, 704, 1, 1, 0),
(64528, 61, 170, 1, 1, 0.008211183),
(64529, 61, 36, 1, 1, 0.018645948),
(64530, 61, 384, 1, 1, -0.012546647),
(64531, 61, 716, 1, 1, 0),
(64532, 61, 229, 1, 1, 0.0026997998),
(64533, 61, 232, 1, 1, 0),
(64534, 61, 235, 1, 1, -0.0034131517),
(64535, 61, 237, 1, 1, 0),
(64536, 61, 35, 1, 1, 0.01887539),
(64537, 61, 718, 1, 1, 0),
(64538, 61, 715, 1, 1, -0.010354047),
(64539, 61, 230, 1, 1, 0),
(64540, 61, 32, 1, 1, 0.008374764),
(64541, 61, 227, 1, 1, 0.0070446464),
(64542, 61, 33, 1, 1, -0.00398347),
(64543, 61, 228, 1, 1, 0),
(64544, 61, 717, 1, 1, -0.01070525),
(64545, 61, 43, 1, 1, -0.00034023853),
(64546, 61, 246, 1, 1, -0.01977583),
(64547, 61, 720, 1, 1, 0),
(64548, 61, 42, 1, 1, -0.009330287),
(64549, 61, 1024, 1, 1, -0.0053522745),
(64550, 61, 243, 1, 1, 0),
(64551, 61, 247, 1, 1, -0.022746123),
(64552, 61, 250, 1, 1, 0),
(64553, 61, 40, 1, 1, 0.026343314),
(64554, 61, 722, 1, 1, 0),
(64555, 61, 719, 1, 1, -0.000705859),
(64556, 61, 241, 1, 1, 0),
(64557, 61, 242, 1, 1, -0.000651112),
(64558, 61, 38, 1, 1, 0.030582018),
(64559, 61, 41, 1, 1, 0.024174388),
(64560, 61, 39, 1, 1, 0.0021943976),
(64561, 61, 240, 1, 1, 0),
(64562, 61, 721, 1, 1, -0.010124022),
(64563, 61, 15927, 1, 1, -0.005311032),
(64564, 61, 15928, 1, 1, -0.0080449525),
(64565, 61, 15929, 1, 1, 0.0005955506),
(64566, 61, 15930, 1, 1, -0.018391691),
(64567, 61, 15931, 1, 1, -0.003979591),
(64568, 61, 15932, 1, 1, -0.019442145),
(64569, 61, 15933, 1, 1, 0.12782729),
(64570, 61, 15934, 1, 1, 0.000010874639),
(64571, 61, 15935, 1, 1, 0.0031314138),
(64572, 61, 15936, 1, 1, -0.040616874),
(64573, 61, 15937, 1, 1, -0.005584889),
(64574, 61, 15938, 1, 1, 0.0026252565),
(64575, 61, 15939, 1, 1, 0.14640433),
(64576, 61, 15940, 1, 1, -0.008600245),
(64577, 61, 15941, 1, 1, -0.022182014),
(64578, 61, 15942, 1, 1, 0.018908005),
(64579, 61, 15943, 1, 1, 0.0013397253),
(64580, 61, 15944, 1, 1, -0.00043784291),
(64581, 61, 15945, 1, 1, 0.18931065),
(64582, 61, 15946, 1, 1, 0.004441019),
(64583, 61, 15947, 1, 1, 0.0010294409),
(64584, 61, 15948, 1, 1, -0.018047584),
(64585, 61, 15949, 1, 1, -0.011781366),
(64586, 61, 15950, 1, 1, 0.004815567),
(64587, 61, 15951, 1, 1, -0.020901827),
(64588, 61, 15952, 1, 1, -0.0199973),
(64589, 61, 15953, 1, 1, 0.007876372),
(64590, 61, 15954, 1, 1, -0.03207395),
(64591, 61, 15955, 1, 1, 0.08770971),
(64592, 61, 15956, 1, 1, 0.010678558),
(64593, 61, 15957, 1, 1, -0.017559953),
(64594, 61, 15958, 1, 1, 0.005613429),
(64595, 61, 15959, 1, 1, 0.057191603),
(64596, 61, 15960, 1, 1, 0.0008071598),
(64597, 61, 15961, 1, 1, -0.00893985),
(64598, 61, 15962, 1, 1, -0.052947212),
(64599, 61, 15963, 1, 1, -0.0043902397),
(64600, 61, 15964, 1, 1, -0.0073337625),
(64601, 61, 15965, 1, 1, -0.031949148),
(64602, 61, 15966, 1, 1, -0.03557911),
(64603, 61, 15967, 1, 1, -0.013499357),
(64604, 61, 15968, 1, 1, 0.00999517),
(64605, 61, 15969, 1, 1, -0.007444702),
(64606, 61, 15970, 1, 1, -0.017681694),
(64607, 61, 15971, 1, 1, 0.0071211937),
(64608, 61, 15972, 1, 1, 0.039316308),
(64609, 61, 15973, 1, 1, 0.0012534463),
(64610, 61, 15974, 1, 1, -0.0023435727),
(64611, 61, 15975, 1, 1, -0.00697384),
(64612, 61, 1, 1, 2, 0.036749333),
(64613, 61, 8, 1, 2, 0),
(64614, 61, 152, 1, 2, -0.0035105257),
(64615, 61, 667, 1, 2, 0),
(64616, 61, 7, 1, 2, 0),
(64617, 61, 149, 1, 2, 0),
(64618, 61, 153, 1, 2, -0.00824383),
(64619, 61, 155, 1, 2, 0),
(64620, 61, 4, 1, 2, 0),
(64621, 61, 3, 1, 2, 0),
(64622, 61, 5, 1, 2, 0),
(64623, 61, 669, 1, 2, 0),
(64624, 61, 666, 1, 2, 0.001313294),
(64625, 61, 151, 1, 2, -0.02330889),
(64626, 61, 147, 1, 2, 0),
(64627, 61, 2, 1, 2, 0),
(64628, 61, 9, 1, 2, 0),
(64629, 61, 6, 1, 2, 0),
(64630, 61, 143, 1, 2, -0.02611851),
(64631, 61, 146, 1, 2, 0),
(64632, 61, 668, 1, 2, 0.0043617506),
(64633, 61, 157, 1, 2, 0.055072542),
(64634, 61, 14, 1, 2, 0.07828013),
(64635, 61, 558, 1, 2, 0.025901552),
(64636, 61, 670, 1, 2, 0),
(64637, 61, 160, 1, 2, 0.03601684),
(64638, 61, 15, 1, 2, 0.00347069),
(64639, 61, 163, 1, 2, 0),
(64640, 61, 166, 1, 2, 0.0023678672),
(64641, 61, 168, 1, 2, 0),
(64642, 61, 12, 1, 2, 0.0018308498),
(64643, 61, 451, 1, 2, -0.04493929),
(64644, 61, 13, 1, 2, -0.07742414),
(64645, 61, 671, 1, 2, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(64646, 61, 1142, 1, 2, 0.01887363),
(64647, 61, 164, 1, 2, -0.0039114375),
(64648, 61, 161, 1, 2, 0),
(64649, 61, 10, 1, 2, -0.26468268),
(64650, 61, 167, 1, 2, -0.002611346),
(64651, 61, 156, 1, 2, -0.033876956),
(64652, 61, 158, 1, 2, -0.021137472),
(64653, 61, 11, 1, 2, 0.00063170766),
(64654, 61, 159, 1, 2, 0),
(64655, 61, 1131, 1, 2, 0.023537867),
(64656, 61, 450, 1, 2, -0.006911645),
(64657, 61, 708, 1, 2, -0.0063257245),
(64658, 61, 23, 1, 2, -0.034119237),
(64659, 61, 177, 1, 2, -0.021381253),
(64660, 61, 685, 1, 2, 0),
(64661, 61, 183, 1, 2, 0.036490567),
(64662, 61, 691, 1, 2, -0.0010289894),
(64663, 61, 28, 1, 2, -0.01226898),
(64664, 61, 696, 1, 2, 0.054182097),
(64665, 61, 197, 1, 2, 0),
(64666, 61, 181, 1, 2, 0.0060487865),
(64667, 61, 180, 1, 2, -0.0119928615),
(64668, 61, 455, 1, 2, -0.044524454),
(64669, 61, 173, 1, 2, -0.0009046453),
(64670, 61, 698, 1, 2, 0),
(64671, 61, 213, 1, 2, 0),
(64672, 61, 452, 1, 2, -0.008824333),
(64673, 61, 689, 1, 2, 0.07193495),
(64674, 61, 707, 1, 2, -0.019897893),
(64675, 61, 460, 1, 2, 0.0009278616),
(64676, 61, 212, 1, 2, 0.053660538),
(64677, 61, 700, 1, 2, -0.003531393),
(64678, 61, 690, 1, 2, 0),
(64679, 61, 461, 1, 2, -0.043510687),
(64680, 61, 821, 1, 2, -0.004570342),
(64681, 61, 175, 1, 2, 0.036749333),
(64682, 61, 206, 1, 2, 0),
(64683, 61, 1332, 1, 2, 0.008845076),
(64684, 61, 1019, 1, 2, 0.032528624),
(64685, 61, 1168, 1, 2, -0.0014884854),
(64686, 61, 205, 1, 2, 0),
(64687, 61, 217, 1, 2, 0.022961074),
(64688, 61, 706, 1, 2, -0.0084109595),
(64689, 61, 176, 1, 2, 0),
(64690, 61, 27, 1, 2, -0.013966086),
(64691, 61, 19, 1, 2, 0.034233782),
(64692, 61, 29, 1, 2, -0.018687805),
(64693, 61, 684, 1, 2, -0.0051742448),
(64694, 61, 1527, 1, 2, 0.0039653643),
(64695, 61, 692, 1, 2, 0),
(64696, 61, 695, 1, 2, 0),
(64697, 61, 186, 1, 2, 0),
(64698, 61, 714, 1, 2, 0.040639717),
(64699, 61, 184, 1, 2, 0),
(64700, 61, 219, 1, 2, -0.00075378554),
(64701, 61, 218, 1, 2, -0.011011056),
(64702, 61, 693, 1, 2, 0),
(64703, 61, 703, 1, 2, 0.0026787017),
(64704, 61, 687, 1, 2, 0),
(64705, 61, 458, 1, 2, 0.0076702633),
(64706, 61, 560, 1, 2, -0.016403655),
(64707, 61, 16, 1, 2, 0.025962092),
(64708, 61, 169, 1, 2, -0.012361994),
(64709, 61, 201, 1, 2, 0),
(64710, 61, 7857, 1, 2, -0.0017596163),
(64711, 61, 215, 1, 2, -0.0055513126),
(64712, 61, 220, 1, 2, 0.027142398),
(64713, 61, 223, 1, 2, 0),
(64714, 61, 204, 1, 2, -0.028476221),
(64715, 61, 190, 1, 2, 0.05584997),
(64716, 61, 701, 1, 2, -0.0016398377),
(64717, 61, 675, 1, 2, 0.010307646),
(64718, 61, 20, 1, 2, 0.0149418255),
(64719, 61, 697, 1, 2, -0.0027519693),
(64720, 61, 196, 1, 2, -0.01427933),
(64721, 61, 216, 1, 2, 0),
(64722, 61, 699, 1, 2, 0),
(64723, 61, 456, 1, 2, 0.037969645),
(64724, 61, 674, 1, 2, 0.05584997),
(64725, 61, 454, 1, 2, -0.01032339),
(64726, 61, 673, 1, 2, 0.0050097075),
(64727, 61, 25, 1, 2, 0.0044310223),
(64728, 61, 93, 1, 2, 0.033866256),
(64729, 61, 681, 1, 2, 0),
(64730, 61, 222, 1, 2, 0),
(64731, 61, 688, 1, 2, -0.0016947873),
(64732, 61, 22, 1, 2, 0.005821361),
(64733, 61, 31, 1, 2, -0.010999055),
(64734, 61, 1021, 1, 2, 0.034396417),
(64735, 61, 679, 1, 2, 0),
(64736, 61, 200, 1, 2, -0.03323512),
(64737, 61, 211, 1, 2, 0.0048239883),
(64738, 61, 202, 1, 2, -0.04656378),
(64739, 61, 210, 1, 2, 0.007066661),
(64740, 61, 683, 1, 2, 0),
(64741, 61, 209, 1, 2, -0.02763511),
(64742, 61, 713, 1, 2, 0),
(64743, 61, 1022, 1, 2, 0.031455982),
(64744, 61, 185, 1, 2, -0.024336794),
(64745, 61, 208, 1, 2, 0.019747866),
(64746, 61, 824, 1, 2, -0.0095648905),
(64747, 61, 203, 1, 2, 0.005602469),
(64748, 61, 191, 1, 2, 0),
(64749, 61, 214, 1, 2, -0.017717658),
(64750, 61, 188, 1, 2, -0.016269991),
(64751, 61, 21, 1, 2, -0.034578014),
(64752, 61, 367, 1, 2, 0.014562852),
(64753, 61, 207, 1, 2, 0.029073885),
(64754, 61, 709, 1, 2, 0),
(64755, 61, 1429, 1, 2, 0.0555959),
(64756, 61, 712, 1, 2, 0),
(64757, 61, 672, 1, 2, 0),
(64758, 61, 686, 1, 2, -0.003225071),
(64759, 61, 178, 1, 2, 0.051269352),
(64760, 61, 17, 1, 2, 0.017352527),
(64761, 61, 710, 1, 2, 0),
(64762, 61, 705, 1, 2, 0.008700694),
(64763, 61, 30, 1, 2, 0.008726647),
(64764, 61, 680, 1, 2, 0.00042986884),
(64765, 61, 26, 1, 2, -0.00024836778),
(64766, 61, 682, 1, 2, -0.015514495),
(64767, 61, 1223, 1, 2, 0.026337283),
(64768, 61, 453, 1, 2, 0.0040891725),
(64769, 61, 172, 1, 2, -0.01175359),
(64770, 61, 24, 1, 2, 0.019379579),
(64771, 61, 702, 1, 2, -0.037128624),
(64772, 61, 1296, 1, 2, 0.004240152),
(64773, 61, 199, 1, 2, 0),
(64774, 61, 18, 1, 2, 0.010347737),
(64775, 61, 711, 1, 2, 0),
(64776, 61, 198, 1, 2, -0.047385838),
(64777, 61, 192, 1, 2, 0.009752706),
(64778, 61, 187, 1, 2, 0),
(64779, 61, 694, 1, 2, 0),
(64780, 61, 457, 1, 2, 0.0685755),
(64781, 61, 221, 1, 2, -0.004940178),
(64782, 61, 459, 1, 2, 0.07715887),
(64783, 61, 1320, 1, 2, -0.00698168),
(64784, 61, 371, 1, 2, 0.014582344),
(64785, 61, 174, 1, 2, 0.019869063),
(64786, 61, 678, 1, 2, 0.05284192),
(64787, 61, 194, 1, 2, 0),
(64788, 61, 1018, 1, 2, 0.01802936),
(64789, 61, 677, 1, 2, 0),
(64790, 61, 189, 1, 2, 0),
(64791, 61, 676, 1, 2, 0.024883343),
(64792, 61, 559, 1, 2, -0.06943946),
(64793, 61, 704, 1, 2, 0),
(64794, 61, 170, 1, 2, -0.0069068386),
(64795, 61, 36, 1, 2, 0.0012793536),
(64796, 61, 384, 1, 2, 0.0048275413),
(64797, 61, 716, 1, 2, 0),
(64798, 61, 229, 1, 2, -0.010503345),
(64799, 61, 232, 1, 2, 0),
(64800, 61, 235, 1, 2, 0.014863781),
(64801, 61, 237, 1, 2, 0),
(64802, 61, 35, 1, 2, 0.017433994),
(64803, 61, 718, 1, 2, 0),
(64804, 61, 715, 1, 2, 0.014756101),
(64805, 61, 230, 1, 2, 0),
(64806, 61, 32, 1, 2, 0.005986847),
(64807, 61, 227, 1, 2, 0.019996943),
(64808, 61, 33, 1, 2, -0.008002002),
(64809, 61, 228, 1, 2, 0),
(64810, 61, 717, 1, 2, -0.0020755492),
(64811, 61, 43, 1, 2, 0.006083896),
(64812, 61, 246, 1, 2, -0.0054515973),
(64813, 61, 720, 1, 2, 0),
(64814, 61, 42, 1, 2, 0.010843747),
(64815, 61, 1024, 1, 2, 0.014877973),
(64816, 61, 243, 1, 2, 0),
(64817, 61, 247, 1, 2, -0.023726018),
(64818, 61, 250, 1, 2, 0),
(64819, 61, 40, 1, 2, -0.009957389),
(64820, 61, 722, 1, 2, 0),
(64821, 61, 719, 1, 2, 0.0010967175),
(64822, 61, 241, 1, 2, 0),
(64823, 61, 242, 1, 2, -0.003563844),
(64824, 61, 38, 1, 2, -0.027203253),
(64825, 61, 41, 1, 2, -0.037574932),
(64826, 61, 39, 1, 2, 0.008788397),
(64827, 61, 240, 1, 2, 0),
(64828, 61, 721, 1, 2, -0.015600383),
(64829, 61, 11433, 1, 2, 0.08025354),
(64830, 61, 15976, 1, 2, -0.0101079345),
(64831, 61, 15977, 1, 2, 0.09151712),
(64832, 61, 15978, 1, 2, -0.016643787),
(64833, 61, 15979, 1, 2, -0.028079005),
(64834, 61, 15980, 1, 2, 0.011223976),
(64835, 61, 15981, 1, 2, -0.013527418),
(64836, 61, 15982, 1, 2, -0.019070817),
(64837, 61, 15983, 1, 2, -0.006475488),
(64838, 61, 15984, 1, 2, 0.009421807),
(64839, 61, 15985, 1, 2, -0.04147281),
(64840, 61, 15986, 1, 2, 0.0053348797),
(64841, 61, 15987, 1, 2, -0.021772794),
(64842, 61, 15988, 1, 2, -0.08045834),
(64843, 61, 15989, 1, 2, -0.024077045),
(64844, 61, 15990, 1, 2, -0.13490734),
(64845, 61, 15991, 1, 2, -0.008580073),
(64846, 61, 15992, 1, 2, 0.014298368),
(64847, 61, 15993, 1, 2, 0.004700602),
(64848, 61, 15994, 1, 2, 0.00067350076),
(64849, 61, 15995, 1, 2, -0.020312017),
(64850, 61, 15996, 1, 2, 0.019972116),
(64851, 61, 15997, 1, 2, 0.002450176),
(64852, 61, 15998, 1, 2, -0.0155539),
(64853, 61, 15999, 1, 2, 0.046966083),
(64854, 61, 16000, 1, 2, -0.020573875),
(64855, 61, 16001, 1, 2, -0.004434814),
(64856, 61, 16002, 1, 2, 0.051214725),
(64857, 61, 16003, 1, 2, -0.0015835043),
(64858, 61, 16004, 1, 2, -0.06909287),
(64859, 61, 16005, 1, 2, 0.0185909),
(64860, 61, 16006, 1, 2, 0.007903278),
(64861, 61, 16007, 1, 2, -0.014130224),
(64862, 61, 16008, 1, 2, 0.0052528935),
(64863, 61, 16009, 1, 2, 0.0013325616),
(64864, 61, 16010, 1, 2, 0.045744218),
(64865, 61, 16011, 1, 2, -0.039954852),
(64866, 61, 16012, 1, 2, 0.038669493),
(64867, 61, 16013, 1, 2, -0.0030497587),
(64868, 61, 16014, 1, 2, 0.06865091),
(64869, 61, 16015, 1, 2, 0.008791789),
(64870, 61, 16016, 1, 2, 0.0014515304),
(64871, 61, 16017, 1, 2, 0.027628036),
(64872, 61, 16018, 1, 2, -0.0013657488),
(64873, 61, 16019, 1, 2, 0.00060670066),
(64874, 61, 16020, 1, 2, -0.00693591),
(64875, 61, 16021, 1, 2, -0.010371362),
(64876, 61, 16022, 1, 2, 0.056728534),
(64877, 61, 16023, 1, 2, 0.0015703118),
(64878, 556, 1, 1, 1, 0.04665234),
(64879, 556, 151, 1, 1, -0.032578107),
(64880, 556, 6, 1, 1, 0),
(64881, 556, 3, 1, 1, 0),
(64882, 556, 5, 1, 1, 0),
(64883, 556, 667, 1, 1, 0),
(64884, 556, 669, 1, 1, 0),
(64885, 556, 147, 1, 1, 0),
(64886, 556, 152, 1, 1, -0.03616109),
(64887, 556, 2, 1, 1, 0),
(64888, 556, 668, 1, 1, -0.007973388),
(64889, 556, 9, 1, 1, 0),
(64890, 556, 143, 1, 1, -0.10213124),
(64891, 556, 146, 1, 1, 0),
(64892, 556, 8, 1, 1, 0),
(64893, 556, 4, 1, 1, 0),
(64894, 556, 7, 1, 1, 0),
(64895, 556, 155, 1, 1, 0),
(64896, 556, 153, 1, 1, -0.049811985),
(64897, 556, 666, 1, 1, -0.0026617297),
(64898, 556, 149, 1, 1, 0),
(64899, 556, 164, 1, 1, -0.0069408016),
(64900, 556, 451, 1, 1, 0.153294),
(64901, 556, 158, 1, 1, 0.0065663825),
(64902, 556, 12, 1, 1, 0.002866447),
(64903, 556, 13, 1, 1, -0.047195576),
(64904, 556, 450, 1, 1, -0.005745596),
(64905, 556, 670, 1, 1, 0),
(64906, 556, 671, 1, 1, 0),
(64907, 556, 161, 1, 1, 0),
(64908, 556, 558, 1, 1, -0.020449841),
(64909, 556, 10, 1, 1, -0.21335995),
(64910, 556, 157, 1, 1, 0.021533154),
(64911, 556, 1131, 1, 1, -0.0014135023),
(64912, 556, 15, 1, 1, 0.010033511),
(64913, 556, 167, 1, 1, -0.0037636883),
(64914, 556, 156, 1, 1, -0.030792762),
(64915, 556, 159, 1, 1, 0),
(64916, 556, 14, 1, 1, 0.09971103),
(64917, 556, 160, 1, 1, 0.028058777),
(64918, 556, 168, 1, 1, 0),
(64919, 556, 166, 1, 1, -0.022998752),
(64920, 556, 1142, 1, 1, 0.009510266),
(64921, 556, 11, 1, 1, -0.0090602245),
(64922, 556, 163, 1, 1, 0),
(64923, 556, 676, 1, 1, -0.010689662),
(64924, 556, 678, 1, 1, 0.017670017),
(64925, 556, 458, 1, 1, 0.022973347),
(64926, 556, 203, 1, 1, -0.029353892),
(64927, 556, 709, 1, 1, 0),
(64928, 556, 686, 1, 1, 0.050446384),
(64929, 556, 701, 1, 1, 0.0109390635),
(64930, 556, 712, 1, 1, 0),
(64931, 556, 196, 1, 1, -0.018913945),
(64932, 556, 199, 1, 1, 0),
(64933, 556, 185, 1, 1, -0.02180331),
(64934, 556, 695, 1, 1, 0),
(64935, 556, 26, 1, 1, 0.03553396),
(64936, 556, 697, 1, 1, -0.0041183564),
(64937, 556, 93, 1, 1, 0.048852615),
(64938, 556, 24, 1, 1, 0.01681414),
(64939, 556, 7232, 1, 1, -0.013198679),
(64940, 556, 20, 1, 1, 0.009266584),
(64941, 556, 209, 1, 1, 0.011969996),
(64942, 556, 22, 1, 1, 0.012156592),
(64943, 556, 220, 1, 1, 0.058311593),
(64944, 556, 214, 1, 1, -0.013741612),
(64945, 556, 210, 1, 1, 0.0067458423),
(64946, 556, 222, 1, 1, 0),
(64947, 556, 211, 1, 1, -0.0042222305),
(64948, 556, 190, 1, 1, 0.00938722),
(64949, 556, 683, 1, 1, 0),
(64950, 556, 218, 1, 1, 0.040518895),
(64951, 556, 821, 1, 1, -0.029539553),
(64952, 556, 202, 1, 1, -0.0076814126),
(64953, 556, 7857, 1, 1, 0.0024719227),
(64954, 556, 559, 1, 1, 0.044455037),
(64955, 556, 688, 1, 1, -0.0011745779),
(64956, 556, 693, 1, 1, 0),
(64957, 556, 206, 1, 1, 0),
(64958, 556, 205, 1, 1, 0),
(64959, 556, 822, 1, 1, 0.008664947),
(64960, 556, 1021, 1, 1, 0.009631073),
(64961, 556, 705, 1, 1, 0.021293778),
(64962, 556, 690, 1, 1, 0),
(64963, 556, 19, 1, 1, -0.002113423),
(64964, 556, 677, 1, 1, 0),
(64965, 556, 21, 1, 1, -0.01539766),
(64966, 556, 169, 1, 1, -0.02519671),
(64967, 556, 1429, 1, 1, 0.01477162),
(64968, 556, 456, 1, 1, 0.025249861),
(64969, 556, 1168, 1, 1, -0.00536876),
(64970, 556, 460, 1, 1, -0.043769766),
(64971, 556, 16, 1, 1, 0.0041500386),
(64972, 556, 713, 1, 1, 0),
(64973, 556, 454, 1, 1, -0.00024922803),
(64974, 556, 191, 1, 1, 0),
(64975, 556, 674, 1, 1, 0.04376074),
(64976, 556, 179, 1, 1, -0.010617904),
(64977, 556, 189, 1, 1, 0),
(64978, 556, 200, 1, 1, 0.011772302),
(64979, 556, 1019, 1, 1, -0.01515313),
(64980, 556, 1332, 1, 1, 0.037382126),
(64981, 556, 452, 1, 1, -0.00657746),
(64982, 556, 708, 1, 1, -0.014863458),
(64983, 556, 685, 1, 1, 0),
(64984, 556, 208, 1, 1, -0.013508896),
(64985, 556, 175, 1, 1, 0.012278718),
(64986, 556, 17, 1, 1, 0.010313939),
(64987, 556, 25, 1, 1, -0.01250303),
(64988, 556, 694, 1, 1, 0),
(64989, 556, 197, 1, 1, 0),
(64990, 556, 371, 1, 1, 0.016377019),
(64991, 556, 680, 1, 1, -0.014061036),
(64992, 556, 704, 1, 1, 0),
(64993, 556, 561, 1, 1, 0.036043316),
(64994, 556, 1223, 1, 1, -0.005195828),
(64995, 556, 675, 1, 1, -0.01719958),
(64996, 556, 681, 1, 1, 0),
(64997, 556, 194, 1, 1, 0),
(64998, 556, 170, 1, 1, -0.035363857),
(64999, 556, 682, 1, 1, 0.028345905),
(65000, 556, 183, 1, 1, 0.04665234),
(65001, 556, 1018, 1, 1, -0.013141376),
(65002, 556, 29, 1, 1, 0.001557466),
(65003, 556, 176, 1, 1, 0),
(65004, 556, 212, 1, 1, -0.0006466071),
(65005, 556, 457, 1, 1, 0.027397512),
(65006, 556, 707, 1, 1, -0.004962841),
(65007, 556, 217, 1, 1, -0.009723734),
(65008, 556, 703, 1, 1, 0.0061575295),
(65009, 556, 711, 1, 1, 0),
(65010, 556, 1442, 1, 1, 0.01026074),
(65011, 556, 30, 1, 1, -0.021293998),
(65012, 556, 710, 1, 1, 0),
(65013, 556, 172, 1, 1, -0.043623995),
(65014, 556, 187, 1, 1, 0),
(65015, 556, 23, 1, 1, 0.0033943956),
(65016, 556, 684, 1, 1, 0.01568788),
(65017, 556, 184, 1, 1, 0),
(65018, 556, 461, 1, 1, -0.028403934),
(65019, 556, 691, 1, 1, -0.01484325),
(65020, 556, 696, 1, 1, 0.03401713),
(65021, 556, 714, 1, 1, 0.04474771),
(65022, 556, 672, 1, 1, 0),
(65023, 556, 28, 1, 1, -0.021193452),
(65024, 556, 687, 1, 1, 0),
(65025, 556, 204, 1, 1, 0.047129784),
(65026, 556, 455, 1, 1, -0.03458104),
(65027, 556, 706, 1, 1, -0.009017543),
(65028, 556, 692, 1, 1, 0),
(65029, 556, 1296, 1, 1, -0.01802496),
(65030, 556, 27, 1, 1, -0.010429948),
(65031, 556, 702, 1, 1, -0.033352353),
(65032, 556, 223, 1, 1, 0),
(65033, 556, 215, 1, 1, -0.014178196),
(65034, 556, 699, 1, 1, 0),
(65035, 556, 679, 1, 1, 0),
(65036, 556, 188, 1, 1, 0.014955386),
(65037, 556, 207, 1, 1, 0.018619934),
(65038, 556, 698, 1, 1, 0),
(65039, 556, 221, 1, 1, -0.0062940246),
(65040, 556, 1022, 1, 1, 0.013064652),
(65041, 556, 824, 1, 1, -0.018957831),
(65042, 556, 174, 1, 1, 0.016361007),
(65043, 556, 198, 1, 1, -0.02201158),
(65044, 556, 700, 1, 1, 0.036101814),
(65045, 556, 186, 1, 1, 0),
(65046, 556, 1527, 1, 1, -0.0006532158),
(65047, 556, 673, 1, 1, -0.013210728),
(65048, 556, 180, 1, 1, -0.024563273),
(65049, 556, 192, 1, 1, -0.020735584),
(65050, 556, 459, 1, 1, 0.13486165),
(65051, 556, 560, 1, 1, -0.036836587),
(65052, 556, 31, 1, 1, 0.017303357),
(65053, 556, 18, 1, 1, -0.0008223979),
(65054, 556, 178, 1, 1, 0.015044998),
(65055, 556, 213, 1, 1, 0),
(65056, 556, 453, 1, 1, -0.049226142),
(65057, 556, 216, 1, 1, 0),
(65058, 556, 173, 1, 1, -0.0022284153),
(65059, 556, 201, 1, 1, 0),
(65060, 556, 177, 1, 1, -0.014097541),
(65061, 556, 227, 1, 1, 0.009035209),
(65062, 556, 35, 1, 1, 0.014769654),
(65063, 556, 716, 1, 1, 0),
(65064, 556, 718, 1, 1, 0),
(65065, 556, 230, 1, 1, 0),
(65066, 556, 384, 1, 1, -0.019450566),
(65067, 556, 32, 1, 1, 0.009350071),
(65068, 556, 717, 1, 1, -0.026985943),
(65069, 556, 228, 1, 1, 0),
(65070, 556, 36, 1, 1, -0.017072797),
(65071, 556, 229, 1, 1, -0.00008320612),
(65072, 556, 237, 1, 1, 0),
(65073, 556, 235, 1, 1, -0.025958683),
(65074, 556, 715, 1, 1, -0.015528299),
(65075, 556, 33, 1, 1, 0.00023124459),
(65076, 556, 232, 1, 1, 0),
(65077, 556, 41, 1, 1, 0.024183474),
(65078, 556, 1024, 1, 1, 0.009860701),
(65079, 556, 40, 1, 1, 0.026396893),
(65080, 556, 720, 1, 1, 0),
(65081, 556, 722, 1, 1, 0),
(65082, 556, 241, 1, 1, 0),
(65083, 556, 246, 1, 1, -0.0270032),
(65084, 556, 38, 1, 1, 0.025227748),
(65085, 556, 721, 1, 1, -0.023010196),
(65086, 556, 242, 1, 1, -0.015114579),
(65087, 556, 240, 1, 1, 0),
(65088, 556, 43, 1, 1, -0.014474123),
(65089, 556, 42, 1, 1, -0.0037528693),
(65090, 556, 250, 1, 1, 0),
(65091, 556, 247, 1, 1, -0.027974691),
(65092, 556, 719, 1, 1, -0.014204051),
(65093, 556, 39, 1, 1, -0.00954285),
(65094, 556, 243, 1, 1, 0),
(65095, 556, 16024, 1, 1, 0.06477126),
(65096, 556, 16025, 1, 1, -0.023429561),
(65097, 556, 16026, 1, 1, 0.121437386),
(65098, 556, 16027, 1, 1, -0.008508301),
(65099, 556, 16028, 1, 1, 0.03063228),
(65100, 556, 16029, 1, 1, 0.01358576),
(65101, 556, 16030, 1, 1, -0.0009250629),
(65102, 556, 16031, 1, 1, -0.0032957164),
(65103, 556, 16032, 1, 1, 0.03611296),
(65104, 556, 16033, 1, 1, -0.034497302),
(65105, 556, 16034, 1, 1, -0.030807436),
(65106, 556, 16035, 1, 1, 0.08531773),
(65107, 556, 16036, 1, 1, -0.023443447),
(65108, 556, 16037, 1, 1, -0.011052224),
(65109, 556, 16038, 1, 1, 0.006470082),
(65110, 556, 16039, 1, 1, -0.03530905),
(65111, 556, 16040, 1, 1, -0.010619214),
(65112, 556, 16041, 1, 1, 0.027673109),
(65113, 556, 16042, 1, 1, 0.0015108855),
(65114, 556, 16043, 1, 1, 0.016696667),
(65115, 556, 16044, 1, 1, 0.019355053),
(65116, 556, 16045, 1, 1, 0.022121176),
(65117, 556, 16046, 1, 1, -0.022695085),
(65118, 556, 16047, 1, 1, -0.0011429576),
(65119, 556, 16048, 1, 1, 0.018405486),
(65120, 556, 16049, 1, 1, 0.018599715),
(65121, 556, 16050, 1, 1, 0.003294947),
(65122, 556, 16051, 1, 1, -0.008023866),
(65123, 556, 16052, 1, 1, 0.017179254),
(65124, 556, 16053, 1, 1, -0.0014338513),
(65125, 556, 16054, 1, 1, -0.019967942),
(65126, 556, 16055, 1, 1, 0.013866698),
(65127, 556, 16056, 1, 1, -0.025098072),
(65128, 556, 16057, 1, 1, -0.0016415492),
(65129, 556, 16058, 1, 1, -0.0049455906),
(65130, 556, 16059, 1, 1, 0.30967656),
(65131, 556, 16060, 1, 1, -0.005061947),
(65132, 556, 16061, 1, 1, -0.0073458455),
(65133, 556, 16062, 1, 1, -0.014379831),
(65134, 556, 16063, 1, 1, -0.011656112),
(65135, 556, 16064, 1, 1, -0.026893103),
(65136, 556, 16065, 1, 1, -0.01287235),
(65137, 556, 16066, 1, 1, -0.0044288747),
(65138, 556, 16067, 1, 1, -0.031610694),
(65139, 556, 16068, 1, 1, -0.0007712404),
(65140, 556, 16069, 1, 1, -0.00033387565),
(65141, 556, 16070, 1, 1, -0.021080209),
(65142, 556, 16071, 1, 1, -0.012387634),
(65143, 556, 16072, 1, 1, -0.0022447559),
(65144, 556, 1, 1, 2, 0.08278482),
(65145, 556, 151, 1, 2, -0.043351714),
(65146, 556, 6, 1, 2, 0),
(65147, 556, 3, 1, 2, 0),
(65148, 556, 5, 1, 2, 0),
(65149, 556, 667, 1, 2, 0),
(65150, 556, 669, 1, 2, 0),
(65151, 556, 147, 1, 2, 0),
(65152, 556, 152, 1, 2, -0.058018483),
(65153, 556, 2, 1, 2, 0),
(65154, 556, 668, 1, 2, -0.00006909735),
(65155, 556, 9, 1, 2, 0),
(65156, 556, 143, 1, 2, -0.057097796),
(65157, 556, 146, 1, 2, 0),
(65158, 556, 8, 1, 2, 0),
(65159, 556, 4, 1, 2, 0),
(65160, 556, 7, 1, 2, 0),
(65161, 556, 155, 1, 2, 0),
(65162, 556, 153, 1, 2, -0.05381299),
(65163, 556, 666, 1, 2, -0.02006988),
(65164, 556, 149, 1, 2, 0),
(65165, 556, 164, 1, 2, -0.01604531),
(65166, 556, 451, 1, 2, -0.022389295),
(65167, 556, 158, 1, 2, -0.0129581),
(65168, 556, 12, 1, 2, -0.004934945),
(65169, 556, 13, 1, 2, -0.16680916),
(65170, 556, 450, 1, 2, -0.0019239265),
(65171, 556, 670, 1, 2, 0),
(65172, 556, 671, 1, 2, 0),
(65173, 556, 161, 1, 2, 0),
(65174, 556, 558, 1, 2, -0.039082933),
(65175, 556, 10, 1, 2, -0.26939923),
(65176, 556, 157, 1, 2, 0.06874367),
(65177, 556, 1131, 1, 2, -0.018280614),
(65178, 556, 15, 1, 2, -0.019483),
(65179, 556, 167, 1, 2, -0.00862717),
(65180, 556, 156, 1, 2, -0.056109007),
(65181, 556, 159, 1, 2, 0),
(65182, 556, 14, 1, 2, 0.079692096),
(65183, 556, 160, 1, 2, -0.00100736),
(65184, 556, 168, 1, 2, 0),
(65185, 556, 166, 1, 2, -0.0100456085),
(65186, 556, 1142, 1, 2, 0.015803117),
(65187, 556, 11, 1, 2, -0.01962232),
(65188, 556, 163, 1, 2, 0),
(65189, 556, 676, 1, 2, -0.028118866),
(65190, 556, 678, 1, 2, 0.03033576),
(65191, 556, 458, 1, 2, 0.011526041),
(65192, 556, 203, 1, 2, -0.03380612),
(65193, 556, 709, 1, 2, 0),
(65194, 556, 686, 1, 2, 0.005395791),
(65195, 556, 701, 1, 2, -0.0025463658),
(65196, 556, 712, 1, 2, 0),
(65197, 556, 196, 1, 2, 0.022252258),
(65198, 556, 199, 1, 2, 0),
(65199, 556, 185, 1, 2, -0.011943297),
(65200, 556, 695, 1, 2, 0),
(65201, 556, 26, 1, 2, 0.004256891),
(65202, 556, 697, 1, 2, -0.01602498),
(65203, 556, 93, 1, 2, 0.08257248),
(65204, 556, 24, 1, 2, 0.029637696),
(65205, 556, 7232, 1, 2, -0.007739941),
(65206, 556, 20, 1, 2, 0.011681185),
(65207, 556, 209, 1, 2, 0.0156117175),
(65208, 556, 22, 1, 2, -0.008927516),
(65209, 556, 220, 1, 2, 0.020301038),
(65210, 556, 214, 1, 2, 0.00066984084),
(65211, 556, 210, 1, 2, 0.05754572),
(65212, 556, 222, 1, 2, 0),
(65213, 556, 211, 1, 2, -0.0053072297),
(65214, 556, 190, 1, 2, 0.07956746),
(65215, 556, 683, 1, 2, 0),
(65216, 556, 218, 1, 2, 0.024731373),
(65217, 556, 821, 1, 2, -0.0011402518),
(65218, 556, 202, 1, 2, -0.015261573),
(65219, 556, 7857, 1, 2, 0.0064473604),
(65220, 556, 559, 1, 2, 0.045313932),
(65221, 556, 688, 1, 2, -0.004847508),
(65222, 556, 693, 1, 2, 0),
(65223, 556, 206, 1, 2, 0),
(65224, 556, 205, 1, 2, 0),
(65225, 556, 822, 1, 2, 0.007074),
(65226, 556, 1021, 1, 2, 0.0026684084),
(65227, 556, 705, 1, 2, -0.021846913),
(65228, 556, 690, 1, 2, 0),
(65229, 556, 19, 1, 2, 0.033252724),
(65230, 556, 677, 1, 2, 0),
(65231, 556, 21, 1, 2, -0.0025614335),
(65232, 556, 169, 1, 2, 0.009643789),
(65233, 556, 1429, 1, 2, 0.041498505),
(65234, 556, 456, 1, 2, 0.09056741),
(65235, 556, 1168, 1, 2, 0.008609128),
(65236, 556, 460, 1, 2, 0.005903568),
(65237, 556, 16, 1, 2, 0.009676825),
(65238, 556, 713, 1, 2, 0),
(65239, 556, 454, 1, 2, 0.032047957),
(65240, 556, 191, 1, 2, 0),
(65241, 556, 674, 1, 2, 0.07956746),
(65242, 556, 179, 1, 2, -0.008744707),
(65243, 556, 189, 1, 2, 0),
(65244, 556, 200, 1, 2, 0.022351973),
(65245, 556, 1019, 1, 2, -0.021295357),
(65246, 556, 1332, 1, 2, 0.07041162),
(65247, 556, 452, 1, 2, -0.025394663),
(65248, 556, 708, 1, 2, 0.0021146275),
(65249, 556, 685, 1, 2, 0),
(65250, 556, 208, 1, 2, -0.038575303),
(65251, 556, 175, 1, 2, 0.08278482),
(65252, 556, 17, 1, 2, 0.00006639367),
(65253, 556, 25, 1, 2, 0.014751157),
(65254, 556, 694, 1, 2, 0),
(65255, 556, 197, 1, 2, 0),
(65256, 556, 371, 1, 2, 0.014829672),
(65257, 556, 680, 1, 2, 0.028490907),
(65258, 556, 704, 1, 2, 0),
(65259, 556, 561, 1, 2, 0.039069347),
(65260, 556, 1223, 1, 2, -0.03348203),
(65261, 556, 675, 1, 2, 0.030666983),
(65262, 556, 681, 1, 2, 0),
(65263, 556, 194, 1, 2, 0),
(65264, 556, 170, 1, 2, -0.024118984),
(65265, 556, 682, 1, 2, 0.029936654),
(65266, 556, 183, 1, 2, 0.08278482),
(65267, 556, 1018, 1, 2, -0.015851788),
(65268, 556, 29, 1, 2, 0.007873378),
(65269, 556, 176, 1, 2, 0),
(65270, 556, 212, 1, 2, -0.042825483),
(65271, 556, 457, 1, 2, 0.044014506),
(65272, 556, 707, 1, 2, 0.003469734),
(65273, 556, 217, 1, 2, -0.017408451),
(65274, 556, 703, 1, 2, 0.01350905),
(65275, 556, 711, 1, 2, 0),
(65276, 556, 1442, 1, 2, -0.0136285955),
(65277, 556, 30, 1, 2, -0.038072187),
(65278, 556, 710, 1, 2, 0),
(65279, 556, 172, 1, 2, -0.057645574),
(65280, 556, 187, 1, 2, 0),
(65281, 556, 23, 1, 2, -0.017812891),
(65282, 556, 684, 1, 2, -0.011099463),
(65283, 556, 184, 1, 2, 0),
(65284, 556, 461, 1, 2, -0.012375131),
(65285, 556, 691, 1, 2, 0.012696785),
(65286, 556, 696, 1, 2, 0.0047299154),
(65287, 556, 714, 1, 2, -0.03371591),
(65288, 556, 672, 1, 2, 0),
(65289, 556, 28, 1, 2, -0.021718614),
(65290, 556, 687, 1, 2, 0),
(65291, 556, 204, 1, 2, 0.086885944),
(65292, 556, 455, 1, 2, -0.03362494),
(65293, 556, 706, 1, 2, -0.016050005),
(65294, 556, 692, 1, 2, 0),
(65295, 556, 1296, 1, 2, -0.006368211),
(65296, 556, 27, 1, 2, -0.004333623),
(65297, 556, 702, 1, 2, -0.007143651),
(65298, 556, 223, 1, 2, 0),
(65299, 556, 215, 1, 2, 0.006481461),
(65300, 556, 699, 1, 2, 0),
(65301, 556, 679, 1, 2, 0),
(65302, 556, 188, 1, 2, 0.017494952),
(65303, 556, 207, 1, 2, 0.015051946),
(65304, 556, 698, 1, 2, 0),
(65305, 556, 221, 1, 2, 0.00814271),
(65306, 556, 1022, 1, 2, -0.011680086),
(65307, 556, 824, 1, 2, 0.059951656),
(65308, 556, 174, 1, 2, 0.013281979),
(65309, 556, 198, 1, 2, -0.0717521),
(65310, 556, 700, 1, 2, -0.02556893),
(65311, 556, 186, 1, 2, 0),
(65312, 556, 1527, 1, 2, 0.000469897),
(65313, 556, 673, 1, 2, -0.01911272),
(65314, 556, 180, 1, 2, -0.020328058),
(65315, 556, 192, 1, 2, -0.010339346),
(65316, 556, 459, 1, 2, 0.08917284),
(65317, 556, 560, 1, 2, -0.052618556),
(65318, 556, 31, 1, 2, 0.017563568),
(65319, 556, 18, 1, 2, 0.009111651),
(65320, 556, 178, 1, 2, 0.08278482),
(65321, 556, 213, 1, 2, 0),
(65322, 556, 453, 1, 2, -0.024458906),
(65323, 556, 216, 1, 2, 0),
(65324, 556, 173, 1, 2, 0.0071015847),
(65325, 556, 201, 1, 2, 0),
(65326, 556, 177, 1, 2, -0.001581521),
(65327, 556, 227, 1, 2, -0.015394345),
(65328, 556, 35, 1, 2, 0.0074102655),
(65329, 556, 716, 1, 2, 0),
(65330, 556, 718, 1, 2, 0),
(65331, 556, 230, 1, 2, 0),
(65332, 556, 384, 1, 2, -0.007909982),
(65333, 556, 32, 1, 2, 0.0018740151),
(65334, 556, 717, 1, 2, -0.012697358),
(65335, 556, 228, 1, 2, 0),
(65336, 556, 36, 1, 2, 0.008520827),
(65337, 556, 229, 1, 2, 0.014427153),
(65338, 556, 237, 1, 2, 0),
(65339, 556, 235, 1, 2, -0.02722048),
(65340, 556, 715, 1, 2, -0.0023895085),
(65341, 556, 33, 1, 2, -0.00030542474),
(65342, 556, 232, 1, 2, 0),
(65343, 556, 41, 1, 2, -0.015094472),
(65344, 556, 1024, 1, 2, 0.016441585),
(65345, 556, 40, 1, 2, -0.0027037784),
(65346, 556, 720, 1, 2, 0),
(65347, 556, 722, 1, 2, 0),
(65348, 556, 241, 1, 2, 0),
(65349, 556, 246, 1, 2, -0.034667376),
(65350, 556, 38, 1, 2, 0.0066068443),
(65351, 556, 721, 1, 2, -0.031674415),
(65352, 556, 242, 1, 2, -0.008098965),
(65353, 556, 240, 1, 2, 0),
(65354, 556, 43, 1, 2, 0.012497056),
(65355, 556, 42, 1, 2, 0.00600105),
(65356, 556, 250, 1, 2, 0),
(65357, 556, 247, 1, 2, -0.027687073),
(65358, 556, 719, 1, 2, -0.0025295687),
(65359, 556, 39, 1, 2, 0.006591152),
(65360, 556, 243, 1, 2, 0),
(65361, 556, 16073, 1, 2, 0.0071826503),
(65362, 556, 16074, 1, 2, 0.0038549728),
(65363, 556, 16075, 1, 2, -0.007638361),
(65364, 556, 16076, 1, 2, -0.000265693),
(65365, 556, 16077, 1, 2, 0.0046018474),
(65366, 556, 16078, 1, 2, -0.0036124177),
(65367, 556, 16079, 1, 2, 0.13594088),
(65368, 556, 16080, 1, 2, -0.015912432),
(65369, 556, 16081, 1, 2, -0.0069098184),
(65370, 556, 16082, 1, 2, 0.016719585),
(65371, 556, 16083, 1, 2, -0.0008536901),
(65372, 556, 16084, 1, 2, -0.034779057),
(65373, 556, 16085, 1, 2, -0.01916696),
(65374, 556, 16086, 1, 2, 0.00015200826),
(65375, 556, 16087, 1, 2, 0.0012814085),
(65376, 556, 16088, 1, 2, -0.019923503),
(65377, 556, 16089, 1, 2, 0.036811605),
(65378, 556, 16090, 1, 2, -0.015843168),
(65379, 556, 16091, 1, 2, 0.15776265),
(65380, 556, 16092, 1, 2, 0.11476321),
(65381, 556, 16093, 1, 2, -0.010114578),
(65382, 556, 16094, 1, 2, 0.01533461),
(65383, 556, 8107, 1, 2, 0.025425555),
(65384, 556, 16095, 1, 2, 0.10281376),
(65385, 556, 16096, 1, 2, 0.0044399723),
(65386, 556, 16097, 1, 2, 0.0036700256),
(65387, 556, 16098, 1, 2, 0.0074194227),
(65388, 556, 16099, 1, 2, -0.028514372),
(65389, 556, 16100, 1, 2, -0.01902653),
(65390, 556, 16101, 1, 2, -0.009647242),
(65391, 556, 16102, 1, 2, 0.012793039),
(65392, 556, 16103, 1, 2, 0.001927392),
(65393, 556, 16104, 1, 2, 0.008547727),
(65394, 556, 16105, 1, 2, -0.117261715),
(65395, 556, 16106, 1, 2, 0.011024219),
(65396, 556, 16107, 1, 2, -0.0022485547),
(65397, 556, 16108, 1, 2, -0.0019718788),
(65398, 556, 16109, 1, 2, 0.09793325),
(65399, 556, 16110, 1, 2, -0.012655716),
(65400, 556, 16111, 1, 2, -0.010501953),
(65401, 556, 16112, 1, 2, 0.013125414),
(65402, 556, 16113, 1, 2, -0.015946355),
(65403, 556, 16114, 1, 2, 0.009923763),
(65404, 556, 16115, 1, 2, 0.017686583),
(65405, 556, 16116, 1, 2, -0.0047387504),
(65406, 556, 16117, 1, 2, -0.0049265376),
(65407, 556, 16118, 1, 2, 0.0027866967),
(65408, 556, 16119, 1, 2, -0.00057275),
(65409, 556, 16120, 1, 2, -0.0037295388),
(65410, 549, 1, 1, 1, 0.0002228059),
(65411, 549, 2266, 1, 1, -0.4043239),
(65412, 549, 5, 1, 1, 0.40433753),
(65413, 549, 8, 1, 1, 0),
(65414, 549, 7, 1, 1, 0),
(65415, 549, 2, 1, 1, 0),
(65416, 549, 3, 1, 1, 0),
(65417, 549, 9, 1, 1, 0),
(65418, 549, 4, 1, 1, 0),
(65419, 549, 13, 1, 1, -0.0062579797),
(65420, 549, 14, 1, 1, 0.001772838),
(65421, 549, 160, 1, 1, 0.0002228059),
(65422, 549, 10, 1, 1, -0.0033732995),
(65423, 549, 158, 1, 1, -0.018361622),
(65424, 549, 12, 1, 1, 0.022530315),
(65425, 549, 167, 1, 1, -0.0047243703),
(65426, 549, 11, 1, 1, 0.0031730137),
(65427, 549, 351, 1, 1, -0.013290954),
(65428, 549, 15, 1, 1, 0.005789359),
(65429, 549, 19, 1, 1, -0.004389788),
(65430, 549, 22, 1, 1, -0.010877865),
(65431, 549, 28, 1, 1, 0.016889136),
(65432, 549, 25, 1, 1, -0.0022905646),
(65433, 549, 200, 1, 1, -0.03821944),
(65434, 549, 31, 1, 1, 0.015691042),
(65435, 549, 177, 1, 1, 0.0010427546),
(65436, 549, 27, 1, 1, 0.043612994),
(65437, 549, 17, 1, 1, -0.0049208244),
(65438, 549, 24, 1, 1, -0.016888581),
(65439, 549, 20, 1, 1, 0.0032764133),
(65440, 549, 16, 1, 1, 0.007208757),
(65441, 549, 30, 1, 1, 0.0032834597),
(65442, 549, 18, 1, 1, 0.01367479),
(65443, 549, 21, 1, 1, -0.006135991),
(65444, 549, 26, 1, 1, -0.03588735),
(65445, 549, 29, 1, 1, 0.0030405389),
(65446, 549, 454, 1, 1, -0.026541477),
(65447, 549, 35, 1, 1, -0.014252857),
(65448, 549, 36, 1, 1, 0.00022458182),
(65449, 549, 229, 1, 1, 0.10517425),
(65450, 549, 32, 1, 1, -0.010882365),
(65451, 549, 227, 1, 1, -0.013494529),
(65452, 549, 34, 1, 1, -0.030317293),
(65453, 549, 236, 1, 1, 0.0058691837),
(65454, 549, 33, 1, 1, 0.0057307994),
(65455, 549, 462, 1, 1, -0.05754357),
(65456, 549, 37, 1, 1, -0.00030291564),
(65457, 549, 40, 1, 1, -0.0121919075),
(65458, 549, 43, 1, 1, 0.014503002),
(65459, 549, 42, 1, 1, -0.01866151),
(65460, 549, 38, 1, 1, 0.0035211896),
(65461, 549, 41, 1, 1, 0.011976954),
(65462, 549, 39, 1, 1, -0.008912215),
(65463, 549, 16121, 1, 1, 0.0018676578),
(65464, 549, 16122, 1, 1, 0.011568948),
(65465, 549, 16123, 1, 1, -0.019076984),
(65466, 549, 16124, 1, 1, 0.029443283),
(65467, 549, 16125, 1, 1, 0.0025740946),
(65468, 549, 16126, 1, 1, -0.012955691),
(65469, 549, 16127, 1, 1, 0.018308097),
(65470, 549, 16128, 1, 1, 0.0142354425),
(65471, 549, 2243, 1, 1, 0.009960533),
(65472, 549, 16129, 1, 1, -0.022838693),
(65473, 549, 16130, 1, 1, 0.019969998),
(65474, 549, 16131, 1, 1, 0.03181084),
(65475, 549, 13561, 1, 1, -0.01113681),
(65476, 549, 16132, 1, 1, -0.033093825),
(65477, 549, 16133, 1, 1, 0.0009253986),
(65478, 549, 16134, 1, 1, 0.0057247113),
(65479, 549, 16135, 1, 1, 0.018514534),
(65480, 549, 16136, 1, 1, -0.0070020296),
(65481, 549, 16137, 1, 1, 0.00917744),
(65482, 549, 16138, 1, 1, 0.0023268117),
(65483, 549, 16139, 1, 1, 0.0033312924),
(65484, 549, 16140, 1, 1, -0.033227302),
(65485, 549, 16141, 1, 1, 0.043929238),
(65486, 549, 16142, 1, 1, 0.012302941),
(65487, 549, 16143, 1, 1, 0.01684503),
(65488, 549, 16144, 1, 1, -0.0056162626),
(65489, 549, 16145, 1, 1, -0.023209447),
(65490, 549, 16146, 1, 1, 0.0075876196),
(65491, 549, 16147, 1, 1, 0.00027373037),
(65492, 549, 11707, 1, 1, 0.013622753),
(65493, 549, 16148, 1, 1, 0.068508014),
(65494, 549, 16149, 1, 1, -0.008491656),
(65495, 549, 16150, 1, 1, 0.019276375),
(65496, 549, 16151, 1, 1, 0.005936389),
(65497, 549, 16152, 1, 1, 0.010444893),
(65498, 549, 16153, 1, 1, -0.039147407),
(65499, 549, 16154, 1, 1, 0.013271913),
(65500, 549, 16155, 1, 1, -0.01267589),
(65501, 549, 16156, 1, 1, 0.012847087),
(65502, 549, 16157, 1, 1, 0.008716729),
(65503, 549, 16158, 1, 1, -0.002015417),
(65504, 549, 16159, 1, 1, -0.029399144),
(65505, 549, 16160, 1, 1, -0.013025863),
(65506, 549, 16161, 1, 1, 0.014941335),
(65507, 549, 16162, 1, 1, 0.0037172888),
(65508, 549, 16163, 1, 1, 0.009516477),
(65509, 549, 16164, 1, 1, 0.005427081),
(65510, 549, 16165, 1, 1, -0.009668603),
(65511, 549, 16166, 1, 1, 0.0015819728),
(65512, 549, 1, 1, 2, 0.0003888458),
(65513, 549, 2266, 1, 2, -0.17751746),
(65514, 549, 5, 1, 2, 0.17752384),
(65515, 549, 8, 1, 2, 0),
(65516, 549, 7, 1, 2, 0),
(65517, 549, 2, 1, 2, 0),
(65518, 549, 3, 1, 2, 0),
(65519, 549, 9, 1, 2, 0),
(65520, 549, 4, 1, 2, 0),
(65521, 549, 13, 1, 2, -0.0877252),
(65522, 549, 14, 1, 2, 0.000020593572),
(65523, 549, 160, 1, 2, 0.0003885494),
(65524, 549, 10, 1, 2, 0.009582616),
(65525, 549, 158, 1, 2, -0.049721215),
(65526, 549, 12, 1, 2, 0.00024540626),
(65527, 549, 167, 1, 2, 0.00022652796),
(65528, 549, 11, 1, 2, 0),
(65529, 549, 351, 1, 2, -0.030196095),
(65530, 549, 15, 1, 2, 0.00022961371),
(65531, 549, 19, 1, 2, 0.016769378),
(65532, 549, 22, 1, 2, -0.096735686),
(65533, 549, 28, 1, 2, 0.000013230947),
(65534, 549, 25, 1, 2, 0),
(65535, 549, 200, 1, 2, 0.00038835572),
(65536, 549, 31, 1, 2, 0.00025873558),
(65537, 549, 177, 1, 2, 0.011823251),
(65538, 549, 27, 1, 2, 0.0003888458),
(65539, 549, 17, 1, 2, 0.013471485),
(65540, 549, 24, 1, 2, -0.044951547),
(65541, 549, 20, 1, 2, -0.012556252),
(65542, 549, 16, 1, 2, 0.000038178667),
(65543, 549, 30, 1, 2, 0.00035072648),
(65544, 549, 18, 1, 2, 0),
(65545, 549, 21, 1, 2, -0.09995214),
(65546, 549, 26, 1, 2, -0.028372519),
(65547, 549, 29, 1, 2, 0.0003507012),
(65548, 549, 454, 1, 2, -0.037271414),
(65549, 549, 35, 1, 2, -0.10386831),
(65550, 549, 36, 1, 2, 0.000014939191),
(65551, 549, 229, 1, 2, 0.0003888458),
(65552, 549, 32, 1, 2, -0.008016809),
(65553, 549, 227, 1, 2, -0.0353624),
(65554, 549, 34, 1, 2, -0.018283349),
(65555, 549, 236, 1, 2, 0.00035422074),
(65556, 549, 33, 1, 2, 0),
(65557, 549, 462, 1, 2, -0.07358062),
(65558, 549, 37, 1, 2, 0.00035660234),
(65559, 549, 40, 1, 2, -0.10471975),
(65560, 549, 43, 1, 2, 0.000027861817),
(65561, 549, 42, 1, 2, 0.00038884752),
(65562, 549, 38, 1, 2, -0.016759234),
(65563, 549, 41, 1, 2, -0.0067839),
(65564, 549, 39, 1, 2, 0),
(65565, 549, 16167, 1, 2, -0.013106662),
(65566, 549, 16168, 1, 2, 0.041167397),
(65567, 549, 16169, 1, 2, 0.017074263),
(65568, 549, 16170, 1, 2, -0.08369766),
(65569, 549, 16171, 1, 2, -0.011837067),
(65570, 549, 16172, 1, 2, -0.038208175),
(65571, 549, 16173, 1, 2, 0.022153264),
(65572, 549, 16174, 1, 2, -0.0138881635),
(65573, 549, 16175, 1, 2, 0.07067434),
(65574, 549, 16176, 1, 2, -0.022530016),
(65575, 549, 16177, 1, 2, 0.0434943),
(65576, 549, 16178, 1, 2, 0.02925415),
(65577, 549, 16179, 1, 2, -0.0332339),
(65578, 549, 16180, 1, 2, 0.07394581),
(65579, 549, 16181, 1, 2, 0.012245541),
(65580, 549, 16182, 1, 2, -0.02069965),
(65581, 549, 16183, 1, 2, 0.05988328),
(65582, 549, 16184, 1, 2, 0.006432899),
(65583, 549, 8147, 1, 2, 0.0015787792),
(65584, 549, 16185, 1, 2, 0.0384785),
(65585, 549, 16186, 1, 2, 0.014405882),
(65586, 549, 16187, 1, 2, 0.052494213),
(65587, 549, 16188, 1, 2, 0.019276662),
(65588, 549, 16189, 1, 2, -0.021607665),
(65589, 549, 16190, 1, 2, -0.0026514353),
(65590, 549, 16191, 1, 2, -0.014212457),
(65591, 549, 16192, 1, 2, 0.035799075),
(65592, 549, 16193, 1, 2, 0.006800229),
(65593, 549, 16194, 1, 2, 0.04734629),
(65594, 549, 16195, 1, 2, 0.048450068),
(65595, 549, 16196, 1, 2, -0.024179187),
(65596, 549, 16197, 1, 2, 0.0531703),
(65597, 549, 16198, 1, 2, -0.029983172),
(65598, 549, 16199, 1, 2, 0.04958461),
(65599, 549, 16200, 1, 2, -0.0016330872),
(65600, 549, 16201, 1, 2, -0.011629373),
(65601, 549, 16202, 1, 2, 0.009682971),
(65602, 549, 16203, 1, 2, 0.005953099),
(65603, 549, 16204, 1, 2, 0.0067985705),
(65604, 549, 16205, 1, 2, -0.057695057),
(65605, 549, 16206, 1, 2, 0.021462409),
(65606, 549, 16207, 1, 2, -0.015340491),
(65607, 549, 16208, 1, 2, -0.00032086277),
(65608, 549, 16209, 1, 2, 0.033182483),
(65609, 549, 10276, 1, 2, 0.016119929),
(65610, 549, 16210, 1, 2, -0.0021244055),
(65611, 549, 16211, 1, 2, -0.0087825395),
(65612, 549, 482, 1, 2, 0.0023694946),
(65613, 549, 16212, 1, 2, 0.010677534),
(65614, 121, 1, 1, 1, 0.0000016638625),
(65615, 121, 1786, 1, 1, 0),
(65616, 121, 7, 1, 1, 0),
(65617, 121, 1774, 1, 1, 0.00801078),
(65618, 121, 1950, 1, 1, -0.008010249),
(65619, 121, 6, 1, 1, 0),
(65620, 121, 1776, 1, 1, 0),
(65621, 121, 2, 1, 1, 0),
(65622, 121, 3, 1, 1, 0),
(65623, 121, 9, 1, 1, 0),
(65624, 121, 4, 1, 1, 0),
(65625, 121, 1810, 1, 1, -0.06997508),
(65626, 121, 4066, 1, 1, -0.08582735),
(65627, 121, 160, 1, 1, -0.17015149),
(65628, 121, 1802, 1, 1, 0.13438745),
(65629, 121, 4032, 1, 1, 0.06600676),
(65630, 121, 158, 1, 1, 0.000003131907),
(65631, 121, 1803, 1, 1, -0.009429358),
(65632, 121, 1815, 1, 1, 0.18916185),
(65633, 121, 11, 1, 1, -0.13810049),
(65634, 121, 12, 1, 1, -0.16103546),
(65635, 121, 167, 1, 1, 0.032312244),
(65636, 121, 450, 1, 1, -0.16103429),
(65637, 121, 4017, 1, 1, -0.22145791),
(65638, 121, 165, 1, 1, -0.21568063),
(65639, 121, 4049, 1, 1, 0.07511387),
(65640, 121, 15, 1, 1, -0.06027142),
(65641, 121, 1844, 1, 1, -0.057457916),
(65642, 121, 4172, 1, 1, -0.11011952),
(65643, 121, 27, 1, 1, 0.04773848),
(65644, 121, 1827, 1, 1, 0.11566645),
(65645, 121, 4106, 1, 1, 0.34304616),
(65646, 121, 24, 1, 1, -0.0000011539138),
(65647, 121, 17, 1, 1, 0.089136764),
(65648, 121, 1829, 1, 1, 0.070011154),
(65649, 121, 1854, 1, 1, 0.044714928),
(65650, 121, 18, 1, 1, 0.2355314),
(65651, 121, 20, 1, 1, -0.1035859),
(65652, 121, 30, 1, 1, 0.036672235),
(65653, 121, 559, 1, 1, -0.092473194),
(65654, 121, 4076, 1, 1, -0.0012103412),
(65655, 121, 204, 1, 1, 0.2929763),
(65656, 121, 4140, 1, 1, 0.31064075),
(65657, 121, 29, 1, 1, 0.062230706),
(65658, 121, 1870, 1, 1, 0.077138),
(65659, 121, 4235, 1, 1, 0.035964213),
(65660, 121, 229, 1, 1, -0.08526993),
(65661, 121, 1862, 1, 1, 0.15241992),
(65662, 121, 4202, 1, 1, 0.17806782),
(65663, 121, 227, 1, 1, -0.0000033495378),
(65664, 121, 32, 1, 1, -0.20065787),
(65665, 121, 1863, 1, 1, -0.11343749),
(65666, 121, 1875, 1, 1, 0.09162478),
(65667, 121, 33, 1, 1, -0.020354845),
(65668, 121, 34, 1, 1, 0.067332976),
(65669, 121, 236, 1, 1, -0.005677096),
(65670, 121, 562, 1, 1, -0.10608229),
(65671, 121, 4187, 1, 1, 0.006677233),
(65672, 121, 234, 1, 1, -0.06930493),
(65673, 121, 4219, 1, 1, 0.15011273),
(65674, 121, 1890, 1, 1, -0.026758986),
(65675, 121, 4291, 1, 1, 0.049005114),
(65676, 121, 42, 1, 1, -0.018041836),
(65677, 121, 1882, 1, 1, 0.051922545),
(65678, 121, 4258, 1, 1, 0.039190527),
(65679, 121, 41, 1, 1, -0.0000018795716),
(65680, 121, 38, 1, 1, 0.16409104),
(65681, 121, 1883, 1, 1, 0.09019849),
(65682, 121, 1895, 1, 1, 0.03628925),
(65683, 121, 39, 1, 1, 0.07047763),
(65684, 121, 567, 1, 1, -0.030706292),
(65685, 121, 249, 1, 1, 0.040459484),
(65686, 121, 564, 1, 1, 0.09238601),
(65687, 121, 4243, 1, 1, 0.1292534),
(65688, 121, 245, 1, 1, 0.08142635),
(65689, 121, 4275, 1, 1, 0.32983673),
(65690, 121, 16213, 1, 1, -0.08142555),
(65691, 121, 16214, 1, 1, 0.06947087),
(65692, 121, 16215, 1, 1, -0.09004391),
(65693, 121, 16216, 1, 1, -0.061326787),
(65694, 121, 16217, 1, 1, -0.045088276),
(65695, 121, 16218, 1, 1, 0.12294276),
(65696, 121, 16219, 1, 1, -0.0109843565),
(65697, 121, 16220, 1, 1, -0.07484954),
(65698, 121, 16221, 1, 1, 0.053728122),
(65699, 121, 16222, 1, 1, 0.20195022),
(65700, 121, 16223, 1, 1, 0.118683666),
(65701, 121, 16224, 1, 1, 0.031258706),
(65702, 121, 16225, 1, 1, 0.040148698),
(65703, 121, 16226, 1, 1, 0.0041416637),
(65704, 121, 16227, 1, 1, 0.05782626),
(65705, 121, 16228, 1, 1, 0.09808728),
(65706, 121, 16229, 1, 1, 0.027938072),
(65707, 121, 16230, 1, 1, 0.038167216),
(65708, 121, 16231, 1, 1, 0.016449),
(65709, 121, 16232, 1, 1, -0.05880067),
(65710, 121, 16233, 1, 1, -0.013017181),
(65711, 121, 16234, 1, 1, 0.0045897616),
(65712, 121, 16235, 1, 1, 0.03254161),
(65713, 121, 16236, 1, 1, -0.02887592),
(65714, 121, 16237, 1, 1, 0.007841206),
(65715, 121, 16238, 1, 1, 0.03302802),
(65716, 121, 16239, 1, 1, 0.070557125),
(65717, 121, 16240, 1, 1, -0.0005804312),
(65718, 121, 16241, 1, 1, -0.01834238),
(65719, 121, 16242, 1, 1, 0.0017843551),
(65720, 121, 16243, 1, 1, 0.027026372),
(65721, 121, 16244, 1, 1, 0.0021461186),
(65722, 121, 16245, 1, 1, 0.015284221),
(65723, 121, 16246, 1, 1, -0.010102336),
(65724, 121, 16247, 1, 1, 0.014687387),
(65725, 121, 16248, 1, 1, -0.016890792),
(65726, 121, 16249, 1, 1, 0.0069937874),
(65727, 121, 16250, 1, 1, 0.013252467),
(65728, 121, 16251, 1, 1, -0.033097506),
(65729, 121, 16252, 1, 1, -0.02739439),
(65730, 121, 16253, 1, 1, -0.0003493412),
(65731, 121, 16254, 1, 1, -0.00079235283),
(65732, 121, 16255, 1, 1, 0.00658693),
(65733, 121, 16256, 1, 1, 0.0027474563),
(65734, 121, 16257, 1, 1, -0.0020410852),
(65735, 121, 16258, 1, 1, 0.005692619),
(65736, 121, 16259, 1, 1, 0.0014861253),
(65737, 121, 16260, 1, 1, 0.0011119331),
(65738, 399, 1, 1, 1, 0.000110213055),
(65739, 399, 143, 1, 1, 0.006940308),
(65740, 399, 147, 1, 1, 0),
(65741, 399, 146, 1, 1, 0),
(65742, 399, 7, 1, 1, 0),
(65743, 399, 666, 1, 1, -0.0012464746),
(65744, 399, 153, 1, 1, 0.009594848),
(65745, 399, 149, 1, 1, 0),
(65746, 399, 155, 1, 1, 0),
(65747, 399, 3, 1, 1, 0),
(65748, 399, 2, 1, 1, 0),
(65749, 399, 151, 1, 1, -0.0016886976),
(65750, 399, 667, 1, 1, 0),
(65751, 399, 152, 1, 1, -0.010241948),
(65752, 399, 5, 1, 1, 0),
(65753, 399, 9, 1, 1, 0),
(65754, 399, 8, 1, 1, 0),
(65755, 399, 669, 1, 1, 0),
(65756, 399, 6, 1, 1, 0),
(65757, 399, 4, 1, 1, 0),
(65758, 399, 668, 1, 1, -0.0026822395),
(65759, 399, 156, 1, 1, 0.007389249),
(65760, 399, 161, 1, 1, 0),
(65761, 399, 159, 1, 1, 0),
(65762, 399, 1142, 1, 1, -0.006775366),
(65763, 399, 163, 1, 1, 0),
(65764, 399, 168, 1, 1, 0),
(65765, 399, 12, 1, 1, 0.009041136),
(65766, 399, 15, 1, 1, 0.058617726),
(65767, 399, 164, 1, 1, 0.0006088032),
(65768, 399, 450, 1, 1, -0.010426352),
(65769, 399, 670, 1, 1, 0),
(65770, 399, 13, 1, 1, -0.07302192),
(65771, 399, 167, 1, 1, -0.00796172),
(65772, 399, 158, 1, 1, -0.040949494),
(65773, 399, 14, 1, 1, 0.10324042),
(65774, 399, 671, 1, 1, 0),
(65775, 399, 11, 1, 1, -0.038833305),
(65776, 399, 1131, 1, 1, 0.0069459486),
(65777, 399, 680, 1, 1, 0.004795403),
(65778, 399, 692, 1, 1, 0),
(65779, 399, 1429, 1, 1, 0.026812205),
(65780, 399, 682, 1, 1, 0.027124198),
(65781, 399, 1168, 1, 1, 0.041403595),
(65782, 399, 186, 1, 1, 0),
(65783, 399, 172, 1, 1, 0.0025220832),
(65784, 399, 710, 1, 1, 0),
(65785, 399, 200, 1, 1, -0.027002646),
(65786, 399, 31, 1, 1, 0.028074361),
(65787, 399, 1527, 1, 1, -0.009040048),
(65788, 399, 173, 1, 1, 0.00014820512),
(65789, 399, 208, 1, 1, 0.035571843),
(65790, 399, 711, 1, 1, 0),
(65791, 399, 212, 1, 1, -0.060063135),
(65792, 399, 457, 1, 1, -0.06830735),
(65793, 399, 687, 1, 1, 0),
(65794, 399, 16, 1, 1, -0.00022052084),
(65795, 399, 198, 1, 1, -0.024970971),
(65796, 399, 191, 1, 1, 0),
(65797, 399, 176, 1, 1, 0),
(65798, 399, 821, 1, 1, 0.0012484514),
(65799, 399, 187, 1, 1, 0),
(65800, 399, 23, 1, 1, -0.008951161),
(65801, 399, 184, 1, 1, 0),
(65802, 399, 672, 1, 1, 0),
(65803, 399, 27, 1, 1, -0.03829347),
(65804, 399, 1022, 1, 1, 0.0046046632),
(65805, 399, 222, 1, 1, 0),
(65806, 399, 703, 1, 1, -0.0059353546),
(65807, 399, 683, 1, 1, 0),
(65808, 399, 220, 1, 1, 0.016592197),
(65809, 399, 169, 1, 1, -0.005805981),
(65810, 399, 460, 1, 1, 0.000110213055),
(65811, 399, 213, 1, 1, 0),
(65812, 399, 458, 1, 1, 0.015773997),
(65813, 399, 707, 1, 1, -0.02220592),
(65814, 399, 698, 1, 1, 0),
(65815, 399, 215, 1, 1, 0.009777951),
(65816, 399, 679, 1, 1, 0),
(65817, 399, 202, 1, 1, -0.0063221045),
(65818, 399, 1020, 1, 1, -0.0076810587),
(65819, 399, 201, 1, 1, 0),
(65820, 399, 209, 1, 1, 0.062246606),
(65821, 399, 223, 1, 1, 0),
(65822, 399, 216, 1, 1, 0),
(65823, 399, 701, 1, 1, -0.004919434),
(65824, 399, 29, 1, 1, 0.000110213055),
(65825, 399, 695, 1, 1, 0),
(65826, 399, 699, 1, 1, 0),
(65827, 399, 697, 1, 1, -0.005511251),
(65828, 399, 17, 1, 1, -0.0181058),
(65829, 399, 196, 1, 1, 0.05393472),
(65830, 399, 185, 1, 1, -0.020506063),
(65831, 399, 19, 1, 1, -0.024584517),
(65832, 399, 1223, 1, 1, 0.007962778),
(65833, 399, 454, 1, 1, 0.0041828416),
(65834, 399, 705, 1, 1, 0.038430188),
(65835, 399, 694, 1, 1, 0),
(65836, 399, 203, 1, 1, -0.010368772),
(65837, 399, 693, 1, 1, 0),
(65838, 399, 199, 1, 1, 0),
(65839, 399, 192, 1, 1, -0.05057363),
(65840, 399, 823, 1, 1, 0.039092068),
(65841, 399, 218, 1, 1, -0.014634929),
(65842, 399, 25, 1, 1, -0.008213805),
(65843, 399, 690, 1, 1, 0),
(65844, 399, 206, 1, 1, 0),
(65845, 399, 205, 1, 1, 0),
(65846, 399, 21, 1, 1, 0.026300464),
(65847, 399, 712, 1, 1, 0),
(65848, 399, 452, 1, 1, 0.0065260567),
(65849, 399, 709, 1, 1, 0),
(65850, 399, 1019, 1, 1, -0.002898091),
(65851, 399, 685, 1, 1, 0),
(65852, 399, 207, 1, 1, 0.000110213055),
(65853, 399, 221, 1, 1, 0.031495713),
(65854, 399, 681, 1, 1, 0),
(65855, 399, 676, 1, 1, 0.024007713),
(65856, 399, 22, 1, 1, 0.05936637),
(65857, 399, 30, 1, 1, 0.0026854014),
(65858, 399, 1021, 1, 1, 0.006876464),
(65859, 399, 24, 1, 1, 0.035661712),
(65860, 399, 28, 1, 1, -0.01678838),
(65861, 399, 177, 1, 1, 0.028202536),
(65862, 399, 713, 1, 1, 0),
(65863, 399, 26, 1, 1, 0.000110213055),
(65864, 399, 180, 1, 1, 0.022128966),
(65865, 399, 174, 1, 1, 0.029738778),
(65866, 399, 18, 1, 1, 0.011071556),
(65867, 399, 684, 1, 1, -0.00916253),
(65868, 399, 1017, 1, 1, 0.0054602646),
(65869, 399, 194, 1, 1, 0),
(65870, 399, 677, 1, 1, 0),
(65871, 399, 453, 1, 1, -0.028277932),
(65872, 399, 1018, 1, 1, 0.0028642493),
(65873, 399, 678, 1, 1, 0.02896754),
(65874, 399, 189, 1, 1, 0),
(65875, 399, 197, 1, 1, 0),
(65876, 399, 704, 1, 1, 0),
(65877, 399, 225, 1, 1, 0.0014620299),
(65878, 399, 230, 1, 1, 0),
(65879, 399, 228, 1, 1, 0),
(65880, 399, 229, 1, 1, -0.000584465),
(65881, 399, 715, 1, 1, 0),
(65882, 399, 235, 1, 1, 0.0028998468),
(65883, 399, 232, 1, 1, 0),
(65884, 399, 237, 1, 1, 0),
(65885, 399, 32, 1, 1, -0.0123625295),
(65886, 399, 233, 1, 1, 0.009186915),
(65887, 399, 716, 1, 1, 0),
(65888, 399, 384, 1, 1, -0.0065038046),
(65889, 399, 35, 1, 1, 0.04831967),
(65890, 399, 227, 1, 1, 0.015057822),
(65891, 399, 36, 1, 1, -0.015816554),
(65892, 399, 718, 1, 1, 0),
(65893, 399, 33, 1, 1, 0.005456313),
(65894, 399, 717, 1, 1, 0),
(65895, 399, 238, 1, 1, -0.01454932),
(65896, 399, 241, 1, 1, 0),
(65897, 399, 240, 1, 1, 0),
(65898, 399, 42, 1, 1, -0.009922008),
(65899, 399, 719, 1, 1, 0),
(65900, 399, 247, 1, 1, -0.008041974),
(65901, 399, 243, 1, 1, 0),
(65902, 399, 250, 1, 1, 0),
(65903, 399, 38, 1, 1, 0.017655218),
(65904, 399, 244, 1, 1, -0.028119601),
(65905, 399, 720, 1, 1, 0),
(65906, 399, 246, 1, 1, 0.0063631),
(65907, 399, 40, 1, 1, -0.061646976),
(65908, 399, 41, 1, 1, -0.007069492),
(65909, 399, 43, 1, 1, -0.024744013),
(65910, 399, 722, 1, 1, 0),
(65911, 399, 39, 1, 1, -0.016235085),
(65912, 399, 721, 1, 1, 0),
(65913, 399, 16261, 1, 1, -0.027081171),
(65914, 399, 16262, 1, 1, -0.01384677),
(65915, 399, 16263, 1, 1, -0.012632001),
(65916, 399, 16264, 1, 1, 0.018069506),
(65917, 399, 16265, 1, 1, 0.002877292),
(65918, 399, 16266, 1, 1, 0.017178783),
(65919, 399, 16267, 1, 1, -0.012425046),
(65920, 399, 16268, 1, 1, -0.014974222),
(65921, 399, 16269, 1, 1, -0.002123828),
(65922, 399, 16270, 1, 1, -0.011773443),
(65923, 399, 16271, 1, 1, 0.0012406649),
(65924, 399, 16272, 1, 1, 0.03132631),
(65925, 399, 16273, 1, 1, -0.011417302),
(65926, 399, 16274, 1, 1, -0.008503177),
(65927, 399, 16275, 1, 1, -0.05449656),
(65928, 399, 16276, 1, 1, -0.009430399),
(65929, 399, 16277, 1, 1, -0.0008918085),
(65930, 399, 16278, 1, 1, -0.031415142),
(65931, 399, 16279, 1, 1, -0.032892082),
(65932, 399, 16280, 1, 1, 0.007717029),
(65933, 399, 16281, 1, 1, -0.0071689044),
(65934, 399, 16282, 1, 1, -0.0025843517),
(65935, 399, 16283, 1, 1, -0.0010679791),
(65936, 399, 16284, 1, 1, 0.0042092074),
(65937, 399, 16285, 1, 1, 0.020254333),
(65938, 399, 16286, 1, 1, -0.012516933),
(65939, 399, 16287, 1, 1, -0.018181756),
(65940, 399, 16288, 1, 1, 0.029363176),
(65941, 399, 16289, 1, 1, 0.011000094),
(65942, 399, 16290, 1, 1, 0.00047342794),
(65943, 399, 16291, 1, 1, -0.0052068527),
(65944, 399, 16292, 1, 1, 0.023102442),
(65945, 399, 16293, 1, 1, -0.006390941),
(65946, 399, 16294, 1, 1, 0.028450772),
(65947, 399, 16295, 1, 1, -0.00078774395),
(65948, 399, 16296, 1, 1, 0.000087975095),
(65949, 399, 16297, 1, 1, -0.0011630924),
(65950, 399, 16298, 1, 1, -0.0071588745),
(65951, 399, 16299, 1, 1, -0.00056841277),
(65952, 399, 16300, 1, 1, -0.012162544),
(65953, 399, 16301, 1, 1, 0.010431907),
(65954, 399, 16302, 1, 1, 0.02931443),
(65955, 399, 16303, 1, 1, 0.0033888808),
(65956, 399, 16304, 1, 1, -0.0054538143),
(65957, 399, 16305, 1, 1, 0.006173547),
(65958, 399, 16306, 1, 1, 0.00072438235),
(65959, 399, 16307, 1, 1, -0.0015443336),
(65960, 399, 16308, 1, 1, -0.00691627),
(65961, 399, 16309, 1, 1, 0.00027313133),
(65962, 399, 1, 1, 2, -0.000044178323),
(65963, 399, 143, 1, 2, -0.009539604),
(65964, 399, 147, 1, 2, 0),
(65965, 399, 146, 1, 2, 0),
(65966, 399, 7, 1, 2, 0),
(65967, 399, 666, 1, 2, 0.016724255),
(65968, 399, 153, 1, 2, -0.000022249607),
(65969, 399, 149, 1, 2, 0),
(65970, 399, 155, 1, 2, 0),
(65971, 399, 3, 1, 2, 0),
(65972, 399, 2, 1, 2, 0),
(65973, 399, 151, 1, 2, -0.000020060379),
(65974, 399, 667, 1, 2, 0),
(65975, 399, 152, 1, 2, 0.0015078452),
(65976, 399, 5, 1, 2, 0),
(65977, 399, 9, 1, 2, 0),
(65978, 399, 8, 1, 2, 0),
(65979, 399, 6, 1, 2, 0),
(65980, 399, 669, 1, 2, 0),
(65981, 399, 4, 1, 2, 0),
(65982, 399, 668, 1, 2, -0.0000018683916),
(65983, 399, 156, 1, 2, 0.01874299),
(65984, 399, 161, 1, 2, 0),
(65985, 399, 159, 1, 2, 0),
(65986, 399, 160, 1, 2, -0.000044178323),
(65987, 399, 1142, 1, 2, 0.014293849),
(65988, 399, 157, 1, 2, -0.000044178323),
(65989, 399, 163, 1, 2, 0),
(65990, 399, 168, 1, 2, 0),
(65991, 399, 12, 1, 2, -0.016929762),
(65992, 399, 15, 1, 2, -0.000034537778),
(65993, 399, 10, 1, 2, -0.36414763),
(65994, 399, 164, 1, 2, -0.000044692086),
(65995, 399, 670, 1, 2, 0),
(65996, 399, 451, 1, 2, 0.07904995),
(65997, 399, 13, 1, 2, 0.015882082),
(65998, 399, 167, 1, 2, -0.00001965974),
(65999, 399, 158, 1, 2, -0.02816777),
(66000, 399, 14, 1, 2, -0.0000024947446),
(66001, 399, 671, 1, 2, 0),
(66002, 399, 11, 1, 2, 0),
(66003, 399, 1131, 1, 2, -0.000022650203),
(66004, 399, 178, 1, 2, -0.000044178323),
(66005, 399, 680, 1, 2, 0.0072491476),
(66006, 399, 692, 1, 2, 0),
(66007, 399, 1429, 1, 2, -0.000044275148),
(66008, 399, 682, 1, 2, -0.015319259),
(66009, 399, 1168, 1, 2, -0.000016950911),
(66010, 399, 186, 1, 2, 0),
(66011, 399, 172, 1, 2, -0.0026700853),
(66012, 399, 710, 1, 2, 0),
(66013, 399, 200, 1, 2, -0.000044505337),
(66014, 399, 31, 1, 2, -0.000042635693),
(66015, 399, 1527, 1, 2, 0.016929522),
(66016, 399, 173, 1, 2, -0.00002818763),
(66017, 399, 208, 1, 2, -0.000044178323),
(66018, 399, 711, 1, 2, 0),
(66019, 399, 212, 1, 2, -0.08458907),
(66020, 399, 687, 1, 2, 0),
(66021, 399, 16, 1, 2, -0.000026100635),
(66022, 399, 198, 1, 2, -0.00004489576),
(66023, 399, 191, 1, 2, 0),
(66024, 399, 176, 1, 2, 0),
(66025, 399, 821, 1, 2, -0.016724573),
(66026, 399, 187, 1, 2, 0),
(66027, 399, 184, 1, 2, 0),
(66028, 399, 672, 1, 2, 0),
(66029, 399, 27, 1, 2, -0.00004374941),
(66030, 399, 1022, 1, 2, -0.0054090046),
(66031, 399, 222, 1, 2, 0),
(66032, 399, 703, 1, 2, -0.000044403594),
(66033, 399, 683, 1, 2, 0),
(66034, 399, 220, 1, 2, -0.000038935304),
(66035, 399, 169, 1, 2, -0.07372612),
(66036, 399, 213, 1, 2, 0),
(66037, 399, 458, 1, 2, -0.026150748),
(66038, 399, 707, 1, 2, -0.00003377045),
(66039, 399, 698, 1, 2, 0),
(66040, 399, 215, 1, 2, -0.00003616416),
(66041, 399, 679, 1, 2, 0),
(66042, 399, 202, 1, 2, -0.07071073),
(66043, 399, 1020, 1, 2, -0.00882513),
(66044, 399, 201, 1, 2, 0),
(66045, 399, 190, 1, 2, -0.000044178323),
(66046, 399, 223, 1, 2, 0),
(66047, 399, 216, 1, 2, 0),
(66048, 399, 701, 1, 2, -0.000035537443),
(66049, 399, 695, 1, 2, 0),
(66050, 399, 699, 1, 2, 0),
(66051, 399, 697, 1, 2, -0.000026377349),
(66052, 399, 17, 1, 2, 0.36414707),
(66053, 399, 185, 1, 2, 0),
(66054, 399, 19, 1, 2, -0.0039835824),
(66055, 399, 1223, 1, 2, -0.000024518635),
(66056, 399, 454, 1, 2, -0.03872267),
(66057, 399, 456, 1, 2, -0.000044178323),
(66058, 399, 705, 1, 2, 0.0824525),
(66059, 399, 694, 1, 2, 0),
(66060, 399, 203, 1, 2, -0.000009882608),
(66061, 399, 693, 1, 2, 0),
(66062, 399, 199, 1, 2, 0),
(66063, 399, 192, 1, 2, -0.03189085),
(66064, 399, 823, 1, 2, 0.07923138),
(66065, 399, 461, 1, 2, -0.015677176),
(66066, 399, 218, 1, 2, 0.008021679),
(66067, 399, 25, 1, 2, 0),
(66068, 399, 690, 1, 2, 0),
(66069, 399, 206, 1, 2, 0),
(66070, 399, 205, 1, 2, 0),
(66071, 399, 21, 1, 2, -0.0012532981),
(66072, 399, 712, 1, 2, 0),
(66073, 399, 452, 1, 2, 0.009850933),
(66074, 399, 709, 1, 2, 0),
(66075, 399, 1019, 1, 2, -0.000016655158),
(66076, 399, 685, 1, 2, 0),
(66077, 399, 221, 1, 2, 0),
(66078, 399, 681, 1, 2, 0),
(66079, 399, 676, 1, 2, 0.09160915),
(66080, 399, 22, 1, 2, 0.020579485),
(66081, 399, 30, 1, 2, -0.00004230997),
(66082, 399, 1021, 1, 2, -0.025872491),
(66083, 399, 24, 1, 2, 0.013077786),
(66084, 399, 28, 1, 2, -0.000023241126),
(66085, 399, 177, 1, 2, 0.043205764),
(66086, 399, 713, 1, 2, 0),
(66087, 399, 26, 1, 2, -0.000044178323),
(66088, 399, 459, 1, 2, -0.000044178323),
(66089, 399, 180, 1, 2, -0.033288132),
(66090, 399, 174, 1, 2, -0.000031508123),
(66091, 399, 18, 1, 2, 0),
(66092, 399, 684, 1, 2, 0),
(66093, 399, 1017, 1, 2, -0.000017168859),
(66094, 399, 194, 1, 2, 0),
(66095, 399, 677, 1, 2, 0),
(66096, 399, 453, 1, 2, 0.022067819),
(66097, 399, 1018, 1, 2, -0.000011018787),
(66098, 399, 678, 1, 2, 0.030149184),
(66099, 399, 189, 1, 2, 0),
(66100, 399, 197, 1, 2, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(66101, 399, 704, 1, 2, 0),
(66102, 399, 225, 1, 2, -0.007059462),
(66103, 399, 230, 1, 2, 0),
(66104, 399, 228, 1, 2, 0),
(66105, 399, 229, 1, 2, -0.000025777335),
(66106, 399, 715, 1, 2, 0),
(66107, 399, 235, 1, 2, -0.00003366904),
(66108, 399, 232, 1, 2, 0),
(66109, 399, 237, 1, 2, 0),
(66110, 399, 32, 1, 2, 0),
(66111, 399, 233, 1, 2, -0.000028701308),
(66112, 399, 716, 1, 2, 0),
(66113, 399, 384, 1, 2, -0.008375056),
(66114, 399, 35, 1, 2, 0.033614215),
(66115, 399, 227, 1, 2, 0.049004015),
(66116, 399, 36, 1, 2, -0.000040886378),
(66117, 399, 718, 1, 2, 0),
(66118, 399, 33, 1, 2, 0),
(66119, 399, 717, 1, 2, 0),
(66120, 399, 238, 1, 2, -0.026654948),
(66121, 399, 241, 1, 2, 0),
(66122, 399, 240, 1, 2, 0),
(66123, 399, 42, 1, 2, -0.000008107106),
(66124, 399, 719, 1, 2, 0),
(66125, 399, 247, 1, 2, -0.000008127276),
(66126, 399, 243, 1, 2, 0),
(66127, 399, 250, 1, 2, 0),
(66128, 399, 38, 1, 2, 0),
(66129, 399, 244, 1, 2, -0.000011532466),
(66130, 399, 720, 1, 2, 0),
(66131, 399, 246, 1, 2, -0.01971989),
(66132, 399, 40, 1, 2, 0.021624299),
(66133, 399, 41, 1, 2, -0.045299847),
(66134, 399, 43, 1, 2, -0.000022674294),
(66135, 399, 722, 1, 2, 0),
(66136, 399, 39, 1, 2, 0),
(66137, 399, 721, 1, 2, 0),
(66138, 399, 16310, 1, 2, -0.033637967),
(66139, 399, 16311, 1, 2, 0.067808144),
(66140, 399, 10395, 1, 2, -0.035868775),
(66141, 399, 16312, 1, 2, -0.014998758),
(66142, 399, 16313, 1, 2, 0.017371831),
(66143, 399, 16314, 1, 2, -0.022359043),
(66144, 399, 16315, 1, 2, -0.069930345),
(66145, 399, 16316, 1, 2, -0.010101389),
(66146, 399, 16317, 1, 2, 0.05082767),
(66147, 399, 16318, 1, 2, -0.0005075325),
(66148, 399, 16319, 1, 2, -0.002533504),
(66149, 399, 16320, 1, 2, 0.049549922),
(66150, 399, 16321, 1, 2, 0.07681937),
(66151, 399, 16322, 1, 2, 0.05045121),
(66152, 399, 16323, 1, 2, -0.0362722),
(66153, 399, 16324, 1, 2, -0.016304461),
(66154, 399, 16325, 1, 2, -0.0030455892),
(66155, 399, 16326, 1, 2, 0.019617092),
(66156, 399, 16327, 1, 2, -0.009452065),
(66157, 399, 16328, 1, 2, -0.03187154),
(66158, 399, 16329, 1, 2, -0.0056197173),
(66159, 399, 16330, 1, 2, -0.0542273),
(66160, 399, 16331, 1, 2, -0.02568664),
(66161, 399, 16332, 1, 2, 0.04100553),
(66162, 399, 16333, 1, 2, 0.0027691033),
(66163, 399, 16334, 1, 2, 0.00054930075),
(66164, 399, 16335, 1, 2, -0.0034827292),
(66165, 399, 16336, 1, 2, -0.014133279),
(66166, 399, 16337, 1, 2, -0.038109567),
(66167, 399, 16338, 1, 2, 0.021938583),
(66168, 399, 16339, 1, 2, -0.015597697),
(66169, 399, 16340, 1, 2, -0.03207739),
(66170, 399, 16341, 1, 2, 0.010786819),
(66171, 399, 16342, 1, 2, 0.011827796),
(66172, 399, 16343, 1, 2, 0.007012536),
(66173, 399, 16344, 1, 2, 0.0020805763),
(66174, 399, 16345, 1, 2, 0.009606006),
(66175, 399, 16346, 1, 2, 0.012008056),
(66176, 399, 16347, 1, 2, 0.01980566),
(66177, 399, 16348, 1, 2, -0.01614406),
(66178, 399, 16349, 1, 2, -0.025192985),
(66179, 399, 16350, 1, 2, 0.014916758),
(66180, 399, 7974, 1, 2, 0.0012258587),
(66181, 399, 16351, 1, 2, 0.0047210455),
(66182, 399, 16352, 1, 2, -0.0154662235),
(66183, 399, 16353, 1, 2, -0.00216402),
(66184, 399, 16354, 1, 2, -0.0028677697),
(66185, 399, 16355, 1, 2, 0.0053097387),
(66186, 399, 16356, 1, 2, 0.0016361009),
(66187, 68, 1, 1, 1, 0.000010443639),
(66188, 68, 142, 1, 1, 0),
(66189, 68, 145, 1, 1, 0),
(66190, 68, 9, 1, 1, 0),
(66191, 68, 4, 1, 1, 0),
(66192, 68, 8, 1, 1, 0),
(66193, 68, 152, 1, 1, -0.059231505),
(66194, 68, 149, 1, 1, 0),
(66195, 68, 151, 1, 1, 0),
(66196, 68, 2, 1, 1, 0),
(66197, 68, 3, 1, 1, 0),
(66198, 68, 155, 1, 1, 0),
(66199, 68, 154, 1, 1, 0),
(66200, 68, 7, 1, 1, 0),
(66201, 68, 147, 1, 1, 0),
(66202, 68, 153, 1, 1, 0),
(66203, 68, 146, 1, 1, 0),
(66204, 68, 5, 1, 1, 0),
(66205, 68, 150, 1, 1, 0),
(66206, 68, 148, 1, 1, 0),
(66207, 68, 143, 1, 1, 0.059231516),
(66208, 68, 144, 1, 1, 0),
(66209, 68, 158, 1, 1, 0.049708232),
(66210, 68, 167, 1, 1, 0),
(66211, 68, 165, 1, 1, 0),
(66212, 68, 14, 1, 1, 0),
(66213, 68, 163, 1, 1, 0),
(66214, 68, 164, 1, 1, 0),
(66215, 68, 10, 1, 1, 0),
(66216, 68, 168, 1, 1, 0),
(66217, 68, 15, 1, 1, 0),
(66218, 68, 160, 1, 1, 0),
(66219, 68, 161, 1, 1, 0),
(66220, 68, 166, 1, 1, 0),
(66221, 68, 159, 1, 1, 0),
(66222, 68, 13, 1, 1, 0),
(66223, 68, 11, 1, 1, 0),
(66224, 68, 162, 1, 1, 0),
(66225, 68, 156, 1, 1, 0.0059132595),
(66226, 68, 157, 1, 1, 0),
(66227, 68, 209, 1, 1, 0),
(66228, 68, 24, 1, 1, -0.17542864),
(66229, 68, 205, 1, 1, 0),
(66230, 68, 206, 1, 1, 0),
(66231, 68, 25, 1, 1, 0),
(66232, 68, 192, 1, 1, 0),
(66233, 68, 218, 1, 1, -0.09109025),
(66234, 68, 185, 1, 1, 0),
(66235, 68, 207, 1, 1, 0),
(66236, 68, 30, 1, 1, 0),
(66237, 68, 210, 1, 1, 0),
(66238, 68, 213, 1, 1, 0),
(66239, 68, 204, 1, 1, 0),
(66240, 68, 21, 1, 1, 0),
(66241, 68, 181, 1, 1, 0),
(66242, 68, 28, 1, 1, 0),
(66243, 68, 216, 1, 1, 0),
(66244, 68, 174, 1, 1, 0),
(66245, 68, 217, 1, 1, 0),
(66246, 68, 19, 1, 1, -0.19125974),
(66247, 68, 201, 1, 1, 0),
(66248, 68, 203, 1, 1, 0),
(66249, 68, 31, 1, 1, 0),
(66250, 68, 180, 1, 1, -0.009218933),
(66251, 68, 17, 1, 1, 0),
(66252, 68, 196, 1, 1, 0),
(66253, 68, 198, 1, 1, 0),
(66254, 68, 171, 1, 1, 0),
(66255, 68, 178, 1, 1, 0),
(66256, 68, 222, 1, 1, 0),
(66257, 68, 219, 1, 1, 0),
(66258, 68, 169, 1, 1, 0),
(66259, 68, 223, 1, 1, 0),
(66260, 68, 224, 1, 1, 0),
(66261, 68, 195, 1, 1, 0),
(66262, 68, 214, 1, 1, 0),
(66263, 68, 179, 1, 1, 0),
(66264, 68, 177, 1, 1, 0),
(66265, 68, 29, 1, 1, 0),
(66266, 68, 27, 1, 1, 0),
(66267, 68, 190, 1, 1, 0),
(66268, 68, 191, 1, 1, 0),
(66269, 68, 215, 1, 1, 0),
(66270, 68, 16, 1, 1, 0),
(66271, 68, 187, 1, 1, 0),
(66272, 68, 22, 1, 1, 0),
(66273, 68, 176, 1, 1, 0),
(66274, 68, 188, 1, 1, 0),
(66275, 68, 173, 1, 1, 0),
(66276, 68, 208, 1, 1, 0),
(66277, 68, 186, 1, 1, 0),
(66278, 68, 184, 1, 1, 0),
(66279, 68, 212, 1, 1, 0),
(66280, 68, 200, 1, 1, 0),
(66281, 68, 211, 1, 1, 0),
(66282, 68, 182, 1, 1, 0),
(66283, 68, 18, 1, 1, 0),
(66284, 68, 194, 1, 1, 0),
(66285, 68, 202, 1, 1, 0),
(66286, 68, 175, 1, 1, 0),
(66287, 68, 170, 1, 1, 0),
(66288, 68, 221, 1, 1, 0),
(66289, 68, 193, 1, 1, 0),
(66290, 68, 172, 1, 1, -0.005913247),
(66291, 68, 189, 1, 1, 0),
(66292, 68, 199, 1, 1, 0),
(66293, 68, 220, 1, 1, 0),
(66294, 68, 197, 1, 1, 0),
(66295, 68, 183, 1, 1, 0),
(66296, 68, 227, 1, 1, -0.09527544),
(66297, 68, 236, 1, 1, 0),
(66298, 68, 234, 1, 1, 0),
(66299, 68, 36, 1, 1, 0),
(66300, 68, 232, 1, 1, 0),
(66301, 68, 233, 1, 1, 0),
(66302, 68, 32, 1, 1, 0),
(66303, 68, 237, 1, 1, 0),
(66304, 68, 37, 1, 1, 0),
(66305, 68, 229, 1, 1, 0),
(66306, 68, 230, 1, 1, 0),
(66307, 68, 235, 1, 1, 0),
(66308, 68, 228, 1, 1, 0),
(66309, 68, 35, 1, 1, 0),
(66310, 68, 33, 1, 1, 0),
(66311, 68, 231, 1, 1, 0),
(66312, 68, 226, 1, 1, 0),
(66313, 68, 41, 1, 1, 0.044074025),
(66314, 68, 249, 1, 1, 0),
(66315, 68, 245, 1, 1, 0),
(66316, 68, 43, 1, 1, 0),
(66317, 68, 243, 1, 1, 0),
(66318, 68, 244, 1, 1, 0),
(66319, 68, 38, 1, 1, 0),
(66320, 68, 250, 1, 1, 0),
(66321, 68, 248, 1, 1, 0),
(66322, 68, 42, 1, 1, 0),
(66323, 68, 241, 1, 1, 0),
(66324, 68, 247, 1, 1, 0),
(66325, 68, 240, 1, 1, 0),
(66326, 68, 40, 1, 1, 0),
(66327, 68, 39, 1, 1, 0),
(66328, 68, 242, 1, 1, 0),
(66329, 68, 238, 1, 1, -0.07397901),
(66330, 68, 239, 1, 1, 0),
(66331, 68, 4990, 1, 1, -0.06255723),
(66332, 68, 2725, 1, 1, -0.06602547),
(66333, 68, 261, 1, 1, -0.07330673),
(66334, 68, 16357, 1, 1, 0.08556219),
(66335, 68, 269, 1, 1, -0.058669206),
(66336, 68, 2722, 1, 1, 0.16887276),
(66337, 68, 6267, 1, 1, -0.055516798),
(66338, 68, 16358, 1, 1, -0.011972029),
(66339, 68, 258, 1, 1, 0.041950107),
(66340, 68, 16359, 1, 1, 0.06842267),
(66341, 68, 285, 1, 1, -0.04604281),
(66342, 68, 16360, 1, 1, 0.05755044),
(66343, 68, 1635, 1, 1, -0.03851617),
(66344, 68, 2763, 1, 1, 0.22941135),
(66345, 68, 14204, 1, 1, -0.00017578935),
(66346, 68, 7974, 1, 1, -0.0014161775),
(66347, 68, 332, 1, 1, 0.052697424),
(66348, 68, 16361, 1, 1, 0.01950217),
(66349, 68, 16362, 1, 1, 0.009879576),
(66350, 68, 16363, 1, 1, -0.08165354),
(66351, 68, 3292, 1, 1, -0.024114989),
(66352, 68, 3355, 1, 1, 0.040932383),
(66353, 68, 3283, 1, 1, -0.00036257046),
(66354, 68, 7559, 1, 1, 0.0016795038),
(66355, 68, 4977, 1, 1, -0.015352522),
(66356, 68, 3340, 1, 1, 0.0087706195),
(66357, 68, 11657, 1, 1, -0.014332072),
(66358, 68, 16364, 1, 1, -0.034718864),
(66359, 68, 275, 1, 1, 0.020076968),
(66360, 68, 2705, 1, 1, -0.004511397),
(66361, 68, 16365, 1, 1, 0.017803866),
(66362, 68, 3323, 1, 1, 0.011726171),
(66363, 68, 259, 1, 1, 0.019467833),
(66364, 68, 16366, 1, 1, 0.0005495403),
(66365, 68, 16367, 1, 1, -0.07114679),
(66366, 68, 16368, 1, 1, 0.026978685),
(66367, 68, 10208, 1, 1, 0.016630102),
(66368, 68, 16369, 1, 1, -0.0012878659),
(66369, 68, 279, 1, 1, 0.004248338),
(66370, 68, 7537, 1, 1, 0.0129742175),
(66371, 68, 7967, 1, 1, -0.0010809198),
(66372, 68, 16370, 1, 1, 0.005002291),
(66373, 68, 4616, 1, 1, 0.00012840857),
(66374, 68, 4966, 1, 1, 0.014276248),
(66375, 68, 16371, 1, 1, 0.0049580527),
(66376, 68, 16372, 1, 1, 0.0011796516),
(66377, 68, 16373, 1, 1, -0.0020378835),
(66378, 68, 4626, 1, 1, 0.0011040083),
(66379, 68, 1, 1, 2, -0.00000004377345),
(66380, 68, 142, 1, 2, 0),
(66381, 68, 145, 1, 2, 0),
(66382, 68, 9, 1, 2, 0),
(66383, 68, 4, 1, 2, 0),
(66384, 68, 8, 1, 2, 0),
(66385, 68, 152, 1, 2, 0.018426837),
(66386, 68, 149, 1, 2, 0),
(66387, 68, 151, 1, 2, 0),
(66388, 68, 2, 1, 2, 0),
(66389, 68, 3, 1, 2, 0),
(66390, 68, 155, 1, 2, 0),
(66391, 68, 154, 1, 2, 0),
(66392, 68, 7, 1, 2, 0),
(66393, 68, 147, 1, 2, 0),
(66394, 68, 153, 1, 2, 0),
(66395, 68, 146, 1, 2, 0),
(66396, 68, 5, 1, 2, 0),
(66397, 68, 150, 1, 2, 0),
(66398, 68, 148, 1, 2, 0),
(66399, 68, 143, 1, 2, -0.0184268),
(66400, 68, 144, 1, 2, 0),
(66401, 68, 158, 1, 2, 0.15290926),
(66402, 68, 167, 1, 2, 0),
(66403, 68, 165, 1, 2, 0),
(66404, 68, 14, 1, 2, 0),
(66405, 68, 163, 1, 2, 0),
(66406, 68, 164, 1, 2, 0),
(66407, 68, 10, 1, 2, 0),
(66408, 68, 168, 1, 2, 0),
(66409, 68, 15, 1, 2, 0),
(66410, 68, 160, 1, 2, 0),
(66411, 68, 161, 1, 2, 0),
(66412, 68, 166, 1, 2, 0),
(66413, 68, 159, 1, 2, 0),
(66414, 68, 13, 1, 2, 0),
(66415, 68, 11, 1, 2, 0),
(66416, 68, 162, 1, 2, 0),
(66417, 68, 156, 1, 2, 0.048545334),
(66418, 68, 157, 1, 2, 0),
(66419, 68, 209, 1, 2, 0),
(66420, 68, 24, 1, 2, 0.007941037),
(66421, 68, 205, 1, 2, 0),
(66422, 68, 206, 1, 2, 0),
(66423, 68, 25, 1, 2, 0),
(66424, 68, 192, 1, 2, 0),
(66425, 68, 218, 1, 2, 0.017376445),
(66426, 68, 185, 1, 2, 0),
(66427, 68, 207, 1, 2, 0),
(66428, 68, 30, 1, 2, 0),
(66429, 68, 210, 1, 2, 0),
(66430, 68, 213, 1, 2, 0),
(66431, 68, 204, 1, 2, 0),
(66432, 68, 21, 1, 2, 0),
(66433, 68, 181, 1, 2, 0),
(66434, 68, 28, 1, 2, 0),
(66435, 68, 216, 1, 2, 0),
(66436, 68, 174, 1, 2, 0),
(66437, 68, 217, 1, 2, 0),
(66438, 68, 19, 1, 2, 0.08982698),
(66439, 68, 201, 1, 2, 0),
(66440, 68, 203, 1, 2, 0),
(66441, 68, 31, 1, 2, 0),
(66442, 68, 180, 1, 2, 0.008276086),
(66443, 68, 17, 1, 2, 0),
(66444, 68, 196, 1, 2, 0),
(66445, 68, 198, 1, 2, 0),
(66446, 68, 171, 1, 2, 0),
(66447, 68, 178, 1, 2, 0),
(66448, 68, 222, 1, 2, 0),
(66449, 68, 219, 1, 2, 0),
(66450, 68, 169, 1, 2, 0),
(66451, 68, 223, 1, 2, 0),
(66452, 68, 224, 1, 2, 0),
(66453, 68, 195, 1, 2, 0),
(66454, 68, 214, 1, 2, 0),
(66455, 68, 179, 1, 2, 0),
(66456, 68, 177, 1, 2, 0),
(66457, 68, 29, 1, 2, 0),
(66458, 68, 27, 1, 2, 0),
(66459, 68, 190, 1, 2, 0),
(66460, 68, 191, 1, 2, 0),
(66461, 68, 215, 1, 2, 0),
(66462, 68, 16, 1, 2, 0),
(66463, 68, 187, 1, 2, 0),
(66464, 68, 22, 1, 2, 0),
(66465, 68, 176, 1, 2, 0),
(66466, 68, 188, 1, 2, 0),
(66467, 68, 173, 1, 2, 0),
(66468, 68, 208, 1, 2, 0),
(66469, 68, 186, 1, 2, 0),
(66470, 68, 184, 1, 2, 0),
(66471, 68, 212, 1, 2, 0),
(66472, 68, 200, 1, 2, 0),
(66473, 68, 211, 1, 2, 0),
(66474, 68, 182, 1, 2, 0),
(66475, 68, 18, 1, 2, 0),
(66476, 68, 194, 1, 2, 0),
(66477, 68, 202, 1, 2, 0),
(66478, 68, 175, 1, 2, 0),
(66479, 68, 170, 1, 2, 0),
(66480, 68, 221, 1, 2, 0),
(66481, 68, 193, 1, 2, 0),
(66482, 68, 172, 1, 2, -0.048545334),
(66483, 68, 189, 1, 2, 0),
(66484, 68, 199, 1, 2, 0),
(66485, 68, 220, 1, 2, 0),
(66486, 68, 197, 1, 2, 0),
(66487, 68, 183, 1, 2, 0),
(66488, 68, 227, 1, 2, -0.019190708),
(66489, 68, 236, 1, 2, 0),
(66490, 68, 234, 1, 2, 0),
(66491, 68, 36, 1, 2, 0),
(66492, 68, 232, 1, 2, 0),
(66493, 68, 233, 1, 2, 0),
(66494, 68, 32, 1, 2, 0),
(66495, 68, 237, 1, 2, 0),
(66496, 68, 37, 1, 2, 0),
(66497, 68, 229, 1, 2, 0),
(66498, 68, 230, 1, 2, 0),
(66499, 68, 235, 1, 2, 0),
(66500, 68, 228, 1, 2, 0),
(66501, 68, 35, 1, 2, 0),
(66502, 68, 33, 1, 2, 0),
(66503, 68, 231, 1, 2, 0),
(66504, 68, 226, 1, 2, 0),
(66505, 68, 41, 1, 2, -0.08203578),
(66506, 68, 249, 1, 2, 0),
(66507, 68, 245, 1, 2, 0),
(66508, 68, 43, 1, 2, 0),
(66509, 68, 243, 1, 2, 0),
(66510, 68, 244, 1, 2, 0),
(66511, 68, 38, 1, 2, 0),
(66512, 68, 250, 1, 2, 0),
(66513, 68, 248, 1, 2, 0),
(66514, 68, 42, 1, 2, 0),
(66515, 68, 241, 1, 2, 0),
(66516, 68, 247, 1, 2, 0),
(66517, 68, 240, 1, 2, 0),
(66518, 68, 40, 1, 2, 0),
(66519, 68, 39, 1, 2, 0),
(66520, 68, 242, 1, 2, 0),
(66521, 68, 238, 1, 2, 0.048615742),
(66522, 68, 239, 1, 2, 0),
(66523, 68, 2711, 1, 2, 0.08031003),
(66524, 68, 7998, 1, 2, 0.04673861),
(66525, 68, 7986, 1, 2, 0.13084236),
(66526, 68, 12764, 1, 2, -0.008209705),
(66527, 68, 1629, 1, 2, 0.03838868),
(66528, 68, 3354, 1, 2, 0.017963339),
(66529, 68, 3355, 1, 2, 0.13272186),
(66530, 68, 3277, 1, 2, 0.057607964),
(66531, 68, 314, 1, 2, -0.08496494),
(66532, 68, 4635, 1, 2, -0.0060521),
(66533, 68, 279, 1, 2, 0.11788292),
(66534, 68, 6278, 1, 2, -0.04821576),
(66535, 68, 3362, 1, 2, 0.058898155),
(66536, 68, 16374, 1, 2, 0.16426885),
(66537, 68, 267, 1, 2, -0.02024591),
(66538, 68, 16375, 1, 2, -0.091120236),
(66539, 68, 6284, 1, 2, -0.0990137),
(66540, 68, 7555, 1, 2, 0.00039929023),
(66541, 68, 9399, 1, 2, -0.09099579),
(66542, 68, 13328, 1, 2, 0.019222768),
(66543, 68, 3275, 1, 2, 0.003106175),
(66544, 68, 2707, 1, 2, -0.03187207),
(66545, 68, 16376, 1, 2, 0.006550535),
(66546, 68, 304, 1, 2, 0.024101615),
(66547, 68, 16377, 1, 2, -0.09382213),
(66548, 68, 6277, 1, 2, 0.057438407),
(66549, 68, 3371, 1, 2, 0.024914872),
(66550, 68, 9411, 1, 2, 0.00094075967),
(66551, 68, 16378, 1, 2, 0.057969898),
(66552, 68, 16379, 1, 2, 0.021804513),
(66553, 68, 16380, 1, 2, 0.005971956),
(66554, 68, 16381, 1, 2, -0.010378446),
(66555, 68, 3292, 1, 2, 0.03147071),
(66556, 68, 2771, 1, 2, -0.048551746),
(66557, 68, 16382, 1, 2, 0.023906335),
(66558, 68, 7527, 1, 2, -0.019596783),
(66559, 68, 10922, 1, 2, 0.023620198),
(66560, 68, 10195, 1, 2, -0.0023706257),
(66561, 68, 2757, 1, 2, 0.015022708),
(66562, 68, 16383, 1, 2, 0.0037558954),
(66563, 68, 16384, 1, 2, -0.0072160475),
(66564, 68, 10913, 1, 2, -0.0058376603),
(66565, 68, 9616, 1, 2, -0.015353791),
(66566, 68, 16385, 1, 2, 0.021583047),
(66567, 68, 16386, 1, 2, 0.01692121),
(66568, 68, 9622, 1, 2, -0.0060387934),
(66569, 68, 16387, 1, 2, 0.0035623976),
(66570, 68, 269, 1, 2, 0.0012825495),
(66571, 68, 4626, 1, 2, 0.0026548866),
(66572, 262, 1, 1, 1, -0.7262964),
(66573, 262, 142, 1, 1, 0),
(66574, 262, 4, 1, 1, 0),
(66575, 262, 143, 1, 1, -0.22884019),
(66576, 262, 150, 1, 1, 0),
(66577, 262, 154, 1, 1, 0),
(66578, 262, 148, 1, 1, 0),
(66579, 262, 147, 1, 1, 0),
(66580, 262, 3, 1, 1, 0),
(66581, 262, 2, 1, 1, 0),
(66582, 262, 8, 1, 1, 0),
(66583, 262, 153, 1, 1, 0),
(66584, 262, 7, 1, 1, 0),
(66585, 262, 149, 1, 1, 0),
(66586, 262, 155, 1, 1, 0),
(66587, 262, 144, 1, 1, 0),
(66588, 262, 151, 1, 1, 0),
(66589, 262, 5, 1, 1, 0),
(66590, 262, 145, 1, 1, 0),
(66591, 262, 152, 1, 1, -0.2423324),
(66592, 262, 146, 1, 1, 0),
(66593, 262, 9, 1, 1, 0),
(66594, 262, 165, 1, 1, 0),
(66595, 262, 156, 1, 1, 0.046584893),
(66596, 262, 11, 1, 1, 0),
(66597, 262, 15, 1, 1, 0),
(66598, 262, 162, 1, 1, 0),
(66599, 262, 161, 1, 1, 0),
(66600, 262, 351, 1, 1, -0.12388438),
(66601, 262, 12, 1, 1, -0.107101195),
(66602, 262, 10, 1, 1, 0),
(66603, 262, 14, 1, 1, 0),
(66604, 262, 166, 1, 1, 0),
(66605, 262, 160, 1, 1, 0),
(66606, 262, 163, 1, 1, 0),
(66607, 262, 168, 1, 1, 0),
(66608, 262, 157, 1, 1, 0),
(66609, 262, 164, 1, 1, 0),
(66610, 262, 13, 1, 1, 0),
(66611, 262, 158, 1, 1, 0.003925856),
(66612, 262, 159, 1, 1, 0),
(66613, 262, 167, 1, 1, 0),
(66614, 262, 219, 1, 1, 0),
(66615, 262, 221, 1, 1, 0),
(66616, 262, 21, 1, 1, 0),
(66617, 262, 208, 1, 1, 0),
(66618, 262, 204, 1, 1, 0),
(66619, 262, 198, 1, 1, 0),
(66620, 262, 172, 1, 1, -0.055673968),
(66621, 262, 184, 1, 1, 0),
(66622, 262, 182, 1, 1, 0),
(66623, 262, 217, 1, 1, 0),
(66624, 262, 224, 1, 1, 0),
(66625, 262, 18, 1, 1, 0),
(66626, 262, 186, 1, 1, 0),
(66627, 262, 176, 1, 1, 0),
(66628, 262, 171, 1, 1, 0),
(66629, 262, 188, 1, 1, 0),
(66630, 262, 25, 1, 1, 0),
(66631, 262, 29, 1, 1, 0),
(66632, 262, 193, 1, 1, 0),
(66633, 262, 191, 1, 1, 0),
(66634, 262, 706, 1, 1, -0.025196299),
(66635, 262, 192, 1, 1, 0),
(66636, 262, 31, 1, 1, 0),
(66637, 262, 181, 1, 1, 0),
(66638, 262, 1578, 1, 1, -0.05292018),
(66639, 262, 212, 1, 1, 0),
(66640, 262, 214, 1, 1, 0),
(66641, 262, 210, 1, 1, 0),
(66642, 262, 195, 1, 1, 0),
(66643, 262, 222, 1, 1, 0),
(66644, 262, 173, 1, 1, 0),
(66645, 262, 17, 1, 1, 0),
(66646, 262, 28, 1, 1, 0),
(66647, 262, 215, 1, 1, 0),
(66648, 262, 213, 1, 1, 0),
(66649, 262, 209, 1, 1, 0),
(66650, 262, 27, 1, 1, 0),
(66651, 262, 455, 1, 1, -0.019296477),
(66652, 262, 201, 1, 1, 0),
(66653, 262, 216, 1, 1, 0),
(66654, 262, 19, 1, 1, -0.024335282),
(66655, 262, 206, 1, 1, 0),
(66656, 262, 169, 1, 1, 0),
(66657, 262, 175, 1, 1, 0),
(66658, 262, 174, 1, 1, 0),
(66659, 262, 177, 1, 1, 0),
(66660, 262, 454, 1, 1, 0.1489375),
(66661, 262, 223, 1, 1, 0),
(66662, 262, 183, 1, 1, 0),
(66663, 262, 199, 1, 1, 0),
(66664, 262, 453, 1, 1, -0.019296477),
(66665, 262, 196, 1, 1, 0),
(66666, 262, 180, 1, 1, -0.024838591),
(66667, 262, 203, 1, 1, 0),
(66668, 262, 205, 1, 1, 0),
(66669, 262, 178, 1, 1, 0),
(66670, 262, 185, 1, 1, 0),
(66671, 262, 194, 1, 1, 0),
(66672, 262, 190, 1, 1, 0),
(66673, 262, 220, 1, 1, 0),
(66674, 262, 22, 1, 1, 0),
(66675, 262, 24, 1, 1, -0.023084955),
(66676, 262, 197, 1, 1, 0),
(66677, 262, 179, 1, 1, 0),
(66678, 262, 211, 1, 1, 0),
(66679, 262, 189, 1, 1, 0),
(66680, 262, 187, 1, 1, 0),
(66681, 262, 170, 1, 1, 0),
(66682, 262, 371, 1, 1, 0.0071980115),
(66683, 262, 200, 1, 1, 0),
(66684, 262, 30, 1, 1, 0),
(66685, 262, 202, 1, 1, 0),
(66686, 262, 207, 1, 1, 0),
(66687, 262, 218, 1, 1, -0.03452327),
(66688, 262, 16, 1, 1, 0),
(66689, 262, 234, 1, 1, 0),
(66690, 262, 225, 1, 1, -0.30323264),
(66691, 262, 33, 1, 1, 0),
(66692, 262, 37, 1, 1, 0),
(66693, 262, 231, 1, 1, 0),
(66694, 262, 230, 1, 1, 0),
(66695, 262, 32, 1, 1, 0),
(66696, 262, 36, 1, 1, 0),
(66697, 262, 235, 1, 1, 0),
(66698, 262, 229, 1, 1, 0),
(66699, 262, 232, 1, 1, 0),
(66700, 262, 237, 1, 1, 0),
(66701, 262, 226, 1, 1, 0),
(66702, 262, 233, 1, 1, 0),
(66703, 262, 35, 1, 1, 0),
(66704, 262, 227, 1, 1, -0.018347247),
(66705, 262, 228, 1, 1, 0),
(66706, 262, 236, 1, 1, 0),
(66707, 262, 245, 1, 1, 0),
(66708, 262, 39, 1, 1, 0),
(66709, 262, 248, 1, 1, 0),
(66710, 262, 242, 1, 1, 0),
(66711, 262, 241, 1, 1, 0),
(66712, 262, 38, 1, 1, 0),
(66713, 262, 43, 1, 1, 0),
(66714, 262, 247, 1, 1, 0),
(66715, 262, 42, 1, 1, 0),
(66716, 262, 243, 1, 1, 0),
(66717, 262, 250, 1, 1, 0),
(66718, 262, 239, 1, 1, 0),
(66719, 262, 244, 1, 1, 0),
(66720, 262, 40, 1, 1, 0),
(66721, 262, 41, 1, 1, -0.031730253),
(66722, 262, 246, 1, 1, -0.20861892),
(66723, 262, 240, 1, 1, 0),
(66724, 262, 249, 1, 1, 0),
(66725, 262, 9585, 1, 1, -0.064955555),
(66726, 262, 16388, 1, 1, 0.0420869),
(66727, 262, 16389, 1, 1, 0.010304646),
(66728, 262, 255, 1, 1, 0.053080745),
(66729, 262, 3329, 1, 1, 0.01672256),
(66730, 262, 16390, 1, 1, 0.023578549),
(66731, 262, 9587, 1, 1, -0.042240884),
(66732, 262, 16391, 1, 1, -0.04385694),
(66733, 262, 3360, 1, 1, -0.047538433),
(66734, 262, 4647, 1, 1, 0.0051741335),
(66735, 262, 16392, 1, 1, -0.0071875826),
(66736, 262, 16393, 1, 1, 0.02624663),
(66737, 262, 4594, 1, 1, 0.043084115),
(66738, 262, 16394, 1, 1, -0.04788064),
(66739, 262, 16395, 1, 1, -0.0016507589),
(66740, 262, 16396, 1, 1, -0.028340392),
(66741, 262, 4632, 1, 1, 0.036161188),
(66742, 262, 16397, 1, 1, 0.05333286),
(66743, 262, 16398, 1, 1, 0.009211594),
(66744, 262, 16399, 1, 1, -0.016664788),
(66745, 262, 16400, 1, 1, 0.007732413),
(66746, 262, 16401, 1, 1, -0.01938419),
(66747, 262, 16402, 1, 1, 0.13797504),
(66748, 262, 16403, 1, 1, 0.016030895),
(66749, 262, 16404, 1, 1, -0.06619432),
(66750, 262, 16405, 1, 1, 0.0058132657),
(66751, 262, 16406, 1, 1, -0.0431798),
(66752, 262, 16407, 1, 1, -0.010373532),
(66753, 262, 16408, 1, 1, 0.04455583),
(66754, 262, 16409, 1, 1, 0.05837967),
(66755, 262, 16410, 1, 1, 0.03708252),
(66756, 262, 16411, 1, 1, 0.10569108),
(66757, 262, 16412, 1, 1, 0.0047205375),
(66758, 262, 16413, 1, 1, -0.017255934),
(66759, 262, 2321, 1, 1, -0.030248625),
(66760, 262, 2759, 1, 1, -0.103035845),
(66761, 262, 16414, 1, 1, -0.12090141),
(66762, 262, 16415, 1, 1, 0.01855047),
(66763, 262, 16416, 1, 1, 0.0040473584),
(66764, 262, 16417, 1, 1, 0.002626396),
(66765, 262, 16418, 1, 1, 0.009887622),
(66766, 262, 16419, 1, 1, -0.006489479),
(66767, 262, 16420, 1, 1, 0.051253736),
(66768, 262, 16421, 1, 1, 0.03277516),
(66769, 262, 16422, 1, 1, -0.03352625),
(66770, 262, 16423, 1, 1, -0.0009027291),
(66771, 262, 16424, 1, 1, 0.013782923),
(66772, 262, 1589, 1, 1, 0.0047701383),
(66773, 262, 16425, 1, 1, -0.0049195006),
(66774, 262, 1, 1, 2, -0.45598885),
(66775, 262, 142, 1, 2, 0),
(66776, 262, 4, 1, 2, 0),
(66777, 262, 143, 1, 2, -0.0813871),
(66778, 262, 150, 1, 2, 0),
(66779, 262, 154, 1, 2, 0),
(66780, 262, 148, 1, 2, 0),
(66781, 262, 147, 1, 2, 0),
(66782, 262, 3, 1, 2, 0),
(66783, 262, 2, 1, 2, 0),
(66784, 262, 8, 1, 2, 0),
(66785, 262, 153, 1, 2, 0),
(66786, 262, 7, 1, 2, 0),
(66787, 262, 149, 1, 2, 0),
(66788, 262, 155, 1, 2, 0),
(66789, 262, 144, 1, 2, 0),
(66790, 262, 151, 1, 2, 0),
(66791, 262, 5, 1, 2, 0),
(66792, 262, 145, 1, 2, 0),
(66793, 262, 152, 1, 2, -0.15385832),
(66794, 262, 146, 1, 2, 0),
(66795, 262, 9, 1, 2, 0),
(66796, 262, 165, 1, 2, 0),
(66797, 262, 156, 1, 2, 0.010869836),
(66798, 262, 11, 1, 2, 0),
(66799, 262, 15, 1, 2, 0),
(66800, 262, 162, 1, 2, 0),
(66801, 262, 161, 1, 2, 0),
(66802, 262, 351, 1, 2, -0.15856065),
(66803, 262, 12, 1, 2, -0.0382747),
(66804, 262, 10, 1, 2, 0),
(66805, 262, 14, 1, 2, 0),
(66806, 262, 166, 1, 2, 0),
(66807, 262, 160, 1, 2, 0),
(66808, 262, 163, 1, 2, 0),
(66809, 262, 168, 1, 2, 0),
(66810, 262, 157, 1, 2, 0),
(66811, 262, 164, 1, 2, 0),
(66812, 262, 13, 1, 2, 0),
(66813, 262, 158, 1, 2, -0.069470316),
(66814, 262, 159, 1, 2, 0),
(66815, 262, 167, 1, 2, 0),
(66816, 262, 219, 1, 2, 0),
(66817, 262, 221, 1, 2, 0),
(66818, 262, 21, 1, 2, 0),
(66819, 262, 208, 1, 2, 0),
(66820, 262, 204, 1, 2, 0),
(66821, 262, 198, 1, 2, 0),
(66822, 262, 172, 1, 2, -0.029453252),
(66823, 262, 184, 1, 2, 0),
(66824, 262, 182, 1, 2, 0),
(66825, 262, 217, 1, 2, 0),
(66826, 262, 224, 1, 2, 0),
(66827, 262, 18, 1, 2, 0),
(66828, 262, 186, 1, 2, 0),
(66829, 262, 176, 1, 2, 0),
(66830, 262, 171, 1, 2, 0),
(66831, 262, 188, 1, 2, 0),
(66832, 262, 25, 1, 2, 0),
(66833, 262, 29, 1, 2, 0),
(66834, 262, 193, 1, 2, 0),
(66835, 262, 191, 1, 2, 0),
(66836, 262, 706, 1, 2, -0.018732661),
(66837, 262, 192, 1, 2, 0),
(66838, 262, 31, 1, 2, 0),
(66839, 262, 181, 1, 2, 0),
(66840, 262, 1578, 1, 2, -0.029752336),
(66841, 262, 212, 1, 2, 0),
(66842, 262, 214, 1, 2, 0),
(66843, 262, 210, 1, 2, 0),
(66844, 262, 195, 1, 2, 0),
(66845, 262, 222, 1, 2, 0),
(66846, 262, 173, 1, 2, 0),
(66847, 262, 17, 1, 2, 0),
(66848, 262, 28, 1, 2, 0),
(66849, 262, 215, 1, 2, 0),
(66850, 262, 213, 1, 2, 0),
(66851, 262, 209, 1, 2, 0),
(66852, 262, 27, 1, 2, 0),
(66853, 262, 455, 1, 2, -0.042968232),
(66854, 262, 201, 1, 2, 0),
(66855, 262, 216, 1, 2, 0),
(66856, 262, 19, 1, 2, -0.05576096),
(66857, 262, 206, 1, 2, 0),
(66858, 262, 169, 1, 2, 0),
(66859, 262, 175, 1, 2, 0),
(66860, 262, 174, 1, 2, 0),
(66861, 262, 177, 1, 2, 0),
(66862, 262, 454, 1, 2, -0.01348922),
(66863, 262, 223, 1, 2, 0),
(66864, 262, 183, 1, 2, 0),
(66865, 262, 199, 1, 2, 0),
(66866, 262, 453, 1, 2, -0.042968232),
(66867, 262, 196, 1, 2, 0),
(66868, 262, 180, 1, 2, -0.004510055),
(66869, 262, 203, 1, 2, 0),
(66870, 262, 205, 1, 2, 0),
(66871, 262, 178, 1, 2, 0),
(66872, 262, 185, 1, 2, 0),
(66873, 262, 194, 1, 2, 0),
(66874, 262, 190, 1, 2, 0),
(66875, 262, 220, 1, 2, 0),
(66876, 262, 22, 1, 2, 0),
(66877, 262, 24, 1, 2, -0.03420924),
(66878, 262, 197, 1, 2, 0),
(66879, 262, 179, 1, 2, 0),
(66880, 262, 211, 1, 2, 0),
(66881, 262, 189, 1, 2, 0),
(66882, 262, 187, 1, 2, 0),
(66883, 262, 170, 1, 2, 0),
(66884, 262, 371, 1, 2, -0.078920044),
(66885, 262, 200, 1, 2, 0),
(66886, 262, 30, 1, 2, 0),
(66887, 262, 202, 1, 2, 0),
(66888, 262, 207, 1, 2, 0),
(66889, 262, 218, 1, 2, -0.10053602),
(66890, 262, 16, 1, 2, 0),
(66891, 262, 234, 1, 2, 0),
(66892, 262, 225, 1, 2, -0.13211703),
(66893, 262, 33, 1, 2, 0),
(66894, 262, 37, 1, 2, 0),
(66895, 262, 231, 1, 2, 0),
(66896, 262, 230, 1, 2, 0),
(66897, 262, 32, 1, 2, 0),
(66898, 262, 36, 1, 2, 0),
(66899, 262, 235, 1, 2, 0),
(66900, 262, 229, 1, 2, 0),
(66901, 262, 232, 1, 2, 0),
(66902, 262, 237, 1, 2, 0),
(66903, 262, 226, 1, 2, 0),
(66904, 262, 233, 1, 2, 0),
(66905, 262, 35, 1, 2, 0),
(66906, 262, 227, 1, 2, -0.012002469),
(66907, 262, 228, 1, 2, 0),
(66908, 262, 236, 1, 2, 0),
(66909, 262, 245, 1, 2, 0),
(66910, 262, 39, 1, 2, 0),
(66911, 262, 248, 1, 2, 0),
(66912, 262, 242, 1, 2, 0),
(66913, 262, 241, 1, 2, 0),
(66914, 262, 38, 1, 2, 0),
(66915, 262, 43, 1, 2, 0),
(66916, 262, 247, 1, 2, 0),
(66917, 262, 42, 1, 2, 0),
(66918, 262, 243, 1, 2, 0),
(66919, 262, 250, 1, 2, 0),
(66920, 262, 239, 1, 2, 0),
(66921, 262, 244, 1, 2, 0),
(66922, 262, 40, 1, 2, 0),
(66923, 262, 41, 1, 2, -0.028420476),
(66924, 262, 246, 1, 2, -0.10972817),
(66925, 262, 240, 1, 2, 0),
(66926, 262, 249, 1, 2, 0),
(66927, 262, 284, 1, 2, -0.011432097),
(66928, 262, 16426, 1, 2, -0.071434684),
(66929, 262, 1580, 1, 2, 0.052451562),
(66930, 262, 13319, 1, 2, -0.028686913),
(66931, 262, 10547, 1, 2, -0.002535395),
(66932, 262, 16427, 1, 2, 0.1366014),
(66933, 262, 16428, 1, 2, 0.004119683),
(66934, 262, 16429, 1, 2, -0.097979456),
(66935, 262, 330, 1, 2, 0.017748177),
(66936, 262, 16430, 1, 2, -0.018959085),
(66937, 262, 16431, 1, 2, 0.034817953),
(66938, 262, 16432, 1, 2, -0.16174962),
(66939, 262, 16433, 1, 2, -0.0916551),
(66940, 262, 16434, 1, 2, -0.051076453),
(66941, 262, 16435, 1, 2, -0.018778183),
(66942, 262, 16436, 1, 2, -0.022983208),
(66943, 262, 16437, 1, 2, 0.12716122),
(66944, 262, 16438, 1, 2, 0.032069735),
(66945, 262, 16439, 1, 2, 0.06514006),
(66946, 262, 647, 1, 2, 0.060159527),
(66947, 262, 16440, 1, 2, 0.0056100325),
(66948, 262, 16441, 1, 2, 0.0607452),
(66949, 262, 16442, 1, 2, -0.14296186),
(66950, 262, 16443, 1, 2, -0.0123043135),
(66951, 262, 16444, 1, 2, 0.07963089),
(66952, 262, 3308, 1, 2, 0.06978198),
(66953, 262, 16445, 1, 2, -0.09277748),
(66954, 262, 16446, 1, 2, -0.015966987),
(66955, 262, 16447, 1, 2, -0.07611188),
(66956, 262, 16448, 1, 2, -0.0065039955),
(66957, 262, 16449, 1, 2, -0.007800807),
(66958, 262, 16450, 1, 2, -0.001701401),
(66959, 262, 16451, 1, 2, -0.06912805),
(66960, 262, 16452, 1, 2, 0.06711684),
(66961, 262, 16453, 1, 2, -0.024272185),
(66962, 262, 16454, 1, 2, 0.041785527),
(66963, 262, 16455, 1, 2, 0.033022992),
(66964, 262, 16456, 1, 2, 0.0053590355),
(66965, 262, 16457, 1, 2, -0.01959309),
(66966, 262, 16458, 1, 2, 0.031147154),
(66967, 262, 16459, 1, 2, -0.008054375),
(66968, 262, 16460, 1, 2, 0.021552471),
(66969, 262, 16461, 1, 2, -0.011842676),
(66970, 262, 16462, 1, 2, 0.001500847),
(66971, 262, 16463, 1, 2, 0.008646091),
(66972, 262, 16464, 1, 2, -0.006480228),
(66973, 262, 16465, 1, 2, -0.0012803556),
(66974, 262, 16466, 1, 2, 0.011274935),
(66975, 451, 1, 1, 1, 0.00020222721),
(66976, 451, 142, 1, 1, -0.003825113),
(66977, 451, 2, 1, 1, 0),
(66978, 451, 3, 1, 1, 0),
(66979, 451, 6, 1, 1, 0),
(66980, 451, 9, 1, 1, 0),
(66981, 451, 5, 1, 1, 0),
(66982, 451, 8, 1, 1, 0),
(66983, 451, 7, 1, 1, 0),
(66984, 451, 4, 1, 1, 0),
(66985, 451, 11, 1, 1, 0.004004518),
(66986, 451, 450, 1, 1, 0.00020222721),
(66987, 451, 10, 1, 1, -0.022475291),
(66988, 451, 12, 1, 1, -0.022612827),
(66989, 451, 15, 1, 1, -0.006353974),
(66990, 451, 351, 1, 1, 0.007340676),
(66991, 451, 167, 1, 1, 0.0020842622),
(66992, 451, 13, 1, 1, 0.037221868),
(66993, 451, 14, 1, 1, 0.0025541075),
(66994, 451, 451, 1, 1, 0.00020222721),
(66995, 451, 158, 1, 1, -0.015739854),
(66996, 451, 18, 1, 1, -0.0030639044),
(66997, 451, 221, 1, 1, -0.0077768187),
(66998, 451, 453, 1, 1, -0.0151684685),
(66999, 451, 218, 1, 1, -0.003979937),
(67000, 451, 559, 1, 1, 0.033402063),
(67001, 451, 17, 1, 1, 0.005340867),
(67002, 451, 20, 1, 1, 0.02586787),
(67003, 451, 202, 1, 1, -0.0033654943),
(67004, 451, 175, 1, 1, -0.003825113),
(67005, 451, 29, 1, 1, -0.0007550395),
(67006, 451, 26, 1, 1, -0.0042481883),
(67007, 451, 169, 1, 1, 0.013296221),
(67008, 451, 198, 1, 1, -0.010610902),
(67009, 451, 30, 1, 1, 0.0032641902),
(67010, 451, 22, 1, 1, -0.0028073867),
(67011, 451, 28, 1, 1, 0.0053771907),
(67012, 451, 93, 1, 1, 0.00020222721),
(67013, 451, 459, 1, 1, 0.00020222721),
(67014, 451, 27, 1, 1, 0.012630566),
(67015, 451, 174, 1, 1, -0.0014808617),
(67016, 451, 183, 1, 1, -0.003825113),
(67017, 451, 208, 1, 1, 0.003841063),
(67018, 451, 24, 1, 1, 0.0076044365),
(67019, 451, 460, 1, 1, 0.00020222721),
(67020, 451, 33, 1, 1, 0.00090253126),
(67021, 451, 32, 1, 1, 0.002837129),
(67022, 451, 34, 1, 1, 0.0020465478),
(67023, 451, 37, 1, 1, 0.0029085518),
(67024, 451, 462, 1, 1, -0.0056734383),
(67025, 451, 236, 1, 1, -0.0040746),
(67026, 451, 35, 1, 1, -0.006415736),
(67027, 451, 36, 1, 1, 0.0009125258),
(67028, 451, 563, 1, 1, 0.00020222721),
(67029, 451, 229, 1, 1, 0.0009910917),
(67030, 451, 226, 1, 1, -0.003825113),
(67031, 451, 227, 1, 1, -0.005416639),
(67032, 451, 39, 1, 1, 0.0012978556),
(67033, 451, 38, 1, 1, -0.0038836675),
(67034, 451, 567, 1, 1, 0.016970174),
(67035, 451, 248, 1, 1, -0.0031989892),
(67036, 451, 565, 1, 1, -0.03421208),
(67037, 451, 249, 1, 1, -0.0005585526),
(67038, 451, 40, 1, 1, 0.000901122),
(67039, 451, 43, 1, 1, 0.00442431),
(67040, 451, 42, 1, 1, 0.0065177963),
(67041, 451, 41, 1, 1, -0.005051248),
(67042, 451, 13781, 1, 1, 0.0013188696),
(67043, 451, 16467, 1, 1, 0.026282307),
(67044, 451, 16468, 1, 1, -0.01003349),
(67045, 451, 16469, 1, 1, 0.010468254),
(67046, 451, 16470, 1, 1, 0.030798547),
(67047, 451, 16471, 1, 1, 0.045822453),
(67048, 451, 16472, 1, 1, -0.0030467752),
(67049, 451, 16473, 1, 1, 0.02702864),
(67050, 451, 16474, 1, 1, -0.033251643),
(67051, 451, 16475, 1, 1, -0.044898923),
(67052, 451, 16476, 1, 1, 0.10144359),
(67053, 451, 16477, 1, 1, 0.098615795),
(67054, 451, 16478, 1, 1, 0.046979852),
(67055, 451, 16479, 1, 1, 0.020400623),
(67056, 451, 16480, 1, 1, 0.0073913257),
(67057, 451, 16481, 1, 1, 0.020043049),
(67058, 451, 16482, 1, 1, 0.0018610263),
(67059, 451, 16483, 1, 1, 0.022335395),
(67060, 451, 16484, 1, 1, 0.06485776),
(67061, 451, 16485, 1, 1, -0.023346562),
(67062, 451, 16486, 1, 1, 0.011228332),
(67063, 451, 16487, 1, 1, -0.008169128),
(67064, 451, 16488, 1, 1, 0.022460056),
(67065, 451, 16489, 1, 1, -0.004354754),
(67066, 451, 16490, 1, 1, 0.008245906),
(67067, 451, 16491, 1, 1, -0.009953768),
(67068, 451, 16492, 1, 1, 0.020000909),
(67069, 451, 16493, 1, 1, 0.012708716),
(67070, 451, 16494, 1, 1, -0.015577102),
(67071, 451, 16495, 1, 1, -0.007815343),
(67072, 451, 16496, 1, 1, -0.04287494),
(67073, 451, 16497, 1, 1, 0.041130584),
(67074, 451, 16498, 1, 1, 0.013598404),
(67075, 451, 16499, 1, 1, 0.0385173),
(67076, 451, 16500, 1, 1, 0.026274411),
(67077, 451, 16501, 1, 1, 0.089628875),
(67078, 451, 16502, 1, 1, -0.028356856),
(67079, 451, 16503, 1, 1, 0.002519765),
(67080, 451, 16504, 1, 1, 0.008152088),
(67081, 451, 16505, 1, 1, 0.0051742387),
(67082, 451, 10454, 1, 1, 0.0038401631),
(67083, 451, 16506, 1, 1, -0.008913014),
(67084, 451, 16507, 1, 1, 0.011218207),
(67085, 451, 16508, 1, 1, 0.007267557),
(67086, 451, 16509, 1, 1, -0.0042406097),
(67087, 451, 16510, 1, 1, 0.008342961),
(67088, 451, 16511, 1, 1, 0.036972575),
(67089, 451, 16512, 1, 1, -0.0011676021),
(67090, 451, 16513, 1, 1, -0.0031658863),
(67091, 451, 1, 1, 2, 0.00017278845),
(67092, 451, 142, 1, 2, 0.0029151759),
(67093, 451, 2, 1, 2, 0),
(67094, 451, 3, 1, 2, 0),
(67095, 451, 6, 1, 2, 0),
(67096, 451, 9, 1, 2, 0),
(67097, 451, 5, 1, 2, 0),
(67098, 451, 8, 1, 2, 0),
(67099, 451, 7, 1, 2, 0),
(67100, 451, 4, 1, 2, 0),
(67101, 451, 11, 1, 2, 0.013169355),
(67102, 451, 450, 1, 2, 0.00017278845),
(67103, 451, 10, 1, 2, -0.013564785),
(67104, 451, 12, 1, 2, -0.019274531),
(67105, 451, 15, 1, 2, -0.015720217),
(67106, 451, 351, 1, 2, 0.008186356),
(67107, 451, 167, 1, 2, 0.013173564),
(67108, 451, 13, 1, 2, 0.04249292),
(67109, 451, 14, 1, 2, 0.0009157328),
(67110, 451, 451, 1, 2, 0.00017278845),
(67111, 451, 158, 1, 2, 0.0057941545),
(67112, 451, 18, 1, 2, -0.006198536),
(67113, 451, 221, 1, 2, 0.003102489),
(67114, 451, 453, 1, 2, -0.024258569),
(67115, 451, 218, 1, 2, -0.018298108),
(67116, 451, 559, 1, 2, 0.00017278845),
(67117, 451, 17, 1, 2, 0.0020933824),
(67118, 451, 20, 1, 2, 0.02789654),
(67119, 451, 202, 1, 2, -0.0003193232),
(67120, 451, 175, 1, 2, 0.0029151759),
(67121, 451, 29, 1, 2, 0.0013300908),
(67122, 451, 26, 1, 2, -0.013042014),
(67123, 451, 169, 1, 2, 0.016906152),
(67124, 451, 198, 1, 2, -0.0029106832),
(67125, 451, 30, 1, 2, 0.011751312),
(67126, 451, 22, 1, 2, -0.00009438615),
(67127, 451, 28, 1, 2, 0.004200507),
(67128, 451, 93, 1, 2, -0.015518775),
(67129, 451, 459, 1, 2, 0.00017278845),
(67130, 451, 207, 1, 2, 0.0029151759),
(67131, 451, 27, 1, 2, -0.000222284),
(67132, 451, 174, 1, 2, 0.00012288443),
(67133, 451, 183, 1, 2, 0.0029151759),
(67134, 451, 208, 1, 2, -0.007228638),
(67135, 451, 204, 1, 2, 0.0029151759),
(67136, 451, 24, 1, 2, -0.010135384),
(67137, 451, 460, 1, 2, 0.00017278845),
(67138, 451, 33, 1, 2, -0.0051406603),
(67139, 451, 562, 1, 2, 0.00017278845),
(67140, 451, 32, 1, 2, -0.00030874278),
(67141, 451, 34, 1, 2, 0.0026876095),
(67142, 451, 37, 1, 2, 0.0062524355),
(67143, 451, 462, 1, 2, -0.000060064143),
(67144, 451, 236, 1, 2, -0.009357645),
(67145, 451, 35, 1, 2, -0.0038214314),
(67146, 451, 36, 1, 2, -0.0076485295),
(67147, 451, 229, 1, 2, -0.0030577928),
(67148, 451, 227, 1, 2, 0.008998692),
(67149, 451, 39, 1, 2, 0.0026434993),
(67150, 451, 38, 1, 2, 0.0008976234),
(67151, 451, 567, 1, 2, 0.015970847),
(67152, 451, 248, 1, 2, 0.008593206),
(67153, 451, 565, 1, 2, -0.026813677),
(67154, 451, 249, 1, 2, -0.028486907),
(67155, 451, 40, 1, 2, -0.0034544643),
(67156, 451, 43, 1, 2, -0.0032970535),
(67157, 451, 42, 1, 2, -0.0006198976),
(67158, 451, 41, 1, 2, 0.008751769),
(67159, 451, 16514, 1, 2, -0.00081358984),
(67160, 451, 16515, 1, 2, -0.010608912),
(67161, 451, 16516, 1, 2, 0.0059013534),
(67162, 451, 16517, 1, 2, -0.02649308),
(67163, 451, 16518, 1, 2, 0.0051737498),
(67164, 451, 16519, 1, 2, 0.0025124599),
(67165, 451, 16520, 1, 2, 0.0062644696),
(67166, 451, 16521, 1, 2, -0.0146485185),
(67167, 451, 16522, 1, 2, -0.016101588),
(67168, 451, 16523, 1, 2, -0.018191518),
(67169, 451, 16524, 1, 2, -0.0020302508),
(67170, 451, 16525, 1, 2, 0.060869027),
(67171, 451, 16526, 1, 2, 0.068728775),
(67172, 451, 16527, 1, 2, 0.008740847),
(67173, 451, 16528, 1, 2, 0.041809026),
(67174, 451, 16529, 1, 2, 0.03889819),
(67175, 451, 16530, 1, 2, 0.0069353324),
(67176, 451, 16531, 1, 2, 0.0035208738),
(67177, 451, 16532, 1, 2, -0.011877625),
(67178, 451, 16533, 1, 2, 0.18301177),
(67179, 451, 16534, 1, 2, 0.022929296),
(67180, 451, 16535, 1, 2, -0.008090554),
(67181, 451, 16536, 1, 2, -0.014221172),
(67182, 451, 16537, 1, 2, 0.03318663),
(67183, 451, 16538, 1, 2, -0.008826146),
(67184, 451, 16539, 1, 2, -0.012888683),
(67185, 451, 16540, 1, 2, -0.007115487),
(67186, 451, 16541, 1, 2, -0.000027008253),
(67187, 451, 16542, 1, 2, -0.0020447972),
(67188, 451, 16543, 1, 2, 0.019566596),
(67189, 451, 16544, 1, 2, 0.026125766),
(67190, 451, 16545, 1, 2, -0.009195294),
(67191, 451, 16546, 1, 2, 0.07097473),
(67192, 451, 16547, 1, 2, -0.017130919),
(67193, 451, 16548, 1, 2, 0.037754763),
(67194, 451, 16549, 1, 2, 0.036007516),
(67195, 451, 16550, 1, 2, -0.0008691583),
(67196, 451, 16551, 1, 2, -0.004273824),
(67197, 451, 16552, 1, 2, 0.0049406122),
(67198, 451, 16553, 1, 2, 0.06780061),
(67199, 451, 16554, 1, 2, -0.010883167),
(67200, 451, 16555, 1, 2, 0.02306668),
(67201, 451, 16556, 1, 2, 0.023534497),
(67202, 451, 16557, 1, 2, -0.0026600217),
(67203, 451, 16558, 1, 2, 0.00968962),
(67204, 451, 16559, 1, 2, -0.0045977836),
(67205, 451, 16560, 1, 2, 0.0057304204),
(67206, 451, 16561, 1, 2, -0.0073318626),
(67207, 451, 16562, 1, 2, 0.0032766713),
(67208, 211, 1, 1, 1, -20.032087),
(67209, 211, 142, 1, 1, 0),
(67210, 211, 155, 1, 1, 0),
(67211, 211, 7, 1, 1, 0),
(67212, 211, 148, 1, 1, 0),
(67213, 211, 149, 1, 1, 0),
(67214, 211, 2, 1, 1, 0),
(67215, 211, 5, 1, 1, 0),
(67216, 211, 9, 1, 1, 0),
(67217, 211, 147, 1, 1, 0),
(67218, 211, 153, 1, 1, 0),
(67219, 211, 3, 1, 1, 0),
(67220, 211, 144, 1, 1, 0),
(67221, 211, 143, 1, 1, -4.620816),
(67222, 211, 145, 1, 1, 0),
(67223, 211, 4, 1, 1, 0),
(67224, 211, 151, 1, 1, 0),
(67225, 211, 8, 1, 1, 0),
(67226, 211, 154, 1, 1, 0),
(67227, 211, 152, 1, 1, -2.1866171),
(67228, 211, 150, 1, 1, 0),
(67229, 211, 146, 1, 1, 0),
(67230, 211, 168, 1, 1, 0),
(67231, 211, 160, 1, 1, 0),
(67232, 211, 162, 1, 1, 0),
(67233, 211, 163, 1, 1, 0),
(67234, 211, 10, 1, 1, 0),
(67235, 211, 13, 1, 1, 0),
(67236, 211, 167, 1, 1, 0),
(67237, 211, 161, 1, 1, 0),
(67238, 211, 166, 1, 1, 0),
(67239, 211, 157, 1, 1, 0),
(67240, 211, 156, 1, 1, -4.465272),
(67241, 211, 158, 1, 1, -3.9766624),
(67242, 211, 165, 1, 1, 0),
(67243, 211, 164, 1, 1, 0),
(67244, 211, 14, 1, 1, 0),
(67245, 211, 15, 1, 1, 0),
(67246, 211, 11, 1, 1, 0),
(67247, 211, 159, 1, 1, 0),
(67248, 211, 223, 1, 1, 0),
(67249, 211, 212, 1, 1, 0),
(67250, 211, 214, 1, 1, 0),
(67251, 211, 190, 1, 1, 0),
(67252, 211, 206, 1, 1, 0),
(67253, 211, 205, 1, 1, 0),
(67254, 211, 178, 1, 1, 0),
(67255, 211, 180, 1, 1, -0.9214898),
(67256, 211, 197, 1, 1, 0),
(67257, 211, 27, 1, 1, 0),
(67258, 211, 199, 1, 1, 0),
(67259, 211, 208, 1, 1, 0),
(67260, 211, 193, 1, 1, 0),
(67261, 211, 201, 1, 1, 0),
(67262, 211, 19, 1, 1, -0.13666),
(67263, 211, 169, 1, 1, 0),
(67264, 211, 216, 1, 1, 0),
(67265, 211, 31, 1, 1, 0),
(67266, 211, 17, 1, 1, 0),
(67267, 211, 202, 1, 1, 0),
(67268, 211, 217, 1, 1, 0),
(67269, 211, 182, 1, 1, 0),
(67270, 211, 16, 1, 1, 0),
(67271, 211, 22, 1, 1, 0),
(67272, 211, 184, 1, 1, 0),
(67273, 211, 181, 1, 1, 0),
(67274, 211, 213, 1, 1, 0),
(67275, 211, 198, 1, 1, 0),
(67276, 211, 186, 1, 1, 0),
(67277, 211, 30, 1, 1, 0),
(67278, 211, 191, 1, 1, 0),
(67279, 211, 215, 1, 1, 0),
(67280, 211, 25, 1, 1, 0),
(67281, 211, 209, 1, 1, 0),
(67282, 211, 189, 1, 1, 0),
(67283, 211, 188, 1, 1, 0),
(67284, 211, 192, 1, 1, 0),
(67285, 211, 196, 1, 1, 0),
(67286, 211, 185, 1, 1, 0),
(67287, 211, 179, 1, 1, 0),
(67288, 211, 195, 1, 1, 0),
(67289, 211, 171, 1, 1, 0),
(67290, 211, 219, 1, 1, 0),
(67291, 211, 183, 1, 1, 0),
(67292, 211, 172, 1, 1, -3.0840435),
(67293, 211, 224, 1, 1, 0),
(67294, 211, 24, 1, 1, -6.7991595),
(67295, 211, 210, 1, 1, 0),
(67296, 211, 222, 1, 1, 0),
(67297, 211, 204, 1, 1, 0),
(67298, 211, 203, 1, 1, 0),
(67299, 211, 174, 1, 1, 0),
(67300, 211, 175, 1, 1, 0),
(67301, 211, 194, 1, 1, 0),
(67302, 211, 176, 1, 1, 0),
(67303, 211, 200, 1, 1, 0),
(67304, 211, 207, 1, 1, 0),
(67305, 211, 221, 1, 1, 0),
(67306, 211, 218, 1, 1, -2.023936),
(67307, 211, 170, 1, 1, 0),
(67308, 211, 177, 1, 1, 0),
(67309, 211, 173, 1, 1, 0),
(67310, 211, 28, 1, 1, 0),
(67311, 211, 29, 1, 1, 0),
(67312, 211, 211, 1, 1, 0),
(67313, 211, 21, 1, 1, 0),
(67314, 211, 220, 1, 1, 0),
(67315, 211, 18, 1, 1, 0),
(67316, 211, 187, 1, 1, 0),
(67317, 211, 237, 1, 1, 0),
(67318, 211, 229, 1, 1, 0),
(67319, 211, 231, 1, 1, 0),
(67320, 211, 232, 1, 1, 0),
(67321, 211, 32, 1, 1, 0),
(67322, 211, 35, 1, 1, 0),
(67323, 211, 236, 1, 1, 0),
(67324, 211, 230, 1, 1, 0),
(67325, 211, 235, 1, 1, 0),
(67326, 211, 226, 1, 1, 0),
(67327, 211, 227, 1, 1, -7.485458),
(67328, 211, 234, 1, 1, 0),
(67329, 211, 233, 1, 1, 0),
(67330, 211, 36, 1, 1, 0),
(67331, 211, 37, 1, 1, 0),
(67332, 211, 33, 1, 1, 0),
(67333, 211, 228, 1, 1, 0),
(67334, 211, 250, 1, 1, 0),
(67335, 211, 42, 1, 1, 0),
(67336, 211, 242, 1, 1, 0),
(67337, 211, 243, 1, 1, 0),
(67338, 211, 38, 1, 1, 0),
(67339, 211, 40, 1, 1, 0),
(67340, 211, 249, 1, 1, 0),
(67341, 211, 241, 1, 1, 0),
(67342, 211, 247, 1, 1, 0),
(67343, 211, 239, 1, 1, 0),
(67344, 211, 238, 1, 1, 0.516193),
(67345, 211, 41, 1, 1, -6.4359474),
(67346, 211, 245, 1, 1, 0),
(67347, 211, 244, 1, 1, 0),
(67348, 211, 43, 1, 1, 0),
(67349, 211, 248, 1, 1, 0),
(67350, 211, 39, 1, 1, 0),
(67351, 211, 240, 1, 1, 0),
(67352, 211, 5919, 1, 1, -2.799963),
(67353, 211, 3347, 1, 1, -0.2094683),
(67354, 211, 16563, 1, 1, 0.6106359),
(67355, 211, 4616, 1, 1, -0.22232334),
(67356, 211, 2751, 1, 1, -3.117751),
(67357, 211, 3264, 1, 1, -1.5726681),
(67358, 211, 16564, 1, 1, -0.4785561),
(67359, 211, 2757, 1, 1, -5.1760383),
(67360, 211, 284, 1, 1, -2.8952277),
(67361, 211, 16565, 1, 1, -2.8766663),
(67362, 211, 10896, 1, 1, -1.686918),
(67363, 211, 16566, 1, 1, -5.8065925),
(67364, 211, 16567, 1, 1, -4.3743644),
(67365, 211, 16568, 1, 1, -0.28308824),
(67366, 211, 16569, 1, 1, -3.3564298),
(67367, 211, 314, 1, 1, -0.17805031),
(67368, 211, 13323, 1, 1, -0.28658938),
(67369, 211, 16570, 1, 1, -1.0542563),
(67370, 211, 16571, 1, 1, -2.4540148),
(67371, 211, 334, 1, 1, -2.0647361),
(67372, 211, 16572, 1, 1, 0.9764268),
(67373, 211, 11675, 1, 1, 0.15727095),
(67374, 211, 16573, 1, 1, -1.1110787),
(67375, 211, 16574, 1, 1, -3.6475499),
(67376, 211, 3349, 1, 1, -1.0191731),
(67377, 211, 16575, 1, 1, -2.381574),
(67378, 211, 16576, 1, 1, -2.600588),
(67379, 211, 16577, 1, 1, 1.3987886),
(67380, 211, 4594, 1, 1, -0.8051049),
(67381, 211, 15907, 1, 1, -0.8332851),
(67382, 211, 16578, 1, 1, -1.3821907),
(67383, 211, 16579, 1, 1, -0.60714567),
(67384, 211, 16580, 1, 1, -2.1364815),
(67385, 211, 16581, 1, 1, -0.73719686),
(67386, 211, 16582, 1, 1, -1.3262438),
(67387, 211, 16583, 1, 1, -1.3142961),
(67388, 211, 16584, 1, 1, -1.0481312),
(67389, 211, 16585, 1, 1, -1.0195053),
(67390, 211, 16586, 1, 1, -0.6372377),
(67391, 211, 2707, 1, 1, -1.5191165),
(67392, 211, 16587, 1, 1, -1.9179423),
(67393, 211, 16588, 1, 1, -1.1489179),
(67394, 211, 4601, 1, 1, -0.530787),
(67395, 211, 16589, 1, 1, -1.0055984),
(67396, 211, 282, 1, 1, -0.4694012),
(67397, 211, 16590, 1, 1, -0.71924114),
(67398, 211, 16591, 1, 1, -0.6150813),
(67399, 211, 10891, 1, 1, -0.608353),
(67400, 211, 16592, 1, 1, -0.33336744),
(67401, 211, 1, 1, 2, -20.658655),
(67402, 211, 142, 1, 2, 0),
(67403, 211, 155, 1, 2, 0),
(67404, 211, 7, 1, 2, 0),
(67405, 211, 148, 1, 2, 0),
(67406, 211, 149, 1, 2, 0),
(67407, 211, 2, 1, 2, 0),
(67408, 211, 5, 1, 2, 0),
(67409, 211, 9, 1, 2, 0),
(67410, 211, 147, 1, 2, 0),
(67411, 211, 153, 1, 2, 0),
(67412, 211, 3, 1, 2, 0),
(67413, 211, 144, 1, 2, 0),
(67414, 211, 143, 1, 2, -3.738773),
(67415, 211, 145, 1, 2, 0),
(67416, 211, 4, 1, 2, 0),
(67417, 211, 151, 1, 2, 0),
(67418, 211, 8, 1, 2, 0),
(67419, 211, 154, 1, 2, 0),
(67420, 211, 152, 1, 2, -2.23668),
(67421, 211, 150, 1, 2, 0),
(67422, 211, 146, 1, 2, 0),
(67423, 211, 168, 1, 2, 0),
(67424, 211, 160, 1, 2, 0),
(67425, 211, 162, 1, 2, 0),
(67426, 211, 163, 1, 2, 0),
(67427, 211, 10, 1, 2, 0),
(67428, 211, 13, 1, 2, 0),
(67429, 211, 167, 1, 2, 0),
(67430, 211, 161, 1, 2, 0),
(67431, 211, 166, 1, 2, 0),
(67432, 211, 157, 1, 2, 0),
(67433, 211, 156, 1, 2, -3.4790747),
(67434, 211, 158, 1, 2, -2.6209888),
(67435, 211, 165, 1, 2, 0),
(67436, 211, 164, 1, 2, 0),
(67437, 211, 14, 1, 2, 0),
(67438, 211, 15, 1, 2, 0),
(67439, 211, 11, 1, 2, 0),
(67440, 211, 159, 1, 2, 0),
(67441, 211, 223, 1, 2, 0),
(67442, 211, 212, 1, 2, 0),
(67443, 211, 214, 1, 2, 0),
(67444, 211, 190, 1, 2, 0),
(67445, 211, 206, 1, 2, 0),
(67446, 211, 205, 1, 2, 0),
(67447, 211, 178, 1, 2, 0),
(67448, 211, 180, 1, 2, -0.72411734),
(67449, 211, 197, 1, 2, 0),
(67450, 211, 27, 1, 2, 0),
(67451, 211, 199, 1, 2, 0),
(67452, 211, 208, 1, 2, 0),
(67453, 211, 193, 1, 2, 0),
(67454, 211, 201, 1, 2, 0),
(67455, 211, 19, 1, 2, -0.3775776),
(67456, 211, 169, 1, 2, 0),
(67457, 211, 216, 1, 2, 0),
(67458, 211, 31, 1, 2, 0),
(67459, 211, 17, 1, 2, 0),
(67460, 211, 202, 1, 2, 0),
(67461, 211, 217, 1, 2, 0),
(67462, 211, 182, 1, 2, 0),
(67463, 211, 16, 1, 2, 0),
(67464, 211, 22, 1, 2, 0),
(67465, 211, 184, 1, 2, 0),
(67466, 211, 181, 1, 2, 0),
(67467, 211, 213, 1, 2, 0),
(67468, 211, 198, 1, 2, 0),
(67469, 211, 186, 1, 2, 0),
(67470, 211, 30, 1, 2, 0),
(67471, 211, 191, 1, 2, 0),
(67472, 211, 215, 1, 2, 0),
(67473, 211, 25, 1, 2, 0),
(67474, 211, 209, 1, 2, 0),
(67475, 211, 189, 1, 2, 0),
(67476, 211, 188, 1, 2, 0),
(67477, 211, 192, 1, 2, 0),
(67478, 211, 196, 1, 2, 0),
(67479, 211, 185, 1, 2, 0),
(67480, 211, 179, 1, 2, 0),
(67481, 211, 195, 1, 2, 0),
(67482, 211, 171, 1, 2, 0),
(67483, 211, 219, 1, 2, 0),
(67484, 211, 183, 1, 2, 0),
(67485, 211, 172, 1, 2, -2.5993183),
(67486, 211, 224, 1, 2, 0),
(67487, 211, 24, 1, 2, -5.182558),
(67488, 211, 210, 1, 2, 0),
(67489, 211, 222, 1, 2, 0),
(67490, 211, 204, 1, 2, 0),
(67491, 211, 203, 1, 2, 0),
(67492, 211, 174, 1, 2, 0),
(67493, 211, 175, 1, 2, 0),
(67494, 211, 194, 1, 2, 0),
(67495, 211, 176, 1, 2, 0),
(67496, 211, 200, 1, 2, 0),
(67497, 211, 207, 1, 2, 0),
(67498, 211, 221, 1, 2, 0),
(67499, 211, 218, 1, 2, -1.8211746),
(67500, 211, 170, 1, 2, 0),
(67501, 211, 177, 1, 2, 0),
(67502, 211, 173, 1, 2, 0),
(67503, 211, 28, 1, 2, 0),
(67504, 211, 29, 1, 2, 0),
(67505, 211, 211, 1, 2, 0),
(67506, 211, 21, 1, 2, 0),
(67507, 211, 220, 1, 2, 0),
(67508, 211, 18, 1, 2, 0),
(67509, 211, 187, 1, 2, 0),
(67510, 211, 237, 1, 2, 0),
(67511, 211, 229, 1, 2, 0),
(67512, 211, 231, 1, 2, 0),
(67513, 211, 232, 1, 2, 0),
(67514, 211, 32, 1, 2, 0),
(67515, 211, 35, 1, 2, 0),
(67516, 211, 236, 1, 2, 0),
(67517, 211, 230, 1, 2, 0),
(67518, 211, 235, 1, 2, 0),
(67519, 211, 226, 1, 2, 0),
(67520, 211, 227, 1, 2, -5.0049233),
(67521, 211, 234, 1, 2, 0),
(67522, 211, 233, 1, 2, 0),
(67523, 211, 36, 1, 2, 0),
(67524, 211, 37, 1, 2, 0),
(67525, 211, 33, 1, 2, 0),
(67526, 211, 228, 1, 2, 0),
(67527, 211, 250, 1, 2, 0),
(67528, 211, 42, 1, 2, 0),
(67529, 211, 242, 1, 2, 0),
(67530, 211, 243, 1, 2, 0),
(67531, 211, 38, 1, 2, 0),
(67532, 211, 40, 1, 2, 0),
(67533, 211, 249, 1, 2, 0),
(67534, 211, 241, 1, 2, 0),
(67535, 211, 247, 1, 2, 0),
(67536, 211, 239, 1, 2, 0),
(67537, 211, 238, 1, 2, 0.27962035),
(67538, 211, 41, 1, 2, -5.617829),
(67539, 211, 245, 1, 2, 0),
(67540, 211, 244, 1, 2, 0),
(67541, 211, 43, 1, 2, 0),
(67542, 211, 248, 1, 2, 0),
(67543, 211, 39, 1, 2, 0),
(67544, 211, 240, 1, 2, 0),
(67545, 211, 2763, 1, 2, -4.318614),
(67546, 211, 258, 1, 2, -1.926599),
(67547, 211, 333, 1, 2, -4.2974944),
(67548, 211, 16593, 1, 2, -1.6513002),
(67549, 211, 2733, 1, 2, -3.1182027),
(67550, 211, 2703, 1, 2, -1.2413145),
(67551, 211, 3364, 1, 2, -1.9821277),
(67552, 211, 10090, 1, 2, -1.9664974),
(67553, 211, 3355, 1, 2, -2.7486231),
(67554, 211, 3275, 1, 2, -1.4848354),
(67555, 211, 7555, 1, 2, -0.74409276),
(67556, 211, 16594, 1, 2, -6.2967954),
(67557, 211, 16595, 1, 2, -4.5902863),
(67558, 211, 16596, 1, 2, -5.0553627),
(67559, 211, 266, 1, 2, -1.1823325),
(67560, 211, 16597, 1, 2, -3.2555985),
(67561, 211, 2756, 1, 2, -0.39658096),
(67562, 211, 8879, 1, 2, -2.5546608),
(67563, 211, 16598, 1, 2, 0.52120966),
(67564, 211, 3277, 1, 2, -3.0283265),
(67565, 211, 2772, 1, 2, -1.0910203),
(67566, 211, 1580, 1, 2, -1.5822754),
(67567, 211, 16599, 1, 2, -1.523686),
(67568, 211, 16600, 1, 2, -4.040203),
(67569, 211, 2757, 1, 2, -4.3146257),
(67570, 211, 16601, 1, 2, -0.8770812),
(67571, 211, 16602, 1, 2, -0.36140725),
(67572, 211, 16603, 1, 2, -0.23901752),
(67573, 211, 16604, 1, 2, -0.3413413),
(67574, 211, 11661, 1, 2, -0.8393375),
(67575, 211, 2743, 1, 2, -0.17071642),
(67576, 211, 16605, 1, 2, -2.11789),
(67577, 211, 282, 1, 2, -0.83957773),
(67578, 211, 16606, 1, 2, -2.0882926),
(67579, 211, 16607, 1, 2, -2.3475518),
(67580, 211, 16608, 1, 2, -2.436214),
(67581, 211, 3345, 1, 2, -0.052331574),
(67582, 211, 4990, 1, 2, -1.1393732),
(67583, 211, 10087, 1, 2, 0.505113),
(67584, 211, 2707, 1, 2, -1.0211989),
(67585, 211, 9401, 1, 2, -2.0748355),
(67586, 211, 647, 1, 2, -0.65770024),
(67587, 211, 16609, 1, 2, -0.93551147),
(67588, 211, 16610, 1, 2, -0.6391126),
(67589, 211, 16611, 1, 2, -1.7349674),
(67590, 211, 16612, 1, 2, -0.6686963),
(67591, 211, 16613, 1, 2, -0.7830244),
(67592, 211, 16614, 1, 2, -0.7779882),
(67593, 211, 9404, 1, 2, -0.19565754),
(67594, 57, 1, 1, 1, 0.0005551746),
(67595, 57, 7, 1, 1, 0),
(67596, 57, 145, 1, 1, -0.2217108),
(67597, 57, 6, 1, 1, 0.22171858),
(67598, 57, 9, 1, 1, 0),
(67599, 57, 4, 1, 1, 0),
(67600, 57, 3, 1, 1, 0),
(67601, 57, 2, 1, 1, 0),
(67602, 57, 8, 1, 1, 0),
(67603, 57, 160, 1, 1, 0.08373744),
(67604, 57, 15, 1, 1, -0.06536772),
(67605, 57, 158, 1, 1, 0.07604501),
(67606, 57, 167, 1, 1, -0.001248852),
(67607, 57, 450, 1, 1, 0.060922276),
(67608, 57, 11, 1, 1, 0.11198342),
(67609, 57, 165, 1, 1, 0.16594455),
(67610, 57, 12, 1, 1, -0.072006874),
(67611, 57, 13, 1, 1, 0.02792412),
(67612, 57, 14, 1, 1, -0.018236447),
(67613, 57, 27, 1, 1, -0.027296703),
(67614, 57, 21, 1, 1, 0.0132339485),
(67615, 57, 25, 1, 1, 0.052048903),
(67616, 57, 209, 1, 1, 0.016358398),
(67617, 57, 24, 1, 1, 0.04057655),
(67618, 57, 19, 1, 1, 0.056905653),
(67619, 57, 23, 1, 1, 0.054928362),
(67620, 57, 178, 1, 1, 0.21215005),
(67621, 57, 200, 1, 1, -0.04135093),
(67622, 57, 456, 1, 1, 0.1279904),
(67623, 57, 31, 1, 1, 0.050924104),
(67624, 57, 18, 1, 1, -0.03146877),
(67625, 57, 454, 1, 1, -0.06605179),
(67626, 57, 22, 1, 1, -0.05966872),
(67627, 57, 177, 1, 1, 0.048669044),
(67628, 57, 16, 1, 1, -0.03434405),
(67629, 57, 17, 1, 1, 0.005850095),
(67630, 57, 28, 1, 1, 0.0035524303),
(67631, 57, 229, 1, 1, 0.105370134),
(67632, 57, 227, 1, 1, -0.036519118),
(67633, 57, 33, 1, 1, 0.14008807),
(67634, 57, 35, 1, 1, -0.0042028115),
(67635, 57, 32, 1, 1, -0.017675927),
(67636, 57, 36, 1, 1, 0.1396367),
(67637, 57, 42, 1, 1, 0),
(67638, 57, 41, 1, 1, 0),
(67639, 57, 39, 1, 1, 0),
(67640, 57, 40, 1, 1, 0),
(67641, 57, 242, 1, 1, 0),
(67642, 57, 1024, 1, 1, 0),
(67643, 57, 38, 1, 1, 0),
(67644, 57, 43, 1, 1, 0),
(67645, 57, 16615, 1, 1, -0.07061071),
(67646, 57, 16616, 1, 1, 0.15850526),
(67647, 57, 12165, 1, 1, 0.41982716),
(67648, 57, 16617, 1, 1, 0.0537359),
(67649, 57, 16618, 1, 1, 0.04332793),
(67650, 57, 16619, 1, 1, 0.10575772),
(67651, 57, 1929, 1, 1, 0.023937495),
(67652, 57, 16620, 1, 1, -0.05792002),
(67653, 57, 16621, 1, 1, -0.022193532),
(67654, 57, 16622, 1, 1, 0.09718283),
(67655, 57, 16623, 1, 1, 0.0078619635),
(67656, 57, 16624, 1, 1, 0.046775855),
(67657, 57, 16625, 1, 1, 0.041089002),
(67658, 57, 16626, 1, 1, 0.08434895),
(67659, 57, 16627, 1, 1, -0.14170107),
(67660, 57, 16628, 1, 1, 0.008268863),
(67661, 57, 16629, 1, 1, -0.047670063),
(67662, 57, 16630, 1, 1, -0.08740029),
(67663, 57, 16631, 1, 1, 0.20579499),
(67664, 57, 16632, 1, 1, -0.038396392),
(67665, 57, 16633, 1, 1, -0.09553623),
(67666, 57, 16634, 1, 1, 0.044349626),
(67667, 57, 16635, 1, 1, -0.03365229),
(67668, 57, 16636, 1, 1, -0.042691004),
(67669, 57, 16637, 1, 1, 0.053044297),
(67670, 57, 16638, 1, 1, 0.07896504),
(67671, 57, 16639, 1, 1, 0.09669916),
(67672, 57, 16640, 1, 1, 0.021674503),
(67673, 57, 16641, 1, 1, -0.06229597),
(67674, 57, 16642, 1, 1, 0.04015353),
(67675, 57, 10158, 1, 1, 0.094575815),
(67676, 57, 14815, 1, 1, -0.0134305265),
(67677, 57, 16643, 1, 1, 0.36028048),
(67678, 57, 16644, 1, 1, 0.09482545),
(67679, 57, 2672, 1, 1, -0.0050126263),
(67680, 57, 16645, 1, 1, 0.059285022),
(67681, 57, 16646, 1, 1, -0.14212014),
(67682, 57, 16647, 1, 1, 0.0051904037),
(67683, 57, 16648, 1, 1, 0.015143006),
(67684, 57, 16649, 1, 1, 0.07513057),
(67685, 57, 16650, 1, 1, 0.13299955),
(67686, 57, 5405, 1, 1, 0.0928894),
(67687, 57, 16651, 1, 1, -0.008441142),
(67688, 57, 6996, 1, 1, -0.0072937445),
(67689, 57, 16652, 1, 1, 0.02078578),
(67690, 57, 16653, 1, 1, 0.016171856),
(67691, 57, 16654, 1, 1, -0.007601274),
(67692, 57, 16655, 1, 1, 0.0037160846),
(67693, 57, 16656, 1, 1, 0.0012457174),
(67694, 57, 1, 1, 2, 0.00019149458),
(67695, 57, 7, 1, 2, 0),
(67696, 57, 145, 1, 2, -0.22430286),
(67697, 57, 6, 1, 2, 0.22430506),
(67698, 57, 9, 1, 2, 0),
(67699, 57, 4, 1, 2, 0),
(67700, 57, 3, 1, 2, 0),
(67701, 57, 2, 1, 2, 0),
(67702, 57, 8, 1, 2, 0),
(67703, 57, 160, 1, 2, 0.058487434),
(67704, 57, 15, 1, 2, -0.06196524),
(67705, 57, 158, 1, 2, 0.025695335),
(67706, 57, 167, 1, 2, -0.01651112),
(67707, 57, 450, 1, 2, 0.14804478),
(67708, 57, 11, 1, 2, 0.19009554),
(67709, 57, 165, 1, 2, -0.093853444),
(67710, 57, 12, 1, 2, -0.021453358),
(67711, 57, 13, 1, 2, -0.039803393),
(67712, 57, 14, 1, 2, 0.06658399),
(67713, 57, 27, 1, 2, -0.022596907),
(67714, 57, 21, 1, 2, -0.026137294),
(67715, 57, 25, 1, 2, 0.0231979),
(67716, 57, 209, 1, 2, 0.09511289),
(67717, 57, 24, 1, 2, 0.01842966);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(67718, 57, 19, 1, 2, 0.011292245),
(67719, 57, 23, 1, 2, -0.25676516),
(67720, 57, 178, 1, 2, -0.0045711016),
(67721, 57, 200, 1, 2, -0.0065365937),
(67722, 57, 456, 1, 2, -0.032370865),
(67723, 57, 31, 1, 2, 0.02147193),
(67724, 57, 18, 1, 2, -0.00693328),
(67725, 57, 454, 1, 2, -0.11060426),
(67726, 57, 22, 1, 2, -0.06197919),
(67727, 57, 177, 1, 2, -0.017274423),
(67728, 57, 16, 1, 2, -0.011536225),
(67729, 57, 17, 1, 2, 0.017492909),
(67730, 57, 28, 1, 2, 0.14381999),
(67731, 57, 229, 1, 2, 0.12608059),
(67732, 57, 227, 1, 2, -0.105290964),
(67733, 57, 33, 1, 2, 0.18913276),
(67734, 57, 35, 1, 2, -0.14316411),
(67735, 57, 32, 1, 2, -0.106239565),
(67736, 57, 36, 1, 2, 0.14665201),
(67737, 57, 42, 1, 2, 0),
(67738, 57, 41, 1, 2, 0),
(67739, 57, 39, 1, 2, 0),
(67740, 57, 40, 1, 2, 0),
(67741, 57, 242, 1, 2, 0),
(67742, 57, 1024, 1, 2, 0),
(67743, 57, 38, 1, 2, 0),
(67744, 57, 43, 1, 2, 0),
(67745, 57, 6996, 1, 2, 0.02870164),
(67746, 57, 16657, 1, 2, 0.19042434),
(67747, 57, 16658, 1, 2, -0.003929664),
(67748, 57, 16659, 1, 2, 0.053825036),
(67749, 57, 16660, 1, 2, 0.07892416),
(67750, 57, 16661, 1, 2, -0.0012704011),
(67751, 57, 1967, 1, 2, -0.033991475),
(67752, 57, 10866, 1, 2, -0.11113347),
(67753, 57, 16662, 1, 2, 0.016874017),
(67754, 57, 16663, 1, 2, 0.083212696),
(67755, 57, 16664, 1, 2, 0.06141027),
(67756, 57, 16665, 1, 2, -0.05379886),
(67757, 57, 16666, 1, 2, 0.08394505),
(67758, 57, 16667, 1, 2, -0.16659608),
(67759, 57, 5779, 1, 2, -0.05451484),
(67760, 57, 12187, 1, 2, 0.03350814),
(67761, 57, 16668, 1, 2, -0.004089508),
(67762, 57, 16669, 1, 2, -0.031524222),
(67763, 57, 16670, 1, 2, 0.03609261),
(67764, 57, 16671, 1, 2, -0.030595345),
(67765, 57, 16672, 1, 2, 0.029233435),
(67766, 57, 13631, 1, 2, 0.045626797),
(67767, 57, 16673, 1, 2, -0.023527887),
(67768, 57, 16674, 1, 2, 0.09411536),
(67769, 57, 16675, 1, 2, 0.041089553),
(67770, 57, 16676, 1, 2, 0.05002607),
(67771, 57, 16622, 1, 2, 0.02243881),
(67772, 57, 16677, 1, 2, -0.0034922096),
(67773, 57, 16678, 1, 2, -0.027062442),
(67774, 57, 3256, 1, 2, 0.001762761),
(67775, 57, 16679, 1, 2, 0.26000252),
(67776, 57, 16680, 1, 2, 0.113722354),
(67777, 57, 16681, 1, 2, -0.012841271),
(67778, 57, 16682, 1, 2, 0.0022988191),
(67779, 57, 16683, 1, 2, -0.13368024),
(67780, 57, 16684, 1, 2, 0.08210763),
(67781, 57, 8363, 1, 2, -0.028692566),
(67782, 57, 16685, 1, 2, -0.04422868),
(67783, 57, 16686, 1, 2, -0.0144072035),
(67784, 57, 16687, 1, 2, 0.064176664),
(67785, 57, 16688, 1, 2, -0.041696038),
(67786, 57, 16689, 1, 2, -0.056814592),
(67787, 57, 12210, 1, 2, -0.03590628),
(67788, 57, 16690, 1, 2, -0.0110866055),
(67789, 57, 16691, 1, 2, 0.007454053),
(67790, 57, 16692, 1, 2, -0.008077511),
(67791, 57, 16693, 1, 2, -0.003086418),
(67792, 57, 16694, 1, 2, 0.0024571049),
(67793, 416, 1, 1, 1, 0.010088253),
(67794, 416, 1786, 1, 1, 0),
(67795, 416, 7, 1, 1, 0),
(67796, 416, 1792, 1, 1, 0.02042247),
(67797, 416, 5, 1, 1, 0),
(67798, 416, 4, 1, 1, 0),
(67799, 416, 8, 1, 1, 0),
(67800, 416, 1784, 1, 1, 0.012628809),
(67801, 416, 1776, 1, 1, 0),
(67802, 416, 3, 1, 1, 0),
(67803, 416, 1782, 1, 1, 0),
(67804, 416, 1774, 1, 1, 0),
(67805, 416, 6, 1, 1, 0),
(67806, 416, 1796, 1, 1, 0),
(67807, 416, 1770, 1, 1, 0),
(67808, 416, 2, 1, 1, 0),
(67809, 416, 9, 1, 1, 0),
(67810, 416, 4066, 1, 1, 0.010088253),
(67811, 416, 1810, 1, 1, 0.06464692),
(67812, 416, 15, 1, 1, -0.00019956061),
(67813, 416, 160, 1, 1, -0.06259856),
(67814, 416, 1815, 1, 1, 0.006355913),
(67815, 416, 13, 1, 1, -0.10817067),
(67816, 416, 11, 1, 1, 0.00013345596),
(67817, 416, 165, 1, 1, -0.020128878),
(67818, 416, 14, 1, 1, -0.065504976),
(67819, 416, 1809, 1, 1, 0.009510372),
(67820, 416, 1803, 1, 1, -0.0051079653),
(67821, 416, 451, 1, 1, 0.010088253),
(67822, 416, 12, 1, 1, -0.029018331),
(67823, 416, 1807, 1, 1, -0.06334596),
(67824, 416, 1802, 1, 1, 0.06249244),
(67825, 416, 351, 1, 1, 0.01543212),
(67826, 416, 4032, 1, 1, 0.010088247),
(67827, 416, 4017, 1, 1, -0.0008814074),
(67828, 416, 158, 1, 1, 0.028650777),
(67829, 416, 1817, 1, 1, -0.056976654),
(67830, 416, 1799, 1, 1, 0.0021318034),
(67831, 416, 4049, 1, 1, 0.010736194),
(67832, 416, 10, 1, 1, 0.011057801),
(67833, 416, 450, 1, 1, 0.027736394),
(67834, 416, 167, 1, 1, 0.027383111),
(67835, 416, 371, 1, 1, 0.008124767),
(67836, 416, 1844, 1, 1, -0.08791984),
(67837, 416, 29, 1, 1, 0.0028052586),
(67838, 416, 27, 1, 1, 0.007816434),
(67839, 416, 177, 1, 1, -0.03618802),
(67840, 416, 1854, 1, 1, -0.005676896),
(67841, 416, 1824, 1, 1, -0.053905305),
(67842, 416, 22, 1, 1, 0.06673166),
(67843, 416, 18, 1, 1, 0.019176574),
(67844, 416, 204, 1, 1, 0.010088253),
(67845, 416, 28, 1, 1, 0.055339366),
(67846, 416, 1845, 1, 1, 0.015508305),
(67847, 416, 200, 1, 1, 0.014566039),
(67848, 416, 1842, 1, 1, -0.0055590672),
(67849, 416, 4103, 1, 1, 0.009408004),
(67850, 416, 23, 1, 1, 0.008417724),
(67851, 416, 1829, 1, 1, -0.012477149),
(67852, 416, 20, 1, 1, 0.023989754),
(67853, 416, 1837, 1, 1, -0.067964576),
(67854, 416, 454, 1, 1, 0.027330257),
(67855, 416, 1827, 1, 1, -0.0077294693),
(67856, 416, 26, 1, 1, 0.0059955204),
(67857, 416, 173, 1, 1, -0.089791216),
(67858, 416, 1832, 1, 1, -0.0020134803),
(67859, 416, 1833, 1, 1, 0.046637677),
(67860, 416, 4076, 1, 1, 0.009642944),
(67861, 416, 21, 1, 1, 0.021115959),
(67862, 416, 19, 1, 1, -0.019400889),
(67863, 416, 24, 1, 1, 0.026790136),
(67864, 416, 1819, 1, 1, -0.015506539),
(67865, 416, 25, 1, 1, -0.045831747),
(67866, 416, 1856, 1, 1, -0.021823667),
(67867, 416, 1838, 1, 1, -0.013890097),
(67868, 416, 1821, 1, 1, -0.013898225),
(67869, 416, 17, 1, 1, 0.0098478515),
(67870, 416, 559, 1, 1, 0.009642944),
(67871, 416, 4139, 1, 1, 0.009170505),
(67872, 416, 31, 1, 1, 0.05812265),
(67873, 416, 30, 1, 1, -0.022124548),
(67874, 416, 456, 1, 1, 0.010088253),
(67875, 416, 16, 1, 1, -0.0035391443),
(67876, 416, 1857, 1, 1, -0.044558547),
(67877, 416, 209, 1, 1, 0.009130435),
(67878, 416, 1850, 1, 1, -0.00021457249),
(67879, 416, 1870, 1, 1, -0.03872244),
(67880, 416, 37, 1, 1, 0.0052586687),
(67881, 416, 229, 1, 1, -0.009867068),
(67882, 416, 1875, 1, 1, 0.00048590064),
(67883, 416, 35, 1, 1, 0.037085354),
(67884, 416, 33, 1, 1, -0.0153757185),
(67885, 416, 234, 1, 1, 0.010088253),
(67886, 416, 36, 1, 1, -0.04208183),
(67887, 416, 1869, 1, 1, 0.0045446395),
(67888, 416, 1863, 1, 1, -0.017467542),
(67889, 416, 34, 1, 1, 0.03781752),
(67890, 416, 1867, 1, 1, -0.029856978),
(67891, 416, 1862, 1, 1, 0.027531276),
(67892, 416, 462, 1, 1, -0.011003941),
(67893, 416, 227, 1, 1, 0.009423503),
(67894, 416, 1877, 1, 1, 0.03332243),
(67895, 416, 1859, 1, 1, 0.0009108238),
(67896, 416, 32, 1, 1, 0.016423479),
(67897, 416, 562, 1, 1, 0.010088253),
(67898, 416, 236, 1, 1, -0.01098871),
(67899, 416, 1890, 1, 1, -0.057465274),
(67900, 416, 248, 1, 1, -0.013850445),
(67901, 416, 42, 1, 1, 0.011685447),
(67902, 416, 1895, 1, 1, -0.032735553),
(67903, 416, 40, 1, 1, 0.029709855),
(67904, 416, 39, 1, 1, 0.022270637),
(67905, 416, 245, 1, 1, 0.010088253),
(67906, 416, 43, 1, 1, 0.022957254),
(67907, 416, 1889, 1, 1, 0.0022744646),
(67908, 416, 1883, 1, 1, 0.0019340225),
(67909, 416, 567, 1, 1, -0.014008108),
(67910, 416, 1887, 1, 1, -0.0754512),
(67911, 416, 1882, 1, 1, -0.017776057),
(67912, 416, 565, 1, 1, 0.014775307),
(67913, 416, 41, 1, 1, -0.02089668),
(67914, 416, 1897, 1, 1, -0.037167545),
(67915, 416, 1879, 1, 1, -0.008088965),
(67916, 416, 38, 1, 1, 0.014549493),
(67917, 416, 249, 1, 1, 0.013813825),
(67918, 416, 16695, 1, 1, -0.018971007),
(67919, 416, 16696, 1, 1, -0.030432543),
(67920, 416, 16697, 1, 1, -0.064596705),
(67921, 416, 16698, 1, 1, 0.03664358),
(67922, 416, 16699, 1, 1, -0.0038608466),
(67923, 416, 16700, 1, 1, -0.044170275),
(67924, 416, 16701, 1, 1, -0.014699835),
(67925, 416, 16702, 1, 1, 0.09626477),
(67926, 416, 16703, 1, 1, 0.21495059),
(67927, 416, 16704, 1, 1, -0.0045435806),
(67928, 416, 16705, 1, 1, -0.005077624),
(67929, 416, 16706, 1, 1, -0.022184884),
(67930, 416, 16707, 1, 1, 0.15770791),
(67931, 416, 16708, 1, 1, 0.02578606),
(67932, 416, 16709, 1, 1, -0.0033084212),
(67933, 416, 16710, 1, 1, 0.051240865),
(67934, 416, 16711, 1, 1, -0.024856769),
(67935, 416, 16712, 1, 1, 0.0030513615),
(67936, 416, 16713, 1, 1, 0.00047295922),
(67937, 416, 16714, 1, 1, 0.14392334),
(67938, 416, 16715, 1, 1, 0.06253972),
(67939, 416, 16716, 1, 1, 0.07384415),
(67940, 416, 16717, 1, 1, 0.023332413),
(67941, 416, 16718, 1, 1, -0.059955318),
(67942, 416, 16719, 1, 1, 0.036173936),
(67943, 416, 16720, 1, 1, -0.027575506),
(67944, 416, 16721, 1, 1, -0.03176376),
(67945, 416, 16722, 1, 1, -0.050814256),
(67946, 416, 16723, 1, 1, 0.037806593),
(67947, 416, 16724, 1, 1, -0.07634664),
(67948, 416, 16725, 1, 1, -0.0054454133),
(67949, 416, 16726, 1, 1, 0.0018617901),
(67950, 416, 16727, 1, 1, -0.094827116),
(67951, 416, 16728, 1, 1, -0.012965874),
(67952, 416, 16729, 1, 1, -0.044844322),
(67953, 416, 16730, 1, 1, -0.015218256),
(67954, 416, 16731, 1, 1, 0.092492014),
(67955, 416, 16732, 1, 1, 0.06397974),
(67956, 416, 16733, 1, 1, 0.026179405),
(67957, 416, 16734, 1, 1, 0.034485698),
(67958, 416, 16735, 1, 1, 0.03577946),
(67959, 416, 15098, 1, 1, 0.0405258),
(67960, 416, 16736, 1, 1, -0.095411256),
(67961, 416, 16737, 1, 1, 0.017435499),
(67962, 416, 16738, 1, 1, -0.03270818),
(67963, 416, 16739, 1, 1, -0.0036776369),
(67964, 416, 16740, 1, 1, -0.06555156),
(67965, 416, 16741, 1, 1, 0.051400915),
(67966, 416, 16742, 1, 1, 0.009691947),
(67967, 416, 1, 1, 2, 0.006192243),
(67968, 416, 1786, 1, 2, 0),
(67969, 416, 7, 1, 2, 0),
(67970, 416, 1792, 1, 2, 0),
(67971, 416, 5, 1, 2, 0),
(67972, 416, 4, 1, 2, 0),
(67973, 416, 8, 1, 2, 0),
(67974, 416, 1784, 1, 2, 0),
(67975, 416, 1776, 1, 2, 0),
(67976, 416, 3, 1, 2, 0),
(67977, 416, 1782, 1, 2, 0),
(67978, 416, 1774, 1, 2, -0.00019437769),
(67979, 416, 6, 1, 2, 0),
(67980, 416, 1950, 1, 2, -0.00080136216),
(67981, 416, 1770, 1, 2, 0),
(67982, 416, 2, 1, 2, 0),
(67983, 416, 9, 1, 2, 0),
(67984, 416, 4066, 1, 2, -0.019143827),
(67985, 416, 1810, 1, 2, 0.007260321),
(67986, 416, 15, 1, 2, -0.015765129),
(67987, 416, 160, 1, 2, -0.0043558585),
(67988, 416, 1815, 1, 2, 0.016460314),
(67989, 416, 13, 1, 2, -0.006938098),
(67990, 416, 11, 1, 2, -0.0039475285),
(67991, 416, 165, 1, 2, -0.0005457577),
(67992, 416, 14, 1, 2, -0.023425085),
(67993, 416, 1809, 1, 2, 0.027769487),
(67994, 416, 1803, 1, 2, -0.0578841),
(67995, 416, 451, 1, 2, 0.006192243),
(67996, 416, 12, 1, 2, -0.016329143),
(67997, 416, 1807, 1, 2, 0.00464644),
(67998, 416, 1802, 1, 2, 0.034779042),
(67999, 416, 351, 1, 2, -0.002468429),
(68000, 416, 4032, 1, 2, 0.016946184),
(68001, 416, 4017, 1, 2, 0.006192243),
(68002, 416, 158, 1, 2, -0.023966024),
(68003, 416, 1817, 1, 2, 0.042821072),
(68004, 416, 1799, 1, 2, -0.012846943),
(68005, 416, 10, 1, 2, -0.042661566),
(68006, 416, 4049, 1, 2, 0.006192243),
(68007, 416, 450, 1, 2, 0.037145168),
(68008, 416, 157, 1, 2, 0.006192243),
(68009, 416, 167, 1, 2, 0.0016467132),
(68010, 416, 4172, 1, 2, 0.0061518895),
(68011, 416, 371, 1, 2, 0.001717459),
(68012, 416, 1844, 1, 2, -0.0044555645),
(68013, 416, 29, 1, 2, -0.021639276),
(68014, 416, 27, 1, 2, 0.0089098085),
(68015, 416, 177, 1, 2, -0.059628967),
(68016, 416, 1854, 1, 2, -0.007154132),
(68017, 416, 1824, 1, 2, 0.015617515),
(68018, 416, 22, 1, 2, 0.10688046),
(68019, 416, 18, 1, 2, -0.014546449),
(68020, 416, 28, 1, 2, 0.026186546),
(68021, 416, 1845, 1, 2, 0.039821915),
(68022, 416, 200, 1, 2, -0.018019479),
(68023, 416, 1842, 1, 2, -0.024841744),
(68024, 416, 23, 1, 2, 0.05586199),
(68025, 416, 1829, 1, 2, -0.10869192),
(68026, 416, 20, 1, 2, 0.010483095),
(68027, 416, 4102, 1, 2, 0.0015619337),
(68028, 416, 1837, 1, 2, -0.0069442545),
(68029, 416, 454, 1, 2, 0.035157748),
(68030, 416, 1827, 1, 2, 0.028114762),
(68031, 416, 26, 1, 2, -0.017093694),
(68032, 416, 173, 1, 2, 0.019523405),
(68033, 416, 1832, 1, 2, 0.04879792),
(68034, 416, 1833, 1, 2, 0.051510576),
(68035, 416, 21, 1, 2, -0.09627646),
(68036, 416, 19, 1, 2, -0.029582486),
(68037, 416, 24, 1, 2, 0.012341932),
(68038, 416, 1819, 1, 2, 0.04189035),
(68039, 416, 25, 1, 2, 0.009518799),
(68040, 416, 1856, 1, 2, 0.013625382),
(68041, 416, 4168, 1, 2, 0.006443299),
(68042, 416, 1838, 1, 2, 0.049548212),
(68043, 416, 1821, 1, 2, -0.06261416),
(68044, 416, 17, 1, 2, -0.0024948383),
(68045, 416, 559, 1, 2, 0.0062544234),
(68046, 416, 4139, 1, 2, 0.006192243),
(68047, 416, 31, 1, 2, -0.023749527),
(68048, 416, 30, 1, 2, 0.0111402385),
(68049, 416, 16, 1, 2, 0.14262258),
(68050, 416, 1857, 1, 2, 0.019639995),
(68051, 416, 209, 1, 2, 0.009154348),
(68052, 416, 1850, 1, 2, 0.13260233),
(68053, 416, 1870, 1, 2, -0.072582066),
(68054, 416, 37, 1, 2, -0.0065632),
(68055, 416, 229, 1, 2, -0.01406147),
(68056, 416, 1875, 1, 2, -0.026448796),
(68057, 416, 35, 1, 2, 0.07075436),
(68058, 416, 33, 1, 2, 0.036563996),
(68059, 416, 36, 1, 2, 0.047526903),
(68060, 416, 1869, 1, 2, -0.024868833),
(68061, 416, 1863, 1, 2, -0.05795424),
(68062, 416, 34, 1, 2, 0.0133605795),
(68063, 416, 1867, 1, 2, -0.04883323),
(68064, 416, 1862, 1, 2, -0.034357302),
(68065, 416, 462, 1, 2, 0.0041307854),
(68066, 416, 227, 1, 2, 0.0022993225),
(68067, 416, 1877, 1, 2, 0.000636414),
(68068, 416, 32, 1, 2, 0.054360297),
(68069, 416, 1859, 1, 2, -0.06258198),
(68070, 416, 562, 1, 2, 0.006192243),
(68071, 416, 236, 1, 2, 0.017304558),
(68072, 416, 1890, 1, 2, -0.032712143),
(68073, 416, 248, 1, 2, 0.016111366),
(68074, 416, 42, 1, 2, 0.008508437),
(68075, 416, 1895, 1, 2, -0.047536574),
(68076, 416, 40, 1, 2, 0.038892817),
(68077, 416, 39, 1, 2, 0.017654706),
(68078, 416, 43, 1, 2, 0.039298173),
(68079, 416, 1889, 1, 2, -0.024284573),
(68080, 416, 1883, 1, 2, -0.024075989),
(68081, 416, 567, 1, 2, -0.0045619486),
(68082, 416, 1887, 1, 2, -0.0047335466),
(68083, 416, 1882, 1, 2, -0.009002868),
(68084, 416, 565, 1, 2, -0.0016249932),
(68085, 416, 41, 1, 2, 0.06676012),
(68086, 416, 1897, 1, 2, 0.0024111443),
(68087, 416, 38, 1, 2, 0.04991675),
(68088, 416, 1879, 1, 2, -0.052599568),
(68089, 416, 249, 1, 2, -0.019646786),
(68090, 416, 16743, 1, 2, -0.0003689285),
(68091, 416, 16744, 1, 2, 0.005484887),
(68092, 416, 16745, 1, 2, -0.0034107158),
(68093, 416, 16746, 1, 2, -0.00658889),
(68094, 416, 16747, 1, 2, -0.06674501),
(68095, 416, 16748, 1, 2, -0.017430244),
(68096, 416, 16749, 1, 2, -0.024654036),
(68097, 416, 16750, 1, 2, 0.04588314),
(68098, 416, 11921, 1, 2, 0.0465416),
(68099, 416, 16751, 1, 2, -0.19105858),
(68100, 416, 16752, 1, 2, 0.015244961),
(68101, 416, 16753, 1, 2, -0.039241474),
(68102, 416, 16754, 1, 2, 0.042991996),
(68103, 416, 16755, 1, 2, -0.057513237),
(68104, 416, 16756, 1, 2, -0.111758105),
(68105, 416, 16757, 1, 2, -0.10579631),
(68106, 416, 16758, 1, 2, -0.045561146),
(68107, 416, 16759, 1, 2, -0.037517384),
(68108, 416, 16760, 1, 2, 0.21252319),
(68109, 416, 16761, 1, 2, 0.010235082),
(68110, 416, 16762, 1, 2, 0.0016515759),
(68111, 416, 16763, 1, 2, 0.019683165),
(68112, 416, 16764, 1, 2, -0.117329665),
(68113, 416, 16765, 1, 2, -0.07086872),
(68114, 416, 16766, 1, 2, 0.014575159),
(68115, 416, 9352, 1, 2, 0.0023200389),
(68116, 416, 16767, 1, 2, 0.0025421353),
(68117, 416, 16768, 1, 2, -0.02323776),
(68118, 416, 16769, 1, 2, -0.05375013),
(68119, 416, 16770, 1, 2, 0.016780695),
(68120, 416, 16771, 1, 2, -0.017039035),
(68121, 416, 16772, 1, 2, 0.046142902),
(68122, 416, 16773, 1, 2, -0.049235135),
(68123, 416, 16774, 1, 2, 0.03290188),
(68124, 416, 16775, 1, 2, -0.09444284),
(68125, 416, 16776, 1, 2, 0.019300347),
(68126, 416, 16777, 1, 2, 0.025586652),
(68127, 416, 16778, 1, 2, 0.016719913),
(68128, 416, 16779, 1, 2, -0.06736264),
(68129, 416, 16780, 1, 2, 0.057553496),
(68130, 416, 16781, 1, 2, -0.05056825),
(68131, 416, 16782, 1, 2, 0.07496274),
(68132, 416, 16783, 1, 2, -0.02673548),
(68133, 416, 16784, 1, 2, -0.009961672),
(68134, 416, 16785, 1, 2, -0.013558206),
(68135, 416, 16786, 1, 2, 0.018531315),
(68136, 416, 16787, 1, 2, -0.051965967),
(68137, 416, 16788, 1, 2, -0.011786007),
(68138, 416, 16789, 1, 2, -0.012115575),
(68139, 81, 1, 1, 1, -2.1755912),
(68140, 81, 668, 1, 1, -0.9819106),
(68141, 81, 7, 1, 1, 0),
(68142, 81, 149, 1, 1, 0),
(68143, 81, 669, 1, 1, 0),
(68144, 81, 6, 1, 1, 0),
(68145, 81, 8, 1, 1, 0),
(68146, 81, 143, 1, 1, -2.17559),
(68147, 81, 4, 1, 1, 0),
(68148, 81, 3, 1, 1, 0),
(68149, 81, 9, 1, 1, 0),
(68150, 81, 5, 1, 1, 0),
(68151, 81, 666, 1, 1, 0.000040748007),
(68152, 81, 146, 1, 1, 0),
(68153, 81, 2, 1, 1, 0),
(68154, 81, 667, 1, 1, 0),
(68155, 81, 151, 1, 1, 0.18929143),
(68156, 81, 163, 1, 1, 0),
(68157, 81, 11, 1, 1, 0.29382616),
(68158, 81, 671, 1, 1, 0),
(68159, 81, 14, 1, 1, -2.985482),
(68160, 81, 159, 1, 1, 0),
(68161, 81, 158, 1, 1, 0),
(68162, 81, 670, 1, 1, 0),
(68163, 81, 25, 1, 1, -0.023216773),
(68164, 81, 1017, 1, 1, 0),
(68165, 81, 206, 1, 1, 0),
(68166, 81, 694, 1, 1, 0),
(68167, 81, 703, 1, 1, 0),
(68168, 81, 180, 1, 1, 0),
(68169, 81, 221, 1, 1, 0.12510253),
(68170, 81, 1018, 1, 1, 0),
(68171, 81, 699, 1, 1, 0),
(68172, 81, 27, 1, 1, 0),
(68173, 81, 201, 1, 1, 0),
(68174, 81, 18, 1, 1, -0.018217929),
(68175, 81, 19, 1, 1, 0),
(68176, 81, 213, 1, 1, 0),
(68177, 81, 700, 1, 1, 0),
(68178, 81, 704, 1, 1, 0),
(68179, 81, 194, 1, 1, 0),
(68180, 81, 198, 1, 1, 0),
(68181, 81, 713, 1, 1, 0),
(68182, 81, 709, 1, 1, 0),
(68183, 81, 712, 1, 1, 0),
(68184, 81, 21, 1, 1, -2.1755779),
(68185, 81, 28, 1, 1, 0.27734995),
(68186, 81, 1021, 1, 1, 0),
(68187, 81, 676, 1, 1, 0),
(68188, 81, 186, 1, 1, 0),
(68189, 81, 672, 1, 1, 0),
(68190, 81, 177, 1, 1, -2.175594),
(68191, 81, 710, 1, 1, 0),
(68192, 81, 1020, 1, 1, 0),
(68193, 81, 189, 1, 1, 0),
(68194, 81, 22, 1, 1, 0.0000002978088),
(68195, 81, 1022, 1, 1, 0),
(68196, 81, 187, 1, 1, 0),
(68197, 81, 24, 1, 1, 0),
(68198, 81, 681, 1, 1, 0),
(68199, 81, 679, 1, 1, 0),
(68200, 81, 222, 1, 1, 0),
(68201, 81, 683, 1, 1, 0),
(68202, 81, 200, 1, 1, -0.9819102),
(68203, 81, 218, 1, 1, 0),
(68204, 81, 685, 1, 1, 0),
(68205, 81, 1019, 1, 1, 0),
(68206, 81, 17, 1, 1, -2.175577),
(68207, 81, 690, 1, 1, 0),
(68208, 81, 687, 1, 1, 0),
(68209, 81, 692, 1, 1, 0),
(68210, 81, 693, 1, 1, 0),
(68211, 81, 16, 1, 1, -0.19288096),
(68212, 81, 717, 1, 1, 0),
(68213, 81, 229, 1, 1, 0),
(68214, 81, 1023, 1, 1, 0),
(68215, 81, 232, 1, 1, 0),
(68216, 81, 33, 1, 1, 0),
(68217, 81, 718, 1, 1, 0),
(68218, 81, 36, 1, 1, 0),
(68219, 81, 225, 1, 1, 0),
(68220, 81, 35, 1, 1, 0),
(68221, 81, 715, 1, 1, 0),
(68222, 81, 228, 1, 1, 0),
(68223, 81, 227, 1, 1, 0),
(68224, 81, 231, 1, 1, 0),
(68225, 81, 32, 1, 1, 0),
(68226, 81, 716, 1, 1, 0),
(68227, 81, 233, 1, 1, 0),
(68228, 81, 721, 1, 1, 0),
(68229, 81, 42, 1, 1, 0),
(68230, 81, 1024, 1, 1, 0),
(68231, 81, 243, 1, 1, 0),
(68232, 81, 39, 1, 1, 0),
(68233, 81, 722, 1, 1, 0),
(68234, 81, 43, 1, 1, 0),
(68235, 81, 238, 1, 1, 0),
(68236, 81, 40, 1, 1, 0),
(68237, 81, 719, 1, 1, 0),
(68238, 81, 240, 1, 1, 0),
(68239, 81, 41, 1, 1, 0),
(68240, 81, 242, 1, 1, 0),
(68241, 81, 38, 1, 1, 0),
(68242, 81, 720, 1, 1, 0),
(68243, 81, 244, 1, 1, 0),
(68244, 81, 16790, 1, 1, 1.062449),
(68245, 81, 16791, 1, 1, 1.7787063),
(68246, 81, 16792, 1, 1, -1.8892435),
(68247, 81, 16793, 1, 1, 0.12087051),
(68248, 81, 16794, 1, 1, -1.5245408),
(68249, 81, 12011, 1, 1, -2.2614455),
(68250, 81, 16795, 1, 1, -0.25121915),
(68251, 81, 16796, 1, 1, -2.8359342),
(68252, 81, 16797, 1, 1, -0.18817364),
(68253, 81, 16798, 1, 1, -2.3217325),
(68254, 81, 16799, 1, 1, 0.5151951),
(68255, 81, 16800, 1, 1, 0.14616127),
(68256, 81, 16801, 1, 1, 0.8735109),
(68257, 81, 16802, 1, 1, -0.38190168),
(68258, 81, 16803, 1, 1, -0.01674726),
(68259, 81, 16804, 1, 1, 0.014349576),
(68260, 81, 16805, 1, 1, 0.37084687),
(68261, 81, 2170, 1, 1, 0.58886707),
(68262, 81, 16806, 1, 1, -0.19145474),
(68263, 81, 16807, 1, 1, 0.14822605),
(68264, 81, 16808, 1, 1, -0.34702304),
(68265, 81, 16809, 1, 1, -0.15886104),
(68266, 81, 16810, 1, 1, 0.42668694),
(68267, 81, 16811, 1, 1, 0.08863596),
(68268, 81, 16812, 1, 1, 0.5049623),
(68269, 81, 16813, 1, 1, 0.1253498),
(68270, 81, 16814, 1, 1, -0.15216763),
(68271, 81, 16815, 1, 1, -0.24448466),
(68272, 81, 16816, 1, 1, 0.22397642),
(68273, 81, 16817, 1, 1, -0.11042452),
(68274, 81, 16818, 1, 1, -0.32817993),
(68275, 81, 16819, 1, 1, 0.6029774),
(68276, 81, 16820, 1, 1, 0.0684649),
(68277, 81, 16821, 1, 1, -1.1591568),
(68278, 81, 16822, 1, 1, 0.36125213),
(68279, 81, 11946, 1, 1, -0.054418154),
(68280, 81, 16823, 1, 1, -0.013547148),
(68281, 81, 16824, 1, 1, 0.032175366),
(68282, 81, 16825, 1, 1, -0.0626796),
(68283, 81, 16826, 1, 1, 0.15395743),
(68284, 81, 16827, 1, 1, 0.01675057),
(68285, 81, 16828, 1, 1, 0.09980517),
(68286, 81, 16829, 1, 1, -0.10486073),
(68287, 81, 16830, 1, 1, -0.09342224),
(68288, 81, 16831, 1, 1, -0.12880892),
(68289, 81, 16832, 1, 1, -0.16866907),
(68290, 81, 16833, 1, 1, -0.052986242),
(68291, 81, 16834, 1, 1, -0.042363826),
(68292, 81, 16835, 1, 1, 0.029737616),
(68293, 81, 1, 1, 2, -5.23167),
(68294, 81, 668, 1, 2, -2.4836645),
(68295, 81, 7, 1, 2, 0),
(68296, 81, 149, 1, 2, 0),
(68297, 81, 669, 1, 2, 0),
(68298, 81, 6, 1, 2, 0),
(68299, 81, 8, 1, 2, 0),
(68300, 81, 143, 1, 2, -5.2316732),
(68301, 81, 4, 1, 2, 0),
(68302, 81, 3, 1, 2, 0),
(68303, 81, 9, 1, 2, 0),
(68304, 81, 5, 1, 2, 0),
(68305, 81, 666, 1, 2, 0.00017961548),
(68306, 81, 146, 1, 2, 0),
(68307, 81, 2, 1, 2, 0),
(68308, 81, 667, 1, 2, 0),
(68309, 81, 151, 1, 2, -1.8477558),
(68310, 81, 163, 1, 2, 0),
(68311, 81, 11, 1, 2, -0.38821325),
(68312, 81, 671, 1, 2, 0),
(68313, 81, 14, 1, 2, -5.463685),
(68314, 81, 159, 1, 2, 0),
(68315, 81, 158, 1, 2, 0),
(68316, 81, 670, 1, 2, 0),
(68317, 81, 25, 1, 2, -3.4233034),
(68318, 81, 1017, 1, 2, 0),
(68319, 81, 206, 1, 2, 0),
(68320, 81, 694, 1, 2, 0),
(68321, 81, 703, 1, 2, 0),
(68322, 81, 180, 1, 2, 0),
(68323, 81, 221, 1, 2, -1.8477558),
(68324, 81, 1018, 1, 2, 0),
(68325, 81, 699, 1, 2, 0),
(68326, 81, 27, 1, 2, 0),
(68327, 81, 201, 1, 2, 0),
(68328, 81, 18, 1, 2, -0.42315367),
(68329, 81, 19, 1, 2, 0),
(68330, 81, 213, 1, 2, 0),
(68331, 81, 700, 1, 2, 0),
(68332, 81, 704, 1, 2, 0),
(68333, 81, 194, 1, 2, 0),
(68334, 81, 198, 1, 2, 0),
(68335, 81, 713, 1, 2, 0),
(68336, 81, 709, 1, 2, 0),
(68337, 81, 712, 1, 2, 0),
(68338, 81, 21, 1, 2, -5.231669),
(68339, 81, 28, 1, 2, -1.743836),
(68340, 81, 1021, 1, 2, 0),
(68341, 81, 676, 1, 2, 0),
(68342, 81, 186, 1, 2, 0),
(68343, 81, 672, 1, 2, 0),
(68344, 81, 177, 1, 2, -5.2316694),
(68345, 81, 710, 1, 2, 0),
(68346, 81, 1020, 1, 2, 0),
(68347, 81, 189, 1, 2, 0),
(68348, 81, 22, 1, 2, -0.0001150635),
(68349, 81, 1022, 1, 2, 0),
(68350, 81, 187, 1, 2, 0),
(68351, 81, 24, 1, 2, 0),
(68352, 81, 681, 1, 2, 0),
(68353, 81, 679, 1, 2, 0),
(68354, 81, 222, 1, 2, 0),
(68355, 81, 683, 1, 2, 0),
(68356, 81, 200, 1, 2, -2.483663),
(68357, 81, 218, 1, 2, 0),
(68358, 81, 685, 1, 2, 0),
(68359, 81, 1019, 1, 2, 0),
(68360, 81, 17, 1, 2, -5.2316713),
(68361, 81, 690, 1, 2, 0),
(68362, 81, 687, 1, 2, 0),
(68363, 81, 692, 1, 2, 0),
(68364, 81, 693, 1, 2, 0),
(68365, 81, 16, 1, 2, -2.1155434),
(68366, 81, 717, 1, 2, 0),
(68367, 81, 229, 1, 2, 0),
(68368, 81, 1023, 1, 2, 0),
(68369, 81, 232, 1, 2, 0),
(68370, 81, 33, 1, 2, 0),
(68371, 81, 718, 1, 2, 0),
(68372, 81, 36, 1, 2, 0),
(68373, 81, 225, 1, 2, 0),
(68374, 81, 35, 1, 2, 0),
(68375, 81, 715, 1, 2, 0),
(68376, 81, 228, 1, 2, 0),
(68377, 81, 227, 1, 2, 0),
(68378, 81, 231, 1, 2, 0),
(68379, 81, 32, 1, 2, 0),
(68380, 81, 716, 1, 2, 0),
(68381, 81, 233, 1, 2, 0),
(68382, 81, 721, 1, 2, 0),
(68383, 81, 42, 1, 2, 0),
(68384, 81, 1024, 1, 2, 0),
(68385, 81, 243, 1, 2, 0),
(68386, 81, 39, 1, 2, 0),
(68387, 81, 722, 1, 2, 0),
(68388, 81, 43, 1, 2, 0),
(68389, 81, 238, 1, 2, 0),
(68390, 81, 40, 1, 2, 0),
(68391, 81, 719, 1, 2, 0),
(68392, 81, 240, 1, 2, 0),
(68393, 81, 41, 1, 2, 0),
(68394, 81, 242, 1, 2, 0),
(68395, 81, 38, 1, 2, 0),
(68396, 81, 720, 1, 2, 0),
(68397, 81, 244, 1, 2, 0),
(68398, 81, 16836, 1, 2, -0.48075974),
(68399, 81, 16837, 1, 2, 0.61742175),
(68400, 81, 16838, 1, 2, -0.32145873),
(68401, 81, 16839, 1, 2, -1.9650695),
(68402, 81, 16840, 1, 2, -0.029127108),
(68403, 81, 16841, 1, 2, 1.5077692),
(68404, 81, 16842, 1, 2, -0.42222777),
(68405, 81, 16824, 1, 2, -1.2989874),
(68406, 81, 16843, 1, 2, -0.36274776),
(68407, 81, 16844, 1, 2, -1.3192984),
(68408, 81, 16845, 1, 2, 0.27204385),
(68409, 81, 16846, 1, 2, -0.81440914),
(68410, 81, 16847, 1, 2, 0.32051304),
(68411, 81, 16848, 1, 2, -0.060291696),
(68412, 81, 16849, 1, 2, 0.8445182),
(68413, 81, 16850, 1, 2, 0.6673249),
(68414, 81, 16851, 1, 2, -0.8794785),
(68415, 81, 16852, 1, 2, -0.7063286),
(68416, 81, 16853, 1, 2, -0.104271255),
(68417, 81, 16854, 1, 2, -6.8194957),
(68418, 81, 16855, 1, 2, -0.7553786),
(68419, 81, 16856, 1, 2, -0.09129601),
(68420, 81, 16857, 1, 2, 0.59966356),
(68421, 81, 16858, 1, 2, -0.4414856),
(68422, 81, 16859, 1, 2, -0.15310606),
(68423, 81, 16860, 1, 2, -0.02242716),
(68424, 81, 16861, 1, 2, -2.4833217),
(68425, 81, 16795, 1, 2, 0.19136453),
(68426, 81, 16862, 1, 2, 0.027842619),
(68427, 81, 16863, 1, 2, -0.7305143),
(68428, 81, 16820, 1, 2, 0.16364953),
(68429, 81, 16864, 1, 2, 0.16385314),
(68430, 81, 16865, 1, 2, -0.2970408),
(68431, 81, 1105, 1, 2, 0.11435167),
(68432, 81, 16866, 1, 2, 0.051913068),
(68433, 81, 16867, 1, 2, 0.18814439),
(68434, 81, 16868, 1, 2, 0.1619845),
(68435, 81, 16869, 1, 2, -0.03700795),
(68436, 81, 16870, 1, 2, 0.018774077),
(68437, 81, 16871, 1, 2, -0.90324694),
(68438, 81, 16872, 1, 2, 0.14153935),
(68439, 81, 16873, 1, 2, 0.10121778),
(68440, 81, 16794, 1, 2, -0.32080972),
(68441, 81, 16874, 1, 2, -0.39893934),
(68442, 81, 16875, 1, 2, -0.22489905),
(68443, 81, 16828, 1, 2, -0.07575144),
(68444, 81, 16876, 1, 2, -0.05513223),
(68445, 81, 16877, 1, 2, -0.023652477),
(68446, 81, 16878, 1, 2, -0.06638436),
(68447, 559, 1, 1, 1, -0.0000011701221),
(68448, 559, 7, 1, 1, 0),
(68449, 559, 669, 1, 1, 0),
(68450, 559, 8, 1, 1, 0),
(68451, 559, 2, 1, 1, 0),
(68452, 559, 143, 1, 1, 0),
(68453, 559, 668, 1, 1, 0),
(68454, 559, 9, 1, 1, 0),
(68455, 559, 146, 1, 1, 0),
(68456, 559, 3, 1, 1, 0),
(68457, 559, 667, 1, 1, 0),
(68458, 559, 151, 1, 1, -0.0000011701221),
(68459, 559, 5, 1, 1, 0),
(68460, 559, 149, 1, 1, 0),
(68461, 559, 4, 1, 1, 0),
(68462, 559, 666, 1, 1, -0.0000011701221),
(68463, 559, 6, 1, 1, 0),
(68464, 559, 671, 1, 1, 0),
(68465, 559, 14, 1, 1, -0.0805918),
(68466, 559, 11, 1, 1, -0.0000011701221),
(68467, 559, 159, 1, 1, 0),
(68468, 559, 670, 1, 1, 0),
(68469, 559, 158, 1, 1, 0),
(68470, 559, 163, 1, 1, 0),
(68471, 559, 198, 1, 1, 0),
(68472, 559, 186, 1, 1, 0),
(68473, 559, 692, 1, 1, 0),
(68474, 559, 1020, 1, 1, 0),
(68475, 559, 672, 1, 1, 0),
(68476, 559, 27, 1, 1, 0),
(68477, 559, 16, 1, 1, -0.0000011701221),
(68478, 559, 713, 1, 1, 0),
(68479, 559, 703, 1, 1, 0),
(68480, 559, 189, 1, 1, 0),
(68481, 559, 687, 1, 1, 0),
(68482, 559, 28, 1, 1, -0.0000011701221),
(68483, 559, 17, 1, 1, 0),
(68484, 559, 710, 1, 1, 0),
(68485, 559, 683, 1, 1, 0),
(68486, 559, 681, 1, 1, 0),
(68487, 559, 704, 1, 1, 0),
(68488, 559, 194, 1, 1, 0),
(68489, 559, 18, 1, 1, 0),
(68490, 559, 1018, 1, 1, 0),
(68491, 559, 200, 1, 1, -0.0000011701221),
(68492, 559, 1019, 1, 1, 0),
(68493, 559, 685, 1, 1, 0),
(68494, 559, 221, 1, 1, -0.0000011701221),
(68495, 559, 187, 1, 1, 0),
(68496, 559, 694, 1, 1, 0),
(68497, 559, 21, 1, 1, -0.0000011701221),
(68498, 559, 218, 1, 1, 0),
(68499, 559, 690, 1, 1, 0),
(68500, 559, 206, 1, 1, 0),
(68501, 559, 177, 1, 1, -0.0000011701221),
(68502, 559, 693, 1, 1, 0),
(68503, 559, 699, 1, 1, 0),
(68504, 559, 19, 1, 1, 0),
(68505, 559, 700, 1, 1, 0),
(68506, 559, 22, 1, 1, 0),
(68507, 559, 1017, 1, 1, 0),
(68508, 559, 24, 1, 1, 0),
(68509, 559, 222, 1, 1, 0),
(68510, 559, 1021, 1, 1, 0),
(68511, 559, 201, 1, 1, 0),
(68512, 559, 180, 1, 1, 0),
(68513, 559, 712, 1, 1, 0),
(68514, 559, 709, 1, 1, 0),
(68515, 559, 676, 1, 1, 0),
(68516, 559, 25, 1, 1, -0.0000011701221),
(68517, 559, 679, 1, 1, 0),
(68518, 559, 213, 1, 1, 0),
(68519, 559, 1022, 1, 1, 0),
(68520, 559, 229, 1, 1, 0),
(68521, 559, 718, 1, 1, 0),
(68522, 559, 36, 1, 1, 0),
(68523, 559, 32, 1, 1, 0),
(68524, 559, 231, 1, 1, 0),
(68525, 559, 225, 1, 1, 0),
(68526, 559, 33, 1, 1, 0),
(68527, 559, 717, 1, 1, 0),
(68528, 559, 228, 1, 1, 0),
(68529, 559, 1023, 1, 1, 0),
(68530, 559, 716, 1, 1, 0),
(68531, 559, 233, 1, 1, 0),
(68532, 559, 35, 1, 1, 0),
(68533, 559, 227, 1, 1, 0),
(68534, 559, 232, 1, 1, 0),
(68535, 559, 715, 1, 1, 0),
(68536, 559, 42, 1, 1, 0),
(68537, 559, 722, 1, 1, 0),
(68538, 559, 43, 1, 1, 0),
(68539, 559, 38, 1, 1, 0),
(68540, 559, 242, 1, 1, 0),
(68541, 559, 238, 1, 1, 0),
(68542, 559, 39, 1, 1, 0),
(68543, 559, 721, 1, 1, 0),
(68544, 559, 240, 1, 1, 0),
(68545, 559, 1024, 1, 1, 0),
(68546, 559, 720, 1, 1, 0),
(68547, 559, 244, 1, 1, 0),
(68548, 559, 40, 1, 1, 0),
(68549, 559, 41, 1, 1, 0),
(68550, 559, 243, 1, 1, 0),
(68551, 559, 719, 1, 1, 0),
(68552, 559, 1, 1, 2, 0),
(68553, 559, 7, 1, 2, 0),
(68554, 559, 669, 1, 2, 0),
(68555, 559, 8, 1, 2, 0),
(68556, 559, 2, 1, 2, 0),
(68557, 559, 143, 1, 2, 0),
(68558, 559, 668, 1, 2, 0),
(68559, 559, 9, 1, 2, 0),
(68560, 559, 146, 1, 2, 0),
(68561, 559, 3, 1, 2, 0),
(68562, 559, 667, 1, 2, 0),
(68563, 559, 151, 1, 2, 0),
(68564, 559, 5, 1, 2, 0),
(68565, 559, 149, 1, 2, 0),
(68566, 559, 4, 1, 2, 0),
(68567, 559, 666, 1, 2, 0),
(68568, 559, 6, 1, 2, 0),
(68569, 559, 671, 1, 2, 0),
(68570, 559, 14, 1, 2, 0),
(68571, 559, 11, 1, 2, 0),
(68572, 559, 159, 1, 2, 0),
(68573, 559, 670, 1, 2, 0),
(68574, 559, 158, 1, 2, 0),
(68575, 559, 163, 1, 2, 0),
(68576, 559, 198, 1, 2, 0),
(68577, 559, 186, 1, 2, 0),
(68578, 559, 692, 1, 2, 0),
(68579, 559, 1020, 1, 2, 0),
(68580, 559, 672, 1, 2, 0),
(68581, 559, 27, 1, 2, 0),
(68582, 559, 16, 1, 2, 0),
(68583, 559, 713, 1, 2, 0),
(68584, 559, 703, 1, 2, 0),
(68585, 559, 189, 1, 2, 0),
(68586, 559, 687, 1, 2, 0),
(68587, 559, 28, 1, 2, 0),
(68588, 559, 17, 1, 2, 0),
(68589, 559, 710, 1, 2, 0),
(68590, 559, 683, 1, 2, 0),
(68591, 559, 681, 1, 2, 0),
(68592, 559, 704, 1, 2, 0),
(68593, 559, 194, 1, 2, 0),
(68594, 559, 18, 1, 2, 0),
(68595, 559, 1018, 1, 2, 0),
(68596, 559, 200, 1, 2, 0),
(68597, 559, 1019, 1, 2, 0),
(68598, 559, 685, 1, 2, 0),
(68599, 559, 221, 1, 2, 0),
(68600, 559, 187, 1, 2, 0),
(68601, 559, 694, 1, 2, 0),
(68602, 559, 21, 1, 2, 0),
(68603, 559, 218, 1, 2, 0),
(68604, 559, 690, 1, 2, 0),
(68605, 559, 206, 1, 2, 0),
(68606, 559, 177, 1, 2, 0),
(68607, 559, 693, 1, 2, 0),
(68608, 559, 699, 1, 2, 0),
(68609, 559, 19, 1, 2, 0),
(68610, 559, 700, 1, 2, 0),
(68611, 559, 22, 1, 2, 0),
(68612, 559, 1017, 1, 2, 0),
(68613, 559, 24, 1, 2, 0),
(68614, 559, 222, 1, 2, 0),
(68615, 559, 1021, 1, 2, 0),
(68616, 559, 201, 1, 2, 0),
(68617, 559, 180, 1, 2, 0),
(68618, 559, 712, 1, 2, 0),
(68619, 559, 709, 1, 2, 0),
(68620, 559, 676, 1, 2, 0),
(68621, 559, 25, 1, 2, 0),
(68622, 559, 679, 1, 2, 0),
(68623, 559, 213, 1, 2, 0),
(68624, 559, 1022, 1, 2, 0),
(68625, 559, 229, 1, 2, 0),
(68626, 559, 718, 1, 2, 0),
(68627, 559, 36, 1, 2, 0),
(68628, 559, 32, 1, 2, 0),
(68629, 559, 231, 1, 2, 0),
(68630, 559, 225, 1, 2, 0),
(68631, 559, 33, 1, 2, 0),
(68632, 559, 717, 1, 2, 0),
(68633, 559, 228, 1, 2, 0),
(68634, 559, 1023, 1, 2, 0),
(68635, 559, 716, 1, 2, 0),
(68636, 559, 233, 1, 2, 0),
(68637, 559, 35, 1, 2, 0),
(68638, 559, 227, 1, 2, 0),
(68639, 559, 232, 1, 2, 0),
(68640, 559, 715, 1, 2, 0),
(68641, 559, 42, 1, 2, 0),
(68642, 559, 722, 1, 2, 0),
(68643, 559, 43, 1, 2, 0),
(68644, 559, 38, 1, 2, 0),
(68645, 559, 242, 1, 2, 0),
(68646, 559, 238, 1, 2, 0),
(68647, 559, 39, 1, 2, 0),
(68648, 559, 721, 1, 2, 0),
(68649, 559, 240, 1, 2, 0),
(68650, 559, 1024, 1, 2, 0),
(68651, 559, 720, 1, 2, 0),
(68652, 559, 244, 1, 2, 0),
(68653, 559, 40, 1, 2, 0),
(68654, 559, 41, 1, 2, 0),
(68655, 559, 243, 1, 2, 0),
(68656, 559, 719, 1, 2, 0),
(68657, 460, 1, 1, 1, 0.00024713605),
(68658, 460, 142, 1, 1, 0.0002489042),
(68659, 460, 1770, 1, 1, 0),
(68660, 460, 2188, 1, 1, 0),
(68661, 460, 2, 1, 1, -0.0000017684679),
(68662, 460, 5, 1, 1, 0.06942465),
(68663, 460, 1772, 1, 1, 0),
(68664, 460, 1773, 1, 1, 0.007615719),
(68665, 460, 1774, 1, 1, 0),
(68666, 460, 1775, 1, 1, -0.2430695),
(68667, 460, 1790, 1, 1, 0.0023800503),
(68668, 460, 1791, 1, 1, 0.02369777),
(68669, 460, 1793, 1, 1, 0.014325173),
(68670, 460, 8, 1, 1, 0),
(68671, 460, 3, 1, 1, 0),
(68672, 460, 1783, 1, 1, 0),
(68673, 460, 2187, 1, 1, -0.30753222),
(68674, 460, 1786, 1, 1, -0.023695432),
(68675, 460, 1787, 1, 1, 0),
(68676, 460, 2189, 1, 1, 0.013648233),
(68677, 460, 4, 1, 1, 0),
(68678, 460, 1777, 1, 1, -0.04211462),
(68679, 460, 2192, 1, 1, 0.30755588),
(68680, 460, 1778, 1, 1, 0.04211843),
(68681, 460, 9, 1, 1, 0),
(68682, 460, 2191, 1, 1, -0.013638481),
(68683, 460, 7, 1, 1, 0),
(68684, 460, 1769, 1, 1, -0.007610684),
(68685, 460, 2193, 1, 1, 0),
(68686, 460, 1789, 1, 1, 0),
(68687, 460, 1771, 1, 1, 0),
(68688, 460, 1792, 1, 1, -0.014321741),
(68689, 460, 1795, 1, 1, 0.24311931),
(68690, 460, 1796, 1, 1, 0),
(68691, 460, 1797, 1, 1, -0.0023755548),
(68692, 460, 2266, 1, 1, -0.06942249),
(68693, 460, 1794, 1, 1, -0.21929705),
(68694, 460, 145, 1, 1, -0.06942249),
(68695, 460, 6, 1, 1, 0.06942464),
(68696, 460, 1784, 1, 1, -0.026605466),
(68697, 460, 1785, 1, 1, 0.026610252),
(68698, 460, 2190, 1, 1, -0.23457448),
(68699, 460, 1788, 1, 1, 0.21931483),
(68700, 460, 1779, 1, 1, 0),
(68701, 460, 1782, 1, 1, 0.23460186),
(68702, 460, 1780, 1, 1, 0),
(68703, 460, 1799, 1, 1, 0.020310203),
(68704, 460, 2194, 1, 1, -0.014524962),
(68705, 460, 10, 1, 1, -0.022476746),
(68706, 460, 13, 1, 1, 0.0047072843),
(68707, 460, 1801, 1, 1, 0),
(68708, 460, 15, 1, 1, -0.013194306),
(68709, 460, 1802, 1, 1, 0.031965464),
(68710, 460, 1814, 1, 1, -0.023670984),
(68711, 460, 4066, 1, 1, 0.043442685),
(68712, 460, 14, 1, 1, -0.03639642),
(68713, 460, 12, 1, 1, -0.0069942637),
(68714, 460, 11, 1, 1, 0.0013139741),
(68715, 460, 1808, 1, 1, 0.035633177),
(68716, 460, 1810, 1, 1, 0.0039679008),
(68717, 460, 1811, 1, 1, 0),
(68718, 460, 165, 1, 1, 0.020278033),
(68719, 460, 1804, 1, 1, -0.006919789),
(68720, 460, 157, 1, 1, -0.0121754045),
(68721, 460, 2196, 1, 1, -0.050351556),
(68722, 460, 167, 1, 1, 0.020799868),
(68723, 460, 1803, 1, 1, 0.050110277),
(68724, 460, 2195, 1, 1, 0.0025328589),
(68725, 460, 160, 1, 1, 0.008707142),
(68726, 460, 1798, 1, 1, 0.0069834967),
(68727, 460, 2197, 1, 1, -0.0012388128),
(68728, 460, 1813, 1, 1, -0.014512466),
(68729, 460, 1800, 1, 1, -0.031262934),
(68730, 460, 1815, 1, 1, -0.012292296),
(68731, 460, 1816, 1, 1, 0.06700886),
(68732, 460, 450, 1, 1, 0.00086738),
(68733, 460, 1817, 1, 1, 0.01823043),
(68734, 460, 451, 1, 1, 0.023308333),
(68735, 460, 158, 1, 1, 0.04038579),
(68736, 460, 351, 1, 1, 0.0043134806),
(68737, 460, 1809, 1, 1, -0.07239457),
(68738, 460, 1812, 1, 1, 0.043580983),
(68739, 460, 1805, 1, 1, 0.05893412),
(68740, 460, 1807, 1, 1, -0.08248077),
(68741, 460, 1806, 1, 1, -0.006393271),
(68742, 460, 4032, 1, 1, -0.0121754045),
(68743, 460, 1818, 1, 1, -0.009336153),
(68744, 460, 1821, 1, 1, -0.013484308),
(68745, 460, 2199, 1, 1, 0.09870145),
(68746, 460, 1823, 1, 1, 0),
(68747, 460, 17, 1, 1, 0.020960147),
(68748, 460, 22, 1, 1, 0.008045671),
(68749, 460, 1826, 1, 1, 0),
(68750, 460, 2201, 1, 1, 0.03595233),
(68751, 460, 29, 1, 1, 0.015071516),
(68752, 460, 1827, 1, 1, -0.009047774),
(68753, 460, 31, 1, 1, -0.059054967),
(68754, 460, 1850, 1, 1, -0.031000815),
(68755, 460, 1851, 1, 1, -0.01790755),
(68756, 460, 1853, 1, 1, 0.029407585),
(68757, 460, 1852, 1, 1, 0.050989058),
(68758, 460, 4172, 1, 1, 0.034154754),
(68759, 460, 177, 1, 1, 0.021311374),
(68760, 460, 21, 1, 1, 0.01454095),
(68761, 460, 28, 1, 1, 0.013234093),
(68762, 460, 20, 1, 1, 0.029269591),
(68763, 460, 18, 1, 1, -0.011343976),
(68764, 460, 1857, 1, 1, 0.13080887),
(68765, 460, 1839, 1, 1, 0.0043878746),
(68766, 460, 1841, 1, 1, 0.038071204),
(68767, 460, 4168, 1, 1, 0.04586271),
(68768, 460, 1843, 1, 1, 0.06622405),
(68769, 460, 1844, 1, 1, -0.04034415),
(68770, 460, 1845, 1, 1, 0.04788082),
(68771, 460, 1846, 1, 1, 0),
(68772, 460, 1828, 1, 1, -0.019535488),
(68773, 460, 19, 1, 1, 0.020420179),
(68774, 460, 1830, 1, 1, -0.049510244),
(68775, 460, 183, 1, 1, 0.025180062),
(68776, 460, 1832, 1, 1, 0.021616898),
(68777, 460, 2202, 1, 1, 0.00008142645),
(68778, 460, 1836, 1, 1, -0.08670328),
(68779, 460, 30, 1, 1, -0.008797797),
(68780, 460, 1829, 1, 1, -0.00030032767),
(68781, 460, 4102, 1, 1, 0.02770405),
(68782, 460, 2200, 1, 1, -0.054745965),
(68783, 460, 27, 1, 1, -0.006866152),
(68784, 460, 1819, 1, 1, -0.018741403),
(68785, 460, 1820, 1, 1, -0.023398208),
(68786, 460, 1822, 1, 1, 0.026309976),
(68787, 460, 2204, 1, 1, 0.0007626221),
(68788, 460, 1824, 1, 1, -0.08122617),
(68789, 460, 178, 1, 1, 0.04586271),
(68790, 460, 209, 1, 1, -0.06471686),
(68791, 460, 200, 1, 1, 0.011791534),
(68792, 460, 454, 1, 1, -0.04938222),
(68793, 460, 2205, 1, 1, 0.017081534),
(68794, 460, 1849, 1, 1, 0.010128467),
(68795, 460, 1825, 1, 1, 0.012675047),
(68796, 460, 1854, 1, 1, -0.031027835),
(68797, 460, 1855, 1, 1, -0.051054183),
(68798, 460, 559, 1, 1, 0.00024713605),
(68799, 460, 1856, 1, 1, 0.019315502),
(68800, 460, 93, 1, 1, 0.04113439),
(68801, 460, 1838, 1, 1, 0.01834139),
(68802, 460, 24, 1, 1, -0.02031751),
(68803, 460, 26, 1, 1, 0.002487127),
(68804, 460, 2203, 1, 1, -0.04171473),
(68805, 460, 1842, 1, 1, -0.046534926),
(68806, 460, 23, 1, 1, 0.025231132),
(68807, 460, 1847, 1, 1, 0),
(68808, 460, 1840, 1, 1, 0.010564798),
(68809, 460, 1848, 1, 1, 0.005469988),
(68810, 460, 1833, 1, 1, -0.020838056),
(68811, 460, 1831, 1, 1, 0.0041002757),
(68812, 460, 456, 1, 1, 0.02770405),
(68813, 460, 1835, 1, 1, -0.029286591),
(68814, 460, 1837, 1, 1, -0.01190428),
(68815, 460, 1834, 1, 1, -0.040785033),
(68816, 460, 16, 1, 1, 0.09823868),
(68817, 460, 2198, 1, 1, 0.071061015),
(68818, 460, 4106, 1, 1, 0.058706783),
(68819, 460, 25, 1, 1, 0.0053598364),
(68820, 460, 1859, 1, 1, -0.023518598),
(68821, 460, 2206, 1, 1, 0.045842584),
(68822, 460, 32, 1, 1, 0.02246619),
(68823, 460, 35, 1, 1, -0.014104645),
(68824, 460, 1861, 1, 1, 0),
(68825, 460, 37, 1, 1, 0.039237104),
(68826, 460, 1862, 1, 1, 0.0005962396),
(68827, 460, 1874, 1, 1, -0.0014033726),
(68828, 460, 36, 1, 1, -0.0152526675),
(68829, 460, 34, 1, 1, 0.018701365),
(68830, 460, 33, 1, 1, 0.011554919),
(68831, 460, 1868, 1, 1, -0.01659494),
(68832, 460, 1870, 1, 1, -0.0060743704),
(68833, 460, 1871, 1, 1, 0),
(68834, 460, 1864, 1, 1, 0.014708909),
(68835, 460, 226, 1, 1, 0.0002489042),
(68836, 460, 2208, 1, 1, -0.07118855),
(68837, 460, 236, 1, 1, 0.056894526),
(68838, 460, 1863, 1, 1, -0.03050789),
(68839, 460, 2207, 1, 1, -0.056311216),
(68840, 460, 229, 1, 1, -0.020702977),
(68841, 460, 1858, 1, 1, -0.000020646905),
(68842, 460, 2209, 1, 1, -0.022679694),
(68843, 460, 1873, 1, 1, -0.03628461),
(68844, 460, 1860, 1, 1, -0.033921193),
(68845, 460, 1875, 1, 1, -0.022116028),
(68846, 460, 1876, 1, 1, -0.044032034),
(68847, 460, 1877, 1, 1, 0.022566525),
(68848, 460, 227, 1, 1, 0.0055081984),
(68849, 460, 462, 1, 1, -0.038917266),
(68850, 460, 1869, 1, 1, -0.04613593),
(68851, 460, 1872, 1, 1, -0.018220555),
(68852, 460, 1865, 1, 1, -0.030665837),
(68853, 460, 1867, 1, 1, -0.02555013),
(68854, 460, 1866, 1, 1, 0.0149585325),
(68855, 460, 1879, 1, 1, -0.08168298),
(68856, 460, 2210, 1, 1, -0.008016658),
(68857, 460, 38, 1, 1, 0.10729292),
(68858, 460, 40, 1, 1, 0.024606967),
(68859, 460, 1881, 1, 1, 0),
(68860, 460, 1882, 1, 1, 0.010575567),
(68861, 460, 1894, 1, 1, -0.054962814),
(68862, 460, 43, 1, 1, -0.028560787),
(68863, 460, 39, 1, 1, 0.035485853),
(68864, 460, 1888, 1, 1, -0.096606486),
(68865, 460, 1890, 1, 1, -0.012551792),
(68866, 460, 1891, 1, 1, 0),
(68867, 460, 1884, 1, 1, -0.026539775),
(68868, 460, 2212, 1, 1, 0.022184828),
(68869, 460, 1883, 1, 1, -0.09367535),
(68870, 460, 2211, 1, 1, -0.03390312),
(68871, 460, 42, 1, 1, 0.00046764157),
(68872, 460, 1878, 1, 1, -0.051187754),
(68873, 460, 2213, 1, 1, -0.051812842),
(68874, 460, 1893, 1, 1, -0.09904388),
(68875, 460, 1880, 1, 1, 0.01940375),
(68876, 460, 1895, 1, 1, -0.025679069),
(68877, 460, 1896, 1, 1, -0.052721303),
(68878, 460, 1897, 1, 1, 0.045398124),
(68879, 460, 41, 1, 1, 0.017492257),
(68880, 460, 1889, 1, 1, -0.06765003),
(68881, 460, 1892, 1, 1, -0.05481548),
(68882, 460, 1885, 1, 1, -0.07285891),
(68883, 460, 1887, 1, 1, -0.059067644),
(68884, 460, 1886, 1, 1, -0.061631966),
(68885, 460, 16879, 1, 1, 0.027803551),
(68886, 460, 16880, 1, 1, -0.039992552),
(68887, 460, 16881, 1, 1, -0.061394338),
(68888, 460, 16882, 1, 1, -0.03789929),
(68889, 460, 16883, 1, 1, 0.040974207),
(68890, 460, 16884, 1, 1, 0.060594752),
(68891, 460, 16885, 1, 1, 0.04340061),
(68892, 460, 16886, 1, 1, -0.02693399),
(68893, 460, 16887, 1, 1, 0.013723906),
(68894, 460, 16888, 1, 1, -0.032245677),
(68895, 460, 16889, 1, 1, -0.063465156),
(68896, 460, 16890, 1, 1, 0.021491028),
(68897, 460, 12075, 1, 1, -0.0018389334),
(68898, 460, 16891, 1, 1, -0.043397762),
(68899, 460, 16892, 1, 1, 0.024264058),
(68900, 460, 16893, 1, 1, 0.018520776),
(68901, 460, 16894, 1, 1, -0.0024551526),
(68902, 460, 16895, 1, 1, 0.13865806),
(68903, 460, 16896, 1, 1, -0.05294861),
(68904, 460, 16897, 1, 1, -0.0053373347),
(68905, 460, 9909, 1, 1, 0.0071680113),
(68906, 460, 16898, 1, 1, -0.014482835),
(68907, 460, 10709, 1, 1, 0.023330368),
(68908, 460, 16899, 1, 1, -0.06287196),
(68909, 460, 16900, 1, 1, -0.020432388),
(68910, 460, 16901, 1, 1, -0.030833399),
(68911, 460, 16902, 1, 1, -0.061562553),
(68912, 460, 16903, 1, 1, -0.044654496),
(68913, 460, 16904, 1, 1, -0.06425977),
(68914, 460, 16905, 1, 1, -0.087524004),
(68915, 460, 16906, 1, 1, 0.015230995),
(68916, 460, 4940, 1, 1, 0.03004459),
(68917, 460, 16907, 1, 1, 0.038401384),
(68918, 460, 16908, 1, 1, 0.017664665),
(68919, 460, 16909, 1, 1, -0.005431922),
(68920, 460, 16910, 1, 1, 0.028228007),
(68921, 460, 16911, 1, 1, -0.011348694),
(68922, 460, 16912, 1, 1, 0.00083447667),
(68923, 460, 16913, 1, 1, -0.024542373),
(68924, 460, 16914, 1, 1, -0.050106566),
(68925, 460, 16915, 1, 1, -0.008389939),
(68926, 460, 16916, 1, 1, -0.0027182759),
(68927, 460, 16917, 1, 1, -0.030787082),
(68928, 460, 16918, 1, 1, 0.0069403797),
(68929, 460, 16919, 1, 1, 0.017111437),
(68930, 460, 16920, 1, 1, -0.009109378),
(68931, 460, 16921, 1, 1, 0.0039241915),
(68932, 460, 16922, 1, 1, 0.005708127),
(68933, 460, 16923, 1, 1, 0.003678665),
(68934, 460, 1, 1, 2, 0.0006042121),
(68935, 460, 142, 1, 2, 0.00064657256),
(68936, 460, 2265, 1, 2, -0.279487),
(68937, 460, 1770, 1, 2, 0.12043039),
(68938, 460, 1947, 1, 2, 0.030589467),
(68939, 460, 2188, 1, 2, -0.011824773),
(68940, 460, 2, 1, 2, -0.000042359512),
(68941, 460, 5, 1, 2, 0.097458586),
(68942, 460, 1772, 1, 2, 0),
(68943, 460, 1774, 1, 2, 0.017154338),
(68944, 460, 1790, 1, 2, 0),
(68945, 460, 8, 1, 2, 0),
(68946, 460, 3, 1, 2, 0),
(68947, 460, 1783, 1, 2, 0.11470357),
(68948, 460, 1951, 1, 2, -0.114688285),
(68949, 460, 1787, 1, 2, 0),
(68950, 460, 1953, 1, 2, 0.090930946),
(68951, 460, 4, 1, 2, 0),
(68952, 460, 1777, 1, 2, 0),
(68953, 460, 1948, 1, 2, 0.0095448755),
(68954, 460, 2192, 1, 2, 0),
(68955, 460, 9, 1, 2, 0),
(68956, 460, 1776, 1, 2, -0.09092408),
(68957, 460, 2191, 1, 2, 0),
(68958, 460, 7, 1, 2, 0),
(68959, 460, 1769, 1, 2, 0),
(68960, 460, 2193, 1, 2, 0.27951714),
(68961, 460, 2264, 1, 2, 0.011870481),
(68962, 460, 1789, 1, 2, 0),
(68963, 460, 1771, 1, 2, -0.009500838),
(68964, 460, 1792, 1, 2, 0),
(68965, 460, 1795, 1, 2, 0),
(68966, 460, 1796, 1, 2, -0.03055605),
(68967, 460, 2266, 1, 2, -0.09745231),
(68968, 460, 145, 1, 2, -0.09745188),
(68969, 460, 6, 1, 2, 0.09745824),
(68970, 460, 1952, 1, 2, 0.0195977),
(68971, 460, 1784, 1, 2, 0),
(68972, 460, 1788, 1, 2, 0),
(68973, 460, 1949, 1, 2, -0.074350625),
(68974, 460, 1779, 1, 2, 0.074362464),
(68975, 460, 1782, 1, 2, 0),
(68976, 460, 1780, 1, 2, -0.019519333),
(68977, 460, 2263, 1, 2, -0.12041431),
(68978, 460, 1950, 1, 2, -0.017135732),
(68979, 460, 1799, 1, 2, -0.18216063),
(68980, 460, 2194, 1, 2, 0.02608643),
(68981, 460, 10, 1, 2, -0.008560334),
(68982, 460, 13, 1, 2, 0.021789314),
(68983, 460, 1801, 1, 2, 0),
(68984, 460, 15, 1, 2, 0.027808193),
(68985, 460, 1802, 1, 2, -0.06024678),
(68986, 460, 1814, 1, 2, -0.058627937),
(68987, 460, 4066, 1, 2, 0.012551413),
(68988, 460, 14, 1, 2, -0.022376891),
(68989, 460, 12, 1, 2, 0.013904131),
(68990, 460, 11, 1, 2, 0.028017104),
(68991, 460, 1808, 1, 2, -0.03808982),
(68992, 460, 1810, 1, 2, 0.024798231),
(68993, 460, 1811, 1, 2, 0),
(68994, 460, 165, 1, 2, -0.01916482),
(68995, 460, 1804, 1, 2, 0.0024092959),
(68996, 460, 157, 1, 2, -0.02700416),
(68997, 460, 2196, 1, 2, -0.03825884),
(68998, 460, 167, 1, 2, -0.019851346),
(68999, 460, 1803, 1, 2, -0.0271862),
(69000, 460, 2195, 1, 2, -0.0044595664),
(69001, 460, 160, 1, 2, -0.045683768),
(69002, 460, 1798, 1, 2, 0.011426765),
(69003, 460, 2197, 1, 2, -0.046373066),
(69004, 460, 1813, 1, 2, -0.09294719),
(69005, 460, 1800, 1, 2, -0.010555933),
(69006, 460, 1815, 1, 2, 0.035503577),
(69007, 460, 1816, 1, 2, -0.023970364),
(69008, 460, 450, 1, 2, -0.0005094921),
(69009, 460, 1817, 1, 2, -0.060467105),
(69010, 460, 451, 1, 2, 0.10509195),
(69011, 460, 158, 1, 2, -0.031779908),
(69012, 460, 351, 1, 2, -0.00021354394),
(69013, 460, 1809, 1, 2, 0.037808266),
(69014, 460, 1812, 1, 2, -0.030067489),
(69015, 460, 1805, 1, 2, 0.033222344),
(69016, 460, 1807, 1, 2, -0.014388736),
(69017, 460, 1806, 1, 2, -0.011155643),
(69018, 460, 4032, 1, 2, -0.01916482),
(69019, 460, 1818, 1, 2, -0.022057664),
(69020, 460, 1821, 1, 2, -0.10397718),
(69021, 460, 2199, 1, 2, -0.029360445),
(69022, 460, 1823, 1, 2, 0),
(69023, 460, 17, 1, 2, 0.0041272524),
(69024, 460, 22, 1, 2, 0.063583985),
(69025, 460, 1826, 1, 2, 0),
(69026, 460, 2201, 1, 2, -0.045595504),
(69027, 460, 29, 1, 2, 0.0009918824),
(69028, 460, 1827, 1, 2, -0.038092885),
(69029, 460, 31, 1, 2, 0.025798105),
(69030, 460, 1850, 1, 2, -0.024468446),
(69031, 460, 1851, 1, 2, -0.106999345),
(69032, 460, 1853, 1, 2, -0.07900766),
(69033, 460, 1852, 1, 2, 0.022486497),
(69034, 460, 4172, 1, 2, -0.0141126765),
(69035, 460, 177, 1, 2, 0.020227492),
(69036, 460, 21, 1, 2, 0.025173636),
(69037, 460, 28, 1, 2, 0.028967611),
(69038, 460, 20, 1, 2, 0.017285395),
(69039, 460, 18, 1, 2, 0.0106140375),
(69040, 460, 1857, 1, 2, -0.049083557),
(69041, 460, 1839, 1, 2, -0.011032919),
(69042, 460, 1841, 1, 2, 0.09501381),
(69043, 460, 4168, 1, 2, 0.0048025725),
(69044, 460, 1843, 1, 2, -0.002590099),
(69045, 460, 1844, 1, 2, -0.02383287),
(69046, 460, 1845, 1, 2, -0.04714929),
(69047, 460, 1846, 1, 2, 0),
(69048, 460, 1828, 1, 2, -0.04182884),
(69049, 460, 204, 1, 2, -0.001547739),
(69050, 460, 19, 1, 2, 0.011134706),
(69051, 460, 1830, 1, 2, -0.000082145714),
(69052, 460, 1832, 1, 2, 0.09130489),
(69053, 460, 2202, 1, 2, -0.0021465512),
(69054, 460, 1836, 1, 2, 0.03072125),
(69055, 460, 30, 1, 2, 0.00065494527),
(69056, 460, 1829, 1, 2, -0.056854878),
(69057, 460, 4102, 1, 2, 0.0038886098),
(69058, 460, 2200, 1, 2, -0.09538708),
(69059, 460, 27, 1, 2, 0.03581575),
(69060, 460, 1819, 1, 2, 0.017738426),
(69061, 460, 1820, 1, 2, -0.013264095),
(69062, 460, 1822, 1, 2, -0.030178515),
(69063, 460, 2204, 1, 2, -0.13293743),
(69064, 460, 1824, 1, 2, 0.009068797),
(69065, 460, 209, 1, 2, 0.0039670835),
(69066, 460, 200, 1, 2, 0.019440046),
(69067, 460, 454, 1, 2, -0.036302347),
(69068, 460, 2205, 1, 2, -0.058383144),
(69069, 460, 1849, 1, 2, -0.035555787),
(69070, 460, 1825, 1, 2, 0.0028627736),
(69071, 460, 1854, 1, 2, -0.037484333),
(69072, 460, 1855, 1, 2, -0.0653607),
(69073, 460, 559, 1, 2, 0.0059174877),
(69074, 460, 1856, 1, 2, -0.07097702),
(69075, 460, 93, 1, 2, 0.0006042121),
(69076, 460, 1838, 1, 2, -0.04949166),
(69077, 460, 24, 1, 2, -0.0005451869),
(69078, 460, 26, 1, 2, -0.011465445),
(69079, 460, 2203, 1, 2, 0.013155466),
(69080, 460, 1842, 1, 2, -0.008726001),
(69081, 460, 23, 1, 2, 0.01691913),
(69082, 460, 1847, 1, 2, 0),
(69083, 460, 1840, 1, 2, 0.106972),
(69084, 460, 1848, 1, 2, -0.036325905),
(69085, 460, 1833, 1, 2, -0.089343615),
(69086, 460, 1831, 1, 2, -0.004979069),
(69087, 460, 456, 1, 2, 0.049296163),
(69088, 460, 1835, 1, 2, 0.04057878),
(69089, 460, 1837, 1, 2, 0.002345309),
(69090, 460, 1834, 1, 2, -0.025976455),
(69091, 460, 16, 1, 2, 0.008174554),
(69092, 460, 2198, 1, 2, -0.055328157),
(69093, 460, 4106, 1, 2, -0.0038748938),
(69094, 460, 25, 1, 2, 0.01565201),
(69095, 460, 1859, 1, 2, -0.13399768),
(69096, 460, 2206, 1, 2, -0.07147401),
(69097, 460, 32, 1, 2, 0.008900439),
(69098, 460, 35, 1, 2, 0.029148195),
(69099, 460, 1861, 1, 2, 0),
(69100, 460, 37, 1, 2, 0.010956561),
(69101, 460, 1862, 1, 2, -0.031616606),
(69102, 460, 1874, 1, 2, -0.092115335),
(69103, 460, 36, 1, 2, 0.052679367),
(69104, 460, 34, 1, 2, 0.0094505465),
(69105, 460, 33, 1, 2, 0.019862665),
(69106, 460, 1868, 1, 2, -0.062126324),
(69107, 460, 1870, 1, 2, -0.030447965),
(69108, 460, 1871, 1, 2, 0),
(69109, 460, 1864, 1, 2, -0.06941486),
(69110, 460, 2208, 1, 2, -0.026650008),
(69111, 460, 236, 1, 2, -0.011932645),
(69112, 460, 1863, 1, 2, -0.017819893),
(69113, 460, 2207, 1, 2, -0.028355509),
(69114, 460, 229, 1, 2, 0.010177632),
(69115, 460, 1858, 1, 2, -0.06972588),
(69116, 460, 2209, 1, 2, -0.07976642),
(69117, 460, 1873, 1, 2, -0.014150963),
(69118, 460, 1860, 1, 2, -0.018485503),
(69119, 460, 1875, 1, 2, -0.036115937),
(69120, 460, 1876, 1, 2, -0.033869296),
(69121, 460, 562, 1, 2, -0.0051160366),
(69122, 460, 1877, 1, 2, -0.053399354),
(69123, 460, 227, 1, 2, -0.011144186),
(69124, 460, 462, 1, 2, 0.0020998693),
(69125, 460, 1869, 1, 2, -0.025018137),
(69126, 460, 1872, 1, 2, -0.07858475),
(69127, 460, 1865, 1, 2, -0.052732263),
(69128, 460, 1867, 1, 2, -0.04542624),
(69129, 460, 1866, 1, 2, -0.07752829),
(69130, 460, 1879, 1, 2, -0.055894192),
(69131, 460, 2210, 1, 2, -0.031246308),
(69132, 460, 38, 1, 2, 0.039584327),
(69133, 460, 40, 1, 2, 0.019576572),
(69134, 460, 1881, 1, 2, 0),
(69135, 460, 1882, 1, 2, 0.010296165),
(69136, 460, 1894, 1, 2, -0.07452677),
(69137, 460, 43, 1, 2, 0.07861508),
(69138, 460, 39, 1, 2, 0.02731242),
(69139, 460, 1888, 1, 2, -0.051832594),
(69140, 460, 1890, 1, 2, -0.028441416),
(69141, 460, 1891, 1, 2, 0),
(69142, 460, 1884, 1, 2, -0.08832014),
(69143, 460, 2212, 1, 2, -0.05791481),
(69144, 460, 1883, 1, 2, -0.033779502),
(69145, 460, 2211, 1, 2, -0.032581124),
(69146, 460, 42, 1, 2, -0.00074605015),
(69147, 460, 1878, 1, 2, -0.11437245),
(69148, 460, 2213, 1, 2, -0.06835002),
(69149, 460, 1893, 1, 2, -0.025648296),
(69150, 460, 1880, 1, 2, 0.02848242),
(69151, 460, 1895, 1, 2, -0.08300008),
(69152, 460, 1896, 1, 2, -0.06826722),
(69153, 460, 1897, 1, 2, -0.019523008),
(69154, 460, 41, 1, 2, 0.0025088114),
(69155, 460, 1889, 1, 2, 0.012278173),
(69156, 460, 1892, 1, 2, -0.052239027),
(69157, 460, 1885, 1, 2, -0.060013723),
(69158, 460, 1887, 1, 2, -0.029275661),
(69159, 460, 1886, 1, 2, -0.036502335),
(69160, 460, 10796, 1, 2, 0.0066499608),
(69161, 460, 16924, 1, 2, -0.03101735),
(69162, 460, 16925, 1, 2, 0.43370387),
(69163, 460, 16926, 1, 2, -0.019752935),
(69164, 460, 16927, 1, 2, -0.0018362468),
(69165, 460, 16928, 1, 2, -0.023928842),
(69166, 460, 16929, 1, 2, 0.09293317),
(69167, 460, 16930, 1, 2, 0.03694677),
(69168, 460, 16931, 1, 2, 0.12254104),
(69169, 460, 16932, 1, 2, 0.040107086),
(69170, 460, 16933, 1, 2, -0.034018535),
(69171, 460, 16934, 1, 2, 0.028918175),
(69172, 460, 16935, 1, 2, 0.024457479),
(69173, 460, 16936, 1, 2, -0.007769993),
(69174, 460, 16937, 1, 2, -0.031658687),
(69175, 460, 16938, 1, 2, -0.060437273),
(69176, 460, 16939, 1, 2, 0.050233923),
(69177, 460, 16940, 1, 2, -0.032528896),
(69178, 460, 16941, 1, 2, -0.01829852),
(69179, 460, 16942, 1, 2, 0.10210618),
(69180, 460, 16943, 1, 2, -0.0025502448),
(69181, 460, 16944, 1, 2, -0.047208235),
(69182, 460, 16945, 1, 2, -0.000076193945),
(69183, 460, 16946, 1, 2, -0.02650605),
(69184, 460, 16947, 1, 2, -0.023344133),
(69185, 460, 16948, 1, 2, 0.029530682),
(69186, 460, 4862, 1, 2, 0.00751512),
(69187, 460, 16949, 1, 2, -0.03431008),
(69188, 460, 16950, 1, 2, -0.024313752),
(69189, 460, 16951, 1, 2, 0.041371703),
(69190, 460, 16952, 1, 2, -0.018996658),
(69191, 460, 16953, 1, 2, 0.007934851),
(69192, 460, 16954, 1, 2, -0.0017578517),
(69193, 460, 16955, 1, 2, 0.0291946),
(69194, 460, 16956, 1, 2, 0.07203113),
(69195, 460, 16957, 1, 2, -0.03789817),
(69196, 460, 16958, 1, 2, -0.023632389),
(69197, 460, 16959, 1, 2, -0.008477423),
(69198, 460, 16960, 1, 2, -0.025212707),
(69199, 460, 16961, 1, 2, -0.020071743),
(69200, 460, 16962, 1, 2, -0.032612033),
(69201, 460, 16963, 1, 2, 0.014865144),
(69202, 460, 16964, 1, 2, -0.0006476738),
(69203, 460, 16965, 1, 2, 0.045479607),
(69204, 460, 16966, 1, 2, -0.008772449),
(69205, 460, 16662, 1, 2, -0.018334582),
(69206, 460, 16967, 1, 2, -0.0028475593),
(69207, 460, 16968, 1, 2, 0.0006249199),
(69208, 460, 16969, 1, 2, 0.011385266),
(69209, 444, 1, 1, 1, -0.10024916),
(69210, 444, 142, 1, 1, 0.0000050056365),
(69211, 444, 1783, 1, 1, 0),
(69212, 444, 152, 1, 1, 0.050595444);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(69213, 444, 2189, 1, 1, 0.119647846),
(69214, 444, 3880, 1, 1, 0),
(69215, 444, 1784, 1, 1, -0.100711994),
(69216, 444, 1782, 1, 1, -0.0949671),
(69217, 444, 2187, 1, 1, 0.07403385),
(69218, 444, 1788, 1, 1, -0.008291722),
(69219, 444, 8, 1, 1, 0),
(69220, 444, 1787, 1, 1, 0),
(69221, 444, 3827, 1, 1, 0.12537706),
(69222, 444, 1790, 1, 1, -0.06460298),
(69223, 444, 1791, 1, 1, -0.036137346),
(69224, 444, 2266, 1, 1, -0.2738744),
(69225, 444, 4004, 1, 1, 0.21849091),
(69226, 444, 3569, 1, 1, 0),
(69227, 444, 3587, 1, 1, 0),
(69228, 444, 2188, 1, 1, 0),
(69229, 444, 3570, 1, 1, -0.011299488),
(69230, 444, 3732, 1, 1, -0.062175922),
(69231, 444, 347, 1, 1, 0),
(69232, 444, 2, 1, 1, 0),
(69233, 444, 1773, 1, 1, -0.051877167),
(69234, 444, 3585, 1, 1, 0),
(69235, 444, 6, 1, 1, 0.22155698),
(69236, 444, 1769, 1, 1, 0.05187708),
(69237, 444, 147, 1, 1, 0),
(69238, 444, 1793, 1, 1, -0.008867129),
(69239, 444, 1775, 1, 1, -0.06830165),
(69240, 444, 1774, 1, 1, 0),
(69241, 444, 1770, 1, 1, 0),
(69242, 444, 3588, 1, 1, -0.03224126),
(69243, 444, 3589, 1, 1, -0.07676454),
(69244, 444, 345, 1, 1, -0.1324592),
(69245, 444, 3829, 1, 1, 0.07676444),
(69246, 444, 3870, 1, 1, 0),
(69247, 444, 1779, 1, 1, 0),
(69248, 444, 3592, 1, 1, -0.07945011),
(69249, 444, 1780, 1, 1, 0),
(69250, 444, 3591, 1, 1, -0.13111922),
(69251, 444, 3735, 1, 1, -0.09473349),
(69252, 444, 3734, 1, 1, 0.13111912),
(69253, 444, 155, 1, 1, 0),
(69254, 444, 2191, 1, 1, -0.11964796),
(69255, 444, 1785, 1, 1, 0.10071203),
(69256, 444, 2190, 1, 1, -0.062142823),
(69257, 444, 3577, 1, 1, 0),
(69258, 444, 3579, 1, 1, 0),
(69259, 444, 3578, 1, 1, 0),
(69260, 444, 3581, 1, 1, -0.076779984),
(69261, 444, 3580, 1, 1, -0.051432464),
(69262, 444, 3582, 1, 1, -0.12537698),
(69263, 444, 1789, 1, 1, 0),
(69264, 444, 3878, 1, 1, -0.41507137),
(69265, 444, 344, 1, 1, -0.061231934),
(69266, 444, 3584, 1, 1, 0),
(69267, 444, 1797, 1, 1, 0.064603046),
(69268, 444, 1786, 1, 1, -0.11103424),
(69269, 444, 7, 1, 1, 0),
(69270, 444, 1794, 1, 1, -0.09903564),
(69271, 444, 1792, 1, 1, 0.008867015),
(69272, 444, 1795, 1, 1, -0.043055754),
(69273, 444, 3874, 1, 1, 0),
(69274, 444, 1796, 1, 1, 0),
(69275, 444, 3733, 1, 1, 0.024829261),
(69276, 444, 3571, 1, 1, -0.02482935),
(69277, 444, 2193, 1, 1, 0),
(69278, 444, 3873, 1, 1, 0.4713497),
(69279, 444, 4006, 1, 1, -0.5008242),
(69280, 444, 153, 1, 1, 0.06123166),
(69281, 444, 1772, 1, 1, -0.036447108),
(69282, 444, 1771, 1, 1, 0),
(69283, 444, 3, 1, 1, 0),
(69284, 444, 3573, 1, 1, 0),
(69285, 444, 3572, 1, 1, -0.11199758),
(69286, 444, 4, 1, 1, 0),
(69287, 444, 9, 1, 1, 0),
(69288, 444, 3575, 1, 1, 0),
(69289, 444, 349, 1, 1, 0),
(69290, 444, 3576, 1, 1, 0),
(69291, 444, 1778, 1, 1, 0.041952785),
(69292, 444, 1777, 1, 1, -0.04195304),
(69293, 444, 3879, 1, 1, 0),
(69294, 444, 1781, 1, 1, -0.082761325),
(69295, 444, 2192, 1, 1, -0.20720698),
(69296, 444, 1776, 1, 1, 0),
(69297, 444, 1808, 1, 1, -0.0638241),
(69298, 444, 3894, 1, 1, 0.3677706),
(69299, 444, 1809, 1, 1, -0.15733619),
(69300, 444, 1807, 1, 1, -0.040681645),
(69301, 444, 15, 1, 1, 0.030305834),
(69302, 444, 1812, 1, 1, -0.09369473),
(69303, 444, 14, 1, 1, 0.07925949),
(69304, 444, 1811, 1, 1, -0.040097557),
(69305, 444, 1814, 1, 1, -0.1559482),
(69306, 444, 3593, 1, 1, -0.09482646),
(69307, 444, 3606, 1, 1, -0.025754321),
(69308, 444, 2194, 1, 1, 0.06111669),
(69309, 444, 3594, 1, 1, -0.037811853),
(69310, 444, 356, 1, 1, 0),
(69311, 444, 10, 1, 1, 0.006806562),
(69312, 444, 3605, 1, 1, -0.027252816),
(69313, 444, 158, 1, 1, -0.12247559),
(69314, 444, 351, 1, 1, -0.011222672),
(69315, 444, 1798, 1, 1, -0.14714488),
(69316, 444, 161, 1, 1, 0),
(69317, 444, 1802, 1, 1, 0.0046754936),
(69318, 444, 1799, 1, 1, -0.04395605),
(69319, 444, 3607, 1, 1, 0.085831225),
(69320, 444, 3608, 1, 1, -0.06574887),
(69321, 444, 354, 1, 1, -0.028249381),
(69322, 444, 3884, 1, 1, 0.03186753),
(69323, 444, 1805, 1, 1, -0.0321222),
(69324, 444, 3610, 1, 1, 0.031206626),
(69325, 444, 1806, 1, 1, 0.08332533),
(69326, 444, 3609, 1, 1, -0.028917948),
(69327, 444, 168, 1, 1, 0),
(69328, 444, 2195, 1, 1, -0.15775275),
(69329, 444, 3599, 1, 1, -0.05057832),
(69330, 444, 3601, 1, 1, 0.042735793),
(69331, 444, 3600, 1, 1, 0.0019301848),
(69332, 444, 3602, 1, 1, -0.010471287),
(69333, 444, 3603, 1, 1, -0.060640182),
(69334, 444, 1813, 1, 1, -0.06969272),
(69335, 444, 3892, 1, 1, 0.038445827),
(69336, 444, 353, 1, 1, -0.039172597),
(69337, 444, 3604, 1, 1, -0.09167655),
(69338, 444, 1810, 1, 1, 0.118414395),
(69339, 444, 160, 1, 1, 0.05507083),
(69340, 444, 13, 1, 1, 0.0784606),
(69341, 444, 1815, 1, 1, -0.05900543),
(69342, 444, 1816, 1, 1, -0.00068944594),
(69343, 444, 3888, 1, 1, -0.1013922),
(69344, 444, 1817, 1, 1, -0.027327223),
(69345, 444, 4054, 1, 1, -0.10024916),
(69346, 444, 3595, 1, 1, 0.0091316495),
(69347, 444, 2197, 1, 1, -0.08369456),
(69348, 444, 3887, 1, 1, 0.40068424),
(69349, 444, 1801, 1, 1, -0.12735963),
(69350, 444, 1800, 1, 1, -0.011422616),
(69351, 444, 12, 1, 1, -0.02344425),
(69352, 444, 450, 1, 1, 0.00874595),
(69353, 444, 3596, 1, 1, -0.08762628),
(69354, 444, 167, 1, 1, -0.1648004),
(69355, 444, 11, 1, 1, -0.054307427),
(69356, 444, 3597, 1, 1, 0.008187787),
(69357, 444, 358, 1, 1, 0),
(69358, 444, 3598, 1, 1, -0.034644354),
(69359, 444, 1804, 1, 1, -0.11576145),
(69360, 444, 3893, 1, 1, 0.019087588),
(69361, 444, 2196, 1, 1, -0.16018005),
(69362, 444, 1803, 1, 1, 0.012416492),
(69363, 444, 1839, 1, 1, 0.021344721),
(69364, 444, 1838, 1, 1, -0.021699196),
(69365, 444, 364, 1, 1, 0),
(69366, 444, 3612, 1, 1, 0.0075628385),
(69367, 444, 3918, 1, 1, 0.20558746),
(69368, 444, 1842, 1, 1, -0.24730827),
(69369, 444, 1837, 1, 1, -0.0524458),
(69370, 444, 3611, 1, 1, -0.054279298),
(69371, 444, 3613, 1, 1, -0.019549333),
(69372, 444, 29, 1, 1, 0.05731193),
(69373, 444, 1848, 1, 1, -0.1492869),
(69374, 444, 28, 1, 1, 0.10814677),
(69375, 444, 3614, 1, 1, -0.059085604),
(69376, 444, 1846, 1, 1, 0.14429818),
(69377, 444, 1851, 1, 1, -0.06334903),
(69378, 444, 1850, 1, 1, -0.15980892),
(69379, 444, 19, 1, 1, -0.026349789),
(69380, 444, 93, 1, 1, -0.09997605),
(69381, 444, 3616, 1, 1, -0.018671071),
(69382, 444, 3617, 1, 1, 0.019428775),
(69383, 444, 1853, 1, 1, 0.057143893),
(69384, 444, 3922, 1, 1, -0.063960336),
(69385, 444, 1857, 1, 1, -0.030084291),
(69386, 444, 3640, 1, 1, 0.009732796),
(69387, 444, 2199, 1, 1, -0.22065966),
(69388, 444, 3618, 1, 1, 0.010869341),
(69389, 444, 173, 1, 1, -0.023393847),
(69390, 444, 377, 1, 1, 0),
(69391, 444, 17, 1, 1, -0.052723274),
(69392, 444, 3921, 1, 1, 0.20402537),
(69393, 444, 1818, 1, 1, -0.10098126),
(69394, 444, 374, 1, 1, 0.0030043668),
(69395, 444, 383, 1, 1, 0),
(69396, 444, 1822, 1, 1, 0.019505216),
(69397, 444, 3638, 1, 1, -0.0033157545),
(69398, 444, 3639, 1, 1, 0.0451443),
(69399, 444, 24, 1, 1, 0.08947747),
(69400, 444, 26, 1, 1, 0.007987031),
(69401, 444, 1820, 1, 1, 0.061647974),
(69402, 444, 191, 1, 1, 0),
(69403, 444, 25, 1, 1, 0.014912198),
(69404, 444, 3641, 1, 1, -0.06605312),
(69405, 444, 1852, 1, 1, 0.09533532),
(69406, 444, 1827, 1, 1, 0.033046782),
(69407, 444, 3637, 1, 1, -0.15942784),
(69408, 444, 1821, 1, 1, -0.069524996),
(69409, 444, 31, 1, 1, -0.09621607),
(69410, 444, 3642, 1, 1, 0.16869302),
(69411, 444, 16, 1, 1, 0.16767228),
(69412, 444, 3643, 1, 1, 0.03916234),
(69413, 444, 3912, 1, 1, 0.07638155),
(69414, 444, 375, 1, 1, 0.031347297),
(69415, 444, 3898, 1, 1, -0.064041644),
(69416, 444, 1831, 1, 1, 0.013230961),
(69417, 444, 3645, 1, 1, -0.22802696),
(69418, 444, 454, 1, 1, 0.00008814223),
(69419, 444, 2198, 1, 1, -0.060264844),
(69420, 444, 1835, 1, 1, 0.08882038),
(69421, 444, 456, 1, 1, -0.2285888),
(69422, 444, 177, 1, 1, -0.03466515),
(69423, 444, 1833, 1, 1, 0.0029650289),
(69424, 444, 3646, 1, 1, 0.11086449),
(69425, 444, 200, 1, 1, -0.020248167),
(69426, 444, 1834, 1, 1, -0.012821473),
(69427, 444, 3644, 1, 1, -0.094223544),
(69428, 444, 3916, 1, 1, 0.0972546),
(69429, 444, 223, 1, 1, 0),
(69430, 444, 2200, 1, 1, -0.08621619),
(69431, 444, 365, 1, 1, -0.0036881522),
(69432, 444, 1840, 1, 1, -0.08345878),
(69433, 444, 1841, 1, 1, -0.021116484),
(69434, 444, 3628, 1, 1, -0.12068828),
(69435, 444, 371, 1, 1, 0.010310496),
(69436, 444, 3627, 1, 1, -0.0072602713),
(69437, 444, 21, 1, 1, 0.102292895),
(69438, 444, 3630, 1, 1, 0.039057236),
(69439, 444, 3629, 1, 1, 0.0037618033),
(69440, 444, 3631, 1, 1, -0.117420636),
(69441, 444, 1845, 1, 1, 0.04316137),
(69442, 444, 1847, 1, 1, -0.04788377),
(69443, 444, 23, 1, 1, -0.079091236),
(69444, 444, 3633, 1, 1, -0.04969309),
(69445, 444, 3632, 1, 1, 0.087676935),
(69446, 444, 199, 1, 1, 0),
(69447, 444, 1849, 1, 1, 0.0116943875),
(69448, 444, 3914, 1, 1, -0.1350838),
(69449, 444, 372, 1, 1, -0.008342981),
(69450, 444, 3634, 1, 1, 0.07222815),
(69451, 444, 3635, 1, 1, -0.13435146),
(69452, 444, 1844, 1, 1, -0.0469563),
(69453, 444, 27, 1, 1, -0.008291445),
(69454, 444, 22, 1, 1, 0.004482056),
(69455, 444, 1843, 1, 1, 0.025992036),
(69456, 444, 3636, 1, 1, -0.002211341),
(69457, 444, 1854, 1, 1, -0.19845316),
(69458, 444, 1855, 1, 1, -0.029727992),
(69459, 444, 3909, 1, 1, -0.013681037),
(69460, 444, 1856, 1, 1, -0.120220736),
(69461, 444, 2203, 1, 1, 0.0151182),
(69462, 444, 178, 1, 1, -0.11125656),
(69463, 444, 2205, 1, 1, -0.04293215),
(69464, 444, 3619, 1, 1, 0.016724162),
(69465, 444, 2204, 1, 1, -0.05714294),
(69466, 444, 3908, 1, 1, -0.018082676),
(69467, 444, 3902, 1, 1, 0.04571387),
(69468, 444, 2201, 1, 1, -0.028511014),
(69469, 444, 1819, 1, 1, -0.076758616),
(69470, 444, 209, 1, 1, -0.0032619114),
(69471, 444, 1823, 1, 1, 0.06468352),
(69472, 444, 1826, 1, 1, 0.11608544),
(69473, 444, 1825, 1, 1, 0.072271444),
(69474, 444, 3620, 1, 1, -0.05005507),
(69475, 444, 1824, 1, 1, 0.0009843684),
(69476, 444, 3621, 1, 1, 0.071487315),
(69477, 444, 20, 1, 1, -0.063228294),
(69478, 444, 559, 1, 1, -0.060462985),
(69479, 444, 3622, 1, 1, 0.08337686),
(69480, 444, 1828, 1, 1, -0.09956653),
(69481, 444, 204, 1, 1, 0.1628878),
(69482, 444, 30, 1, 1, 0.023216011),
(69483, 444, 18, 1, 1, -0.05164366),
(69484, 444, 176, 1, 1, 0),
(69485, 444, 3623, 1, 1, 0.09181164),
(69486, 444, 1832, 1, 1, -0.12666957),
(69487, 444, 3615, 1, 1, -0.08886934),
(69488, 444, 3624, 1, 1, 0.038095027),
(69489, 444, 380, 1, 1, 0),
(69490, 444, 3625, 1, 1, -0.1573724),
(69491, 444, 3907, 1, 1, -0.066296816),
(69492, 444, 1830, 1, 1, -0.06233987),
(69493, 444, 3626, 1, 1, 0.003244616),
(69494, 444, 3915, 1, 1, -0.004805796),
(69495, 444, 2202, 1, 1, -0.14156164),
(69496, 444, 1829, 1, 1, -0.01743977),
(69497, 444, 1836, 1, 1, -0.10362853),
(69498, 444, 1868, 1, 1, 0.020825362),
(69499, 444, 3936, 1, 1, 0.2653297),
(69500, 444, 1869, 1, 1, -0.15458351),
(69501, 444, 1867, 1, 1, -0.10908565),
(69502, 444, 37, 1, 1, 0.12835965),
(69503, 444, 1872, 1, 1, -0.016000979),
(69504, 444, 36, 1, 1, 0.035150647),
(69505, 444, 1871, 1, 1, 0.06172451),
(69506, 444, 1874, 1, 1, -0.044160914),
(69507, 444, 563, 1, 1, -0.10024916),
(69508, 444, 3647, 1, 1, -0.07128375),
(69509, 444, 3660, 1, 1, 0.11689768),
(69510, 444, 2206, 1, 1, -0.08592767),
(69511, 444, 3648, 1, 1, -0.03236545),
(69512, 444, 389, 1, 1, 0),
(69513, 444, 32, 1, 1, -0.070085846),
(69514, 444, 3659, 1, 1, -0.14548522),
(69515, 444, 227, 1, 1, -0.005111826),
(69516, 444, 462, 1, 1, -0.051994227),
(69517, 444, 1858, 1, 1, -0.053772576),
(69518, 444, 230, 1, 1, 0),
(69519, 444, 1862, 1, 1, -0.10142287),
(69520, 444, 1859, 1, 1, -0.06962085),
(69521, 444, 3661, 1, 1, -0.0371692),
(69522, 444, 3662, 1, 1, 0.0010898341),
(69523, 444, 387, 1, 1, -0.013645879),
(69524, 444, 3926, 1, 1, -0.15883815),
(69525, 444, 1865, 1, 1, 0.02437924),
(69526, 444, 3664, 1, 1, -0.10306531),
(69527, 444, 1866, 1, 1, -0.114609614),
(69528, 444, 3663, 1, 1, 0.057250664),
(69529, 444, 237, 1, 1, 0),
(69530, 444, 2207, 1, 1, -0.11305325),
(69531, 444, 3653, 1, 1, 0.014487433),
(69532, 444, 3655, 1, 1, -0.080815464),
(69533, 444, 3654, 1, 1, -0.04816567),
(69534, 444, 3656, 1, 1, -0.05930241),
(69535, 444, 3657, 1, 1, -0.008427464),
(69536, 444, 1873, 1, 1, 0.058611475),
(69537, 444, 3934, 1, 1, -0.19081959),
(69538, 444, 386, 1, 1, -0.05656181),
(69539, 444, 3658, 1, 1, -0.27192882),
(69540, 444, 1870, 1, 1, 0.034424953),
(69541, 444, 229, 1, 1, 0.0099625485),
(69542, 444, 35, 1, 1, 0.17889568),
(69543, 444, 1875, 1, 1, -0.20706613),
(69544, 444, 1876, 1, 1, -0.0000842643),
(69545, 444, 3930, 1, 1, -0.08554224),
(69546, 444, 1877, 1, 1, -0.02652978),
(69547, 444, 3649, 1, 1, -0.06951226),
(69548, 444, 2209, 1, 1, -0.023145396),
(69549, 444, 3929, 1, 1, 0.37930197),
(69550, 444, 1861, 1, 1, -0.21461667),
(69551, 444, 1860, 1, 1, -0.02027398),
(69552, 444, 34, 1, 1, -0.03133464),
(69553, 444, 562, 1, 1, -0.13305344),
(69554, 444, 3650, 1, 1, -0.037632756),
(69555, 444, 234, 1, 1, 0.012186711),
(69556, 444, 236, 1, 1, 0.039172616),
(69557, 444, 33, 1, 1, -0.03671581),
(69558, 444, 226, 1, 1, 0.0000050056365),
(69559, 444, 3651, 1, 1, -0.007788075),
(69560, 444, 391, 1, 1, 0),
(69561, 444, 3652, 1, 1, 0.078064695),
(69562, 444, 1864, 1, 1, -0.018022308),
(69563, 444, 3935, 1, 1, 0.08022227),
(69564, 444, 2208, 1, 1, 0.01761153),
(69565, 444, 1863, 1, 1, -0.023876552),
(69566, 444, 1888, 1, 1, -0.0909058),
(69567, 444, 3950, 1, 1, 0.12283171),
(69568, 444, 1889, 1, 1, -0.12894267),
(69569, 444, 1887, 1, 1, -0.16032955),
(69570, 444, 248, 1, 1, 0.15841012),
(69571, 444, 1892, 1, 1, 0.044133306),
(69572, 444, 43, 1, 1, 0.0233631),
(69573, 444, 1891, 1, 1, -0.23330246),
(69574, 444, 1894, 1, 1, -0.091254205),
(69575, 444, 566, 1, 1, -0.10024916),
(69576, 444, 3665, 1, 1, 0.03939292),
(69577, 444, 3678, 1, 1, 0.09650711),
(69578, 444, 2210, 1, 1, -0.07069814),
(69579, 444, 3666, 1, 1, -0.19925907),
(69580, 444, 397, 1, 1, 0),
(69581, 444, 38, 1, 1, -0.026884932),
(69582, 444, 3677, 1, 1, 0.04333348),
(69583, 444, 41, 1, 1, -0.029541498),
(69584, 444, 1878, 1, 1, 0.04768562),
(69585, 444, 565, 1, 1, -0.07175908),
(69586, 444, 241, 1, 1, 0),
(69587, 444, 1882, 1, 1, -0.12066739),
(69588, 444, 1879, 1, 1, 0.05302535),
(69589, 444, 3679, 1, 1, -0.14513817),
(69590, 444, 3680, 1, 1, 0.066432886),
(69591, 444, 395, 1, 1, -0.0075388383),
(69592, 444, 3940, 1, 1, -0.08970717),
(69593, 444, 1885, 1, 1, 0.041296933),
(69594, 444, 3682, 1, 1, -0.06918194),
(69595, 444, 1886, 1, 1, -0.39983398),
(69596, 444, 3681, 1, 1, -0.076303884),
(69597, 444, 250, 1, 1, 0),
(69598, 444, 2211, 1, 1, -0.12565042),
(69599, 444, 3671, 1, 1, -0.073137045),
(69600, 444, 3673, 1, 1, -0.043724425),
(69601, 444, 3672, 1, 1, -0.08772344),
(69602, 444, 3674, 1, 1, 0.03226908),
(69603, 444, 3675, 1, 1, -0.01244115),
(69604, 444, 1893, 1, 1, -0.11042652),
(69605, 444, 3948, 1, 1, -0.015629642),
(69606, 444, 394, 1, 1, 0.07093164),
(69607, 444, 3676, 1, 1, 0.022834249),
(69608, 444, 1890, 1, 1, -0.08510068),
(69609, 444, 42, 1, 1, -0.0077293855),
(69610, 444, 40, 1, 1, 0.026748119),
(69611, 444, 1895, 1, 1, -0.029161345),
(69612, 444, 1896, 1, 1, -0.12746964),
(69613, 444, 3944, 1, 1, -0.053015023),
(69614, 444, 1897, 1, 1, 0.0049511716),
(69615, 444, 3667, 1, 1, 0.010301234),
(69616, 444, 2213, 1, 1, -0.13011006),
(69617, 444, 3943, 1, 1, 0.057331733),
(69618, 444, 1881, 1, 1, -0.1164696),
(69619, 444, 1880, 1, 1, 0.040372577),
(69620, 444, 564, 1, 1, -0.10943072),
(69621, 444, 3668, 1, 1, -0.059031498),
(69622, 444, 245, 1, 1, 0.0000050056365),
(69623, 444, 39, 1, 1, -0.0008783406),
(69624, 444, 239, 1, 1, 0.0000050056365),
(69625, 444, 3669, 1, 1, -0.07267618),
(69626, 444, 399, 1, 1, 0),
(69627, 444, 3670, 1, 1, -0.16063018),
(69628, 444, 1884, 1, 1, -0.07532207),
(69629, 444, 3949, 1, 1, 0.008767437),
(69630, 444, 2212, 1, 1, -0.060200166),
(69631, 444, 1883, 1, 1, -0.12212629),
(69632, 444, 16970, 1, 1, -0.01961967),
(69633, 444, 16971, 1, 1, 0.19133897),
(69634, 444, 16972, 1, 1, 0.13031867),
(69635, 444, 16973, 1, 1, 0.032465834),
(69636, 444, 16974, 1, 1, -0.04181289),
(69637, 444, 16975, 1, 1, 0.0570787),
(69638, 444, 16976, 1, 1, 0.008224791),
(69639, 444, 16977, 1, 1, 0.062051646),
(69640, 444, 3233, 1, 1, 0.073376864),
(69641, 444, 16978, 1, 1, -0.08344877),
(69642, 444, 16979, 1, 1, -0.08371698),
(69643, 444, 16980, 1, 1, -0.0738631),
(69644, 444, 16981, 1, 1, -0.059196267),
(69645, 444, 16982, 1, 1, 0.037468392),
(69646, 444, 16983, 1, 1, -0.08107394),
(69647, 444, 16984, 1, 1, 0.11357549),
(69648, 444, 2829, 1, 1, 0.123855494),
(69649, 444, 16985, 1, 1, -0.08021032),
(69650, 444, 16986, 1, 1, 0.037714455),
(69651, 444, 16987, 1, 1, -0.082719006),
(69652, 444, 16988, 1, 1, -0.0020100484),
(69653, 444, 16989, 1, 1, -0.024934487),
(69654, 444, 16990, 1, 1, 0.033960152),
(69655, 444, 16991, 1, 1, 0.0060293684),
(69656, 444, 16992, 1, 1, -0.013135508),
(69657, 444, 13137, 1, 1, -0.037334498),
(69658, 444, 16993, 1, 1, -0.020829264),
(69659, 444, 16994, 1, 1, -0.0051206145),
(69660, 444, 16995, 1, 1, 0.032185502),
(69661, 444, 16996, 1, 1, 0.03052551),
(69662, 444, 16997, 1, 1, -0.0411146),
(69663, 444, 16998, 1, 1, 0.039582837),
(69664, 444, 16999, 1, 1, -0.063921705),
(69665, 444, 17000, 1, 1, 0.0303233),
(69666, 444, 17001, 1, 1, 0.035646338),
(69667, 444, 17002, 1, 1, 0.033196483),
(69668, 444, 17003, 1, 1, -0.054194197),
(69669, 444, 17004, 1, 1, -0.011965911),
(69670, 444, 17005, 1, 1, -0.0011279894),
(69671, 444, 17006, 1, 1, -0.0035423117),
(69672, 444, 17007, 1, 1, 0.011939435),
(69673, 444, 17008, 1, 1, -0.005521185),
(69674, 444, 17009, 1, 1, -0.013903053),
(69675, 444, 17010, 1, 1, -0.04125626),
(69676, 444, 17011, 1, 1, -0.0031013968),
(69677, 444, 17012, 1, 1, -0.0080763465),
(69678, 444, 17013, 1, 1, -0.007265669),
(69679, 444, 17014, 1, 1, -0.0042879903),
(69680, 444, 17015, 1, 1, -0.0018139062),
(69681, 444, 1, 1, 2, 0.000019505378),
(69682, 444, 142, 1, 2, 0.000009204444),
(69683, 444, 1783, 1, 2, -0.062189475),
(69684, 444, 152, 1, 2, 0.07946949),
(69685, 444, 3880, 1, 2, 0),
(69686, 444, 1784, 1, 2, 0),
(69687, 444, 3566, 1, 2, 0.0045149834),
(69688, 444, 1782, 1, 2, 0),
(69689, 444, 1788, 1, 2, 0),
(69690, 444, 8, 1, 2, 0),
(69691, 444, 1952, 1, 2, 0.033646837),
(69692, 444, 1787, 1, 2, 0.013918175),
(69693, 444, 1790, 1, 2, 0),
(69694, 444, 2266, 1, 2, -0.16015604),
(69695, 444, 3569, 1, 2, -0.14026633),
(69696, 444, 3568, 1, 2, 0.024123777),
(69697, 444, 3777, 1, 2, -0.018732542),
(69698, 444, 3587, 1, 2, 0.011195213),
(69699, 444, 2188, 1, 2, 0.0025454836),
(69700, 444, 3570, 1, 2, 0),
(69701, 444, 3567, 1, 2, -0.20548294),
(69702, 444, 347, 1, 2, 0),
(69703, 444, 2, 1, 2, 0),
(69704, 444, 3586, 1, 2, -0.011192398),
(69705, 444, 3585, 1, 2, -0.22640681),
(69706, 444, 6, 1, 2, 0.16015624),
(69707, 444, 1769, 1, 2, 0),
(69708, 444, 147, 1, 2, 0),
(69709, 444, 3590, 1, 2, 0.22640693),
(69710, 444, 2264, 1, 2, -0.002545389),
(69711, 444, 1774, 1, 2, 0.014129805),
(69712, 444, 1770, 1, 2, -0.09083979),
(69713, 444, 3588, 1, 2, 0),
(69714, 444, 3589, 1, 2, 0),
(69715, 444, 345, 1, 2, -0.07946937),
(69716, 444, 1950, 1, 2, -0.014128159),
(69717, 444, 1949, 1, 2, 0.075001605),
(69718, 444, 3870, 1, 2, 0),
(69719, 444, 1779, 1, 2, -0.07499782),
(69720, 444, 3592, 1, 2, 0),
(69721, 444, 1780, 1, 2, -0.03364673),
(69722, 444, 3591, 1, 2, 0),
(69723, 444, 2263, 1, 2, 0.090840824),
(69724, 444, 155, 1, 2, 0),
(69725, 444, 1951, 1, 2, 0.062190033),
(69726, 444, 2191, 1, 2, 0),
(69727, 444, 3577, 1, 2, -0.0045140763),
(69728, 444, 3778, 1, 2, 0.0052772425),
(69729, 444, 3579, 1, 2, -0.024123702),
(69730, 444, 3578, 1, 2, 0.20549007),
(69731, 444, 1953, 1, 2, -0.029300576),
(69732, 444, 3580, 1, 2, 0),
(69733, 444, 4011, 1, 2, 0.26851717),
(69734, 444, 3582, 1, 2, 0),
(69735, 444, 3583, 1, 2, 0.1402668),
(69736, 444, 1789, 1, 2, -0.01594343),
(69737, 444, 3878, 1, 2, 0),
(69738, 444, 344, 1, 2, -0.08535162),
(69739, 444, 3584, 1, 2, 0.018732846),
(69740, 444, 1786, 1, 2, 0),
(69741, 444, 7, 1, 2, 0),
(69742, 444, 1792, 1, 2, 0),
(69743, 444, 1795, 1, 2, 0),
(69744, 444, 3874, 1, 2, 0),
(69745, 444, 1796, 1, 2, -0.058766555),
(69746, 444, 1955, 1, 2, -0.013918066),
(69747, 444, 2265, 1, 2, 0.078298144),
(69748, 444, 3571, 1, 2, 0),
(69749, 444, 2193, 1, 2, -0.07829396),
(69750, 444, 3873, 1, 2, 0),
(69751, 444, 153, 1, 2, 0.08535169),
(69752, 444, 1772, 1, 2, 0),
(69753, 444, 1771, 1, 2, -0.055017874),
(69754, 444, 3, 1, 2, 0),
(69755, 444, 3573, 1, 2, 0),
(69756, 444, 1954, 1, 2, 0.015947446),
(69757, 444, 1947, 1, 2, 0.058768257),
(69758, 444, 4, 1, 2, 0),
(69759, 444, 9, 1, 2, 0),
(69760, 444, 3574, 1, 2, 0.016598262),
(69761, 444, 3575, 1, 2, -0.016594244),
(69762, 444, 349, 1, 2, 0),
(69763, 444, 3576, 1, 2, -0.005277193),
(69764, 444, 1777, 1, 2, 0),
(69765, 444, 3879, 1, 2, -0.26851684),
(69766, 444, 1948, 1, 2, 0.055017933),
(69767, 444, 2192, 1, 2, 0),
(69768, 444, 1776, 1, 2, 0.02930148),
(69769, 444, 1808, 1, 2, 0.15262806),
(69770, 444, 3894, 1, 2, 0.13233939),
(69771, 444, 1809, 1, 2, -0.12371952),
(69772, 444, 1807, 1, 2, -0.12483117),
(69773, 444, 15, 1, 2, 0.09842327),
(69774, 444, 1812, 1, 2, -0.04176405),
(69775, 444, 14, 1, 2, 0.17490269),
(69776, 444, 1811, 1, 2, 0.10832433),
(69777, 444, 1814, 1, 2, 0.22158954),
(69778, 444, 3593, 1, 2, -0.074942246),
(69779, 444, 3606, 1, 2, -0.33959967),
(69780, 444, 2194, 1, 2, -0.08981922),
(69781, 444, 3594, 1, 2, -0.05600951),
(69782, 444, 356, 1, 2, 0),
(69783, 444, 10, 1, 2, 0.014193275),
(69784, 444, 3605, 1, 2, 0.0011657872),
(69785, 444, 158, 1, 2, -0.14157797),
(69786, 444, 351, 1, 2, 0.01603267),
(69787, 444, 1798, 1, 2, 0.06716065),
(69788, 444, 161, 1, 2, 0),
(69789, 444, 1802, 1, 2, -0.100906864),
(69790, 444, 1799, 1, 2, 0.0135099655),
(69791, 444, 3607, 1, 2, 0.04847122),
(69792, 444, 3608, 1, 2, 0.16244797),
(69793, 444, 354, 1, 2, 0.026252927),
(69794, 444, 3884, 1, 2, -0.15726118),
(69795, 444, 1805, 1, 2, 0.05881972),
(69796, 444, 3610, 1, 2, -0.0405849),
(69797, 444, 1806, 1, 2, -0.047714897),
(69798, 444, 3609, 1, 2, -0.0043996843),
(69799, 444, 168, 1, 2, 0),
(69800, 444, 2195, 1, 2, 0.08042538),
(69801, 444, 3599, 1, 2, -0.07552515),
(69802, 444, 3601, 1, 2, -0.058466505),
(69803, 444, 3600, 1, 2, 0.1997684),
(69804, 444, 3602, 1, 2, -0.0049871537),
(69805, 444, 3603, 1, 2, 0.23956034),
(69806, 444, 1813, 1, 2, -0.028694127),
(69807, 444, 3892, 1, 2, -0.015337247),
(69808, 444, 353, 1, 2, 0.061193384),
(69809, 444, 3604, 1, 2, -0.15825476),
(69810, 444, 1810, 1, 2, -0.11925847),
(69811, 444, 160, 1, 2, -0.016280862),
(69812, 444, 13, 1, 2, 0.13880691),
(69813, 444, 1815, 1, 2, -0.01597492),
(69814, 444, 1816, 1, 2, -0.059732385),
(69815, 444, 3888, 1, 2, -0.12082029),
(69816, 444, 1817, 1, 2, -0.06729983),
(69817, 444, 3595, 1, 2, -0.13644184),
(69818, 444, 2197, 1, 2, -0.05707902),
(69819, 444, 3887, 1, 2, 0.14010899),
(69820, 444, 1801, 1, 2, -0.0909157),
(69821, 444, 1800, 1, 2, 0.007840105),
(69822, 444, 12, 1, 2, -0.102823645),
(69823, 444, 450, 1, 2, 0.06280257),
(69824, 444, 3596, 1, 2, 0.17869593),
(69825, 444, 167, 1, 2, -0.12453628),
(69826, 444, 11, 1, 2, -0.13313225),
(69827, 444, 3597, 1, 2, 0.0043491926),
(69828, 444, 358, 1, 2, 0),
(69829, 444, 3598, 1, 2, -0.121468045),
(69830, 444, 1804, 1, 2, 0.10480548),
(69831, 444, 3893, 1, 2, -0.09143823),
(69832, 444, 2196, 1, 2, -0.04469618),
(69833, 444, 1803, 1, 2, -0.07707107),
(69834, 444, 1839, 1, 2, 0.07206703),
(69835, 444, 1838, 1, 2, -0.10279836),
(69836, 444, 364, 1, 2, 0),
(69837, 444, 3612, 1, 2, -0.012420325),
(69838, 444, 3918, 1, 2, 0.002219538),
(69839, 444, 1842, 1, 2, -0.05721669),
(69840, 444, 1837, 1, 2, -0.009167225),
(69841, 444, 3611, 1, 2, 0.00073943083),
(69842, 444, 3613, 1, 2, -0.0023081643),
(69843, 444, 29, 1, 2, 0.021787873),
(69844, 444, 1848, 1, 2, -0.077901445),
(69845, 444, 28, 1, 2, 0.12892221),
(69846, 444, 3614, 1, 2, -0.0019640005),
(69847, 444, 1846, 1, 2, -0.04249001),
(69848, 444, 1851, 1, 2, -0.03370092),
(69849, 444, 1850, 1, 2, -0.07356857),
(69850, 444, 19, 1, 2, 0.04783209),
(69851, 444, 3616, 1, 2, -0.0039990693),
(69852, 444, 3617, 1, 2, -0.004953302),
(69853, 444, 1853, 1, 2, -0.04220294),
(69854, 444, 3922, 1, 2, 0.0472885),
(69855, 444, 1857, 1, 2, -0.096420504),
(69856, 444, 3640, 1, 2, 0.08269515),
(69857, 444, 2199, 1, 2, 0.03594573),
(69858, 444, 3618, 1, 2, 0.025781618),
(69859, 444, 173, 1, 2, -0.054325268),
(69860, 444, 377, 1, 2, 0),
(69861, 444, 17, 1, 2, -0.06678913),
(69862, 444, 3921, 1, 2, 0.15610398),
(69863, 444, 1818, 1, 2, 0.040153462),
(69864, 444, 374, 1, 2, 0.051035114),
(69865, 444, 383, 1, 2, 0),
(69866, 444, 1822, 1, 2, 0.088991545),
(69867, 444, 3638, 1, 2, 0.025953593),
(69868, 444, 3639, 1, 2, 0.022794249),
(69869, 444, 24, 1, 2, -0.11068027),
(69870, 444, 26, 1, 2, 0.06412183),
(69871, 444, 1820, 1, 2, 0.14322364),
(69872, 444, 191, 1, 2, 0),
(69873, 444, 25, 1, 2, -0.060399998),
(69874, 444, 3641, 1, 2, 0.031720914),
(69875, 444, 1852, 1, 2, -0.0322268),
(69876, 444, 1827, 1, 2, -0.0469504),
(69877, 444, 3637, 1, 2, -0.07774681),
(69878, 444, 1821, 1, 2, -0.28302792),
(69879, 444, 31, 1, 2, -0.021528654),
(69880, 444, 3642, 1, 2, -0.09037853),
(69881, 444, 16, 1, 2, 0.021452295),
(69882, 444, 3643, 1, 2, -0.15278225),
(69883, 444, 3912, 1, 2, 0.041836385),
(69884, 444, 375, 1, 2, -0.021583086),
(69885, 444, 3898, 1, 2, -0.12713702),
(69886, 444, 1831, 1, 2, -0.0637257),
(69887, 444, 3645, 1, 2, -0.060486726),
(69888, 444, 454, 1, 2, 0.06727195),
(69889, 444, 2198, 1, 2, -0.10334294),
(69890, 444, 1835, 1, 2, -0.046255484),
(69891, 444, 456, 1, 2, -0.09433111),
(69892, 444, 177, 1, 2, -0.0709805),
(69893, 444, 1833, 1, 2, 0.03708601),
(69894, 444, 3646, 1, 2, -0.013028455),
(69895, 444, 200, 1, 2, 0.032447416),
(69896, 444, 1834, 1, 2, -0.0786993),
(69897, 444, 3644, 1, 2, -0.28564507),
(69898, 444, 3916, 1, 2, -0.10456261),
(69899, 444, 223, 1, 2, 0),
(69900, 444, 2200, 1, 2, -0.009793345),
(69901, 444, 365, 1, 2, 0.06061697),
(69902, 444, 1840, 1, 2, -0.10408949),
(69903, 444, 1841, 1, 2, 0.10765728),
(69904, 444, 3628, 1, 2, 0.124613166),
(69905, 444, 371, 1, 2, 0.042840075),
(69906, 444, 3627, 1, 2, -0.13394767),
(69907, 444, 21, 1, 2, 0.0052975183),
(69908, 444, 3630, 1, 2, -0.054170575),
(69909, 444, 3629, 1, 2, 0.23668285),
(69910, 444, 3631, 1, 2, 0.02834995),
(69911, 444, 1845, 1, 2, -0.042676065),
(69912, 444, 1847, 1, 2, -0.10402858),
(69913, 444, 23, 1, 2, -0.040386803),
(69914, 444, 3633, 1, 2, 0.038582075),
(69915, 444, 3632, 1, 2, -0.05965976),
(69916, 444, 199, 1, 2, 0),
(69917, 444, 1849, 1, 2, -0.07141122),
(69918, 444, 3914, 1, 2, -0.05817681),
(69919, 444, 372, 1, 2, 0.03658531),
(69920, 444, 3634, 1, 2, -0.105172284),
(69921, 444, 3635, 1, 2, -0.04526761),
(69922, 444, 1844, 1, 2, -0.030736092),
(69923, 444, 27, 1, 2, -0.01632078),
(69924, 444, 22, 1, 2, 0.026252732),
(69925, 444, 1843, 1, 2, -0.04375237),
(69926, 444, 3636, 1, 2, -0.017149968),
(69927, 444, 1854, 1, 2, -0.012414074),
(69928, 444, 1855, 1, 2, -0.07935676),
(69929, 444, 3909, 1, 2, -0.09294255),
(69930, 444, 1856, 1, 2, -0.0039135693),
(69931, 444, 2203, 1, 2, 0.0034104723),
(69932, 444, 2205, 1, 2, 0.025090793),
(69933, 444, 3619, 1, 2, 0.03536358),
(69934, 444, 2204, 1, 2, -0.04718799),
(69935, 444, 3908, 1, 2, -0.015239397),
(69936, 444, 3902, 1, 2, 0.06460629),
(69937, 444, 2201, 1, 2, -0.07949046),
(69938, 444, 1819, 1, 2, -0.024262968),
(69939, 444, 209, 1, 2, -0.015142998),
(69940, 444, 1823, 1, 2, -0.062636755),
(69941, 444, 1826, 1, 2, -0.040811416),
(69942, 444, 1825, 1, 2, -0.09490486),
(69943, 444, 3620, 1, 2, -0.06734209),
(69944, 444, 1824, 1, 2, 0.010838465),
(69945, 444, 3621, 1, 2, 0.00639822),
(69946, 444, 20, 1, 2, 0.04703696),
(69947, 444, 559, 1, 2, 0.0076068086),
(69948, 444, 3622, 1, 2, 0.19357032),
(69949, 444, 1828, 1, 2, -0.047482986),
(69950, 444, 204, 1, 2, 0.21221784),
(69951, 444, 30, 1, 2, -0.030915458),
(69952, 444, 18, 1, 2, -0.16651551),
(69953, 444, 176, 1, 2, 0),
(69954, 444, 3623, 1, 2, -0.12074374),
(69955, 444, 1832, 1, 2, -0.100862384),
(69956, 444, 3615, 1, 2, -0.035103407),
(69957, 444, 3624, 1, 2, 0.064641945),
(69958, 444, 380, 1, 2, 0),
(69959, 444, 3625, 1, 2, -0.013318366),
(69960, 444, 3907, 1, 2, -0.023410473),
(69961, 444, 1830, 1, 2, 0.16013037),
(69962, 444, 3626, 1, 2, -0.062843315),
(69963, 444, 3915, 1, 2, -0.17576554),
(69964, 444, 2202, 1, 2, -0.027543189),
(69965, 444, 1829, 1, 2, -0.026108647),
(69966, 444, 1836, 1, 2, 0.0163773),
(69967, 444, 1868, 1, 2, -0.023834305),
(69968, 444, 3936, 1, 2, 0.06763676),
(69969, 444, 1869, 1, 2, -0.29872248),
(69970, 444, 1867, 1, 2, -0.08665285),
(69971, 444, 37, 1, 2, 0.019923339),
(69972, 444, 1872, 1, 2, -0.05508685),
(69973, 444, 36, 1, 2, -0.03660398),
(69974, 444, 1871, 1, 2, -0.0050720843),
(69975, 444, 1874, 1, 2, -0.096766606),
(69976, 444, 563, 1, 2, 0.008835102),
(69977, 444, 3647, 1, 2, -0.0051285313),
(69978, 444, 3660, 1, 2, 0.02672375),
(69979, 444, 2206, 1, 2, -0.098143816),
(69980, 444, 3648, 1, 2, 0.05754624),
(69981, 444, 32, 1, 2, -0.052131344),
(69982, 444, 389, 1, 2, 0),
(69983, 444, 3659, 1, 2, -0.07891495),
(69984, 444, 227, 1, 2, 0.08417906),
(69985, 444, 462, 1, 2, 0.0927632),
(69986, 444, 1858, 1, 2, 0.004177225),
(69987, 444, 230, 1, 2, 0),
(69988, 444, 1862, 1, 2, -0.013928939),
(69989, 444, 1859, 1, 2, 0.0031000155),
(69990, 444, 3661, 1, 2, -0.016196989),
(69991, 444, 3662, 1, 2, -0.08635293),
(69992, 444, 387, 1, 2, 0.071576335),
(69993, 444, 3926, 1, 2, 0.013152243),
(69994, 444, 1865, 1, 2, -0.04412013),
(69995, 444, 3664, 1, 2, -0.08016125),
(69996, 444, 1866, 1, 2, -0.09469979),
(69997, 444, 3663, 1, 2, 0.028202627),
(69998, 444, 237, 1, 2, 0),
(69999, 444, 2207, 1, 2, -0.08556058),
(70000, 444, 3653, 1, 2, 0.020390898),
(70001, 444, 3655, 1, 2, -0.059693214),
(70002, 444, 3654, 1, 2, 0.07625805),
(70003, 444, 3656, 1, 2, -0.050690655),
(70004, 444, 3657, 1, 2, -0.041258924),
(70005, 444, 1873, 1, 2, -0.029708771),
(70006, 444, 3934, 1, 2, -0.03630874),
(70007, 444, 386, 1, 2, 0.0045288284),
(70008, 444, 3658, 1, 2, 0.09730895),
(70009, 444, 1870, 1, 2, -0.06446503),
(70010, 444, 229, 1, 2, -0.0059403796),
(70011, 444, 35, 1, 2, 0.10005169),
(70012, 444, 1875, 1, 2, -0.025672039),
(70013, 444, 1876, 1, 2, -0.045230433),
(70014, 444, 3930, 1, 2, -0.13099165),
(70015, 444, 1877, 1, 2, -0.06381811),
(70016, 444, 3649, 1, 2, -0.109069385),
(70017, 444, 2209, 1, 2, -0.009920038),
(70018, 444, 3929, 1, 2, 0.056666937),
(70019, 444, 1861, 1, 2, 0.0014649407),
(70020, 444, 1860, 1, 2, 0.015002308),
(70021, 444, 34, 1, 2, -0.026252817),
(70022, 444, 562, 1, 2, 0.0988206),
(70023, 444, 3650, 1, 2, 0.29597926),
(70024, 444, 234, 1, 2, 0.047518916),
(70025, 444, 236, 1, 2, -0.061193325),
(70026, 444, 33, 1, 2, 0.008046303),
(70027, 444, 3651, 1, 2, -0.0811144),
(70028, 444, 391, 1, 2, 0),
(70029, 444, 3652, 1, 2, 0.027301047),
(70030, 444, 1864, 1, 2, -0.060686912),
(70031, 444, 3935, 1, 2, -0.06668303),
(70032, 444, 2208, 1, 2, -0.030042434),
(70033, 444, 1863, 1, 2, -0.2354668),
(70034, 444, 1888, 1, 2, -0.050390497),
(70035, 444, 3950, 1, 2, -0.093144655),
(70036, 444, 1889, 1, 2, 0.0002299152),
(70037, 444, 1887, 1, 2, -0.06252846),
(70038, 444, 248, 1, 2, 0.097428344),
(70039, 444, 1892, 1, 2, -0.051485278),
(70040, 444, 43, 1, 2, -0.07636389),
(70041, 444, 1891, 1, 2, -0.055182654),
(70042, 444, 1894, 1, 2, -0.05873054),
(70043, 444, 566, 1, 2, -0.007953157),
(70044, 444, 3665, 1, 2, 0.0034530258),
(70045, 444, 3678, 1, 2, -0.0693442),
(70046, 444, 2210, 1, 2, 0.05449403),
(70047, 444, 3666, 1, 2, -0.0075974497),
(70048, 444, 397, 1, 2, 0),
(70049, 444, 38, 1, 2, -0.02423178),
(70050, 444, 3677, 1, 2, 0.08400726),
(70051, 444, 41, 1, 2, 0.027293408),
(70052, 444, 565, 1, 2, 0.22791778),
(70053, 444, 1878, 1, 2, -0.1903629),
(70054, 444, 241, 1, 2, 0),
(70055, 444, 1882, 1, 2, -0.015709199),
(70056, 444, 1879, 1, 2, -0.19346362),
(70057, 444, 3679, 1, 2, -0.047495265),
(70058, 444, 3680, 1, 2, -0.14450832),
(70059, 444, 395, 1, 2, -0.0040514506),
(70060, 444, 3940, 1, 2, -0.008212931),
(70061, 444, 1885, 1, 2, -0.021922307),
(70062, 444, 3682, 1, 2, -0.0670297),
(70063, 444, 1886, 1, 2, -0.19486381),
(70064, 444, 3681, 1, 2, -0.09686412),
(70065, 444, 250, 1, 2, 0),
(70066, 444, 2211, 1, 2, -0.08032906),
(70067, 444, 3671, 1, 2, -0.11215283),
(70068, 444, 3673, 1, 2, 0.073514596),
(70069, 444, 3672, 1, 2, 0.037463706),
(70070, 444, 3674, 1, 2, -0.07478756),
(70071, 444, 3675, 1, 2, -0.059494462),
(70072, 444, 1893, 1, 2, -0.057484798),
(70073, 444, 3948, 1, 2, -0.10374323),
(70074, 444, 394, 1, 2, 0.125728),
(70075, 444, 3676, 1, 2, -0.1716494),
(70076, 444, 1890, 1, 2, -0.0334684),
(70077, 444, 42, 1, 2, -0.02950011),
(70078, 444, 40, 1, 2, 0.07540943),
(70079, 444, 1895, 1, 2, -0.00026008228),
(70080, 444, 1896, 1, 2, -0.05368898),
(70081, 444, 3944, 1, 2, -0.031150185),
(70082, 444, 1897, 1, 2, -0.14175352),
(70083, 444, 3667, 1, 2, -0.13741155),
(70084, 444, 2213, 1, 2, 0.03804065),
(70085, 444, 3943, 1, 2, 0.050708376),
(70086, 444, 1881, 1, 2, -0.07501763),
(70087, 444, 1880, 1, 2, -0.011671271),
(70088, 444, 3668, 1, 2, 0.00827131),
(70089, 444, 39, 1, 2, 0.06557805),
(70090, 444, 3669, 1, 2, -0.020853344),
(70091, 444, 399, 1, 2, 0),
(70092, 444, 3670, 1, 2, -0.017562613),
(70093, 444, 1884, 1, 2, 0.043790333),
(70094, 444, 3949, 1, 2, -0.039348204),
(70095, 444, 2212, 1, 2, -0.0028080996),
(70096, 444, 1883, 1, 2, -0.07624777),
(70097, 444, 17016, 1, 2, 0.009160335),
(70098, 444, 17017, 1, 2, -0.026220152),
(70099, 444, 17018, 1, 2, -0.18212809),
(70100, 444, 17019, 1, 2, -0.021117577),
(70101, 444, 17020, 1, 2, 0.15185256),
(70102, 444, 17021, 1, 2, -0.079054356),
(70103, 444, 17022, 1, 2, -0.013117645),
(70104, 444, 17023, 1, 2, 0.02892667),
(70105, 444, 17024, 1, 2, 0.09043374),
(70106, 444, 11751, 1, 2, 0.043340642),
(70107, 444, 17025, 1, 2, 0.014784923),
(70108, 444, 17026, 1, 2, 0.0057984185),
(70109, 444, 17027, 1, 2, 0.02990504),
(70110, 444, 17028, 1, 2, 0.07001757),
(70111, 444, 14790, 1, 2, -0.054612603),
(70112, 444, 14114, 1, 2, 0.108888775),
(70113, 444, 17029, 1, 2, -0.04512197),
(70114, 444, 17030, 1, 2, 0.06032844),
(70115, 444, 17031, 1, 2, 0.037295714),
(70116, 444, 17032, 1, 2, 0.21573934),
(70117, 444, 17033, 1, 2, -0.019597642),
(70118, 444, 17034, 1, 2, -0.08775056),
(70119, 444, 17035, 1, 2, 0.09697177),
(70120, 444, 17036, 1, 2, 0.06686593),
(70121, 444, 17037, 1, 2, -0.004292168),
(70122, 444, 17038, 1, 2, -0.012466438),
(70123, 444, 17039, 1, 2, -0.00357065),
(70124, 444, 17040, 1, 2, 0.040149923),
(70125, 444, 17041, 1, 2, -0.116787955),
(70126, 444, 17042, 1, 2, -0.021032624),
(70127, 444, 17043, 1, 2, -0.007040729),
(70128, 444, 17044, 1, 2, 0.036492873),
(70129, 444, 17045, 1, 2, 0.0012097842),
(70130, 444, 17046, 1, 2, -0.03184245),
(70131, 444, 17047, 1, 2, -0.03242188),
(70132, 444, 17048, 1, 2, 0.00725772),
(70133, 444, 17049, 1, 2, -0.01416711),
(70134, 444, 17050, 1, 2, 0.013153038),
(70135, 444, 17051, 1, 2, -0.0002483959),
(70136, 444, 17052, 1, 2, -0.013223773),
(70137, 444, 17053, 1, 2, -0.004404452),
(70138, 444, 10450, 1, 2, -0.015470828),
(70139, 444, 17054, 1, 2, -0.0018884685),
(70140, 444, 17055, 1, 2, -0.005711678),
(70141, 444, 17056, 1, 2, -0.002041846),
(70142, 444, 17057, 1, 2, -0.021481417),
(70143, 444, 17058, 1, 2, -0.0011315909),
(70144, 444, 17059, 1, 2, -0.010989927),
(70145, 444, 17060, 1, 2, -0.0014165333),
(70146, 53, 1, 1, 1, -0.0030384022),
(70147, 53, 6, 1, 1, 0),
(70148, 53, 1776, 1, 1, 0),
(70149, 53, 9, 1, 1, 0),
(70150, 53, 1774, 1, 1, 0),
(70151, 53, 5, 1, 1, 0),
(70152, 53, 1784, 1, 1, -0.10268223),
(70153, 53, 3, 1, 1, 0),
(70154, 53, 1782, 1, 1, 0),
(70155, 53, 7, 1, 1, 0),
(70156, 53, 1792, 1, 1, 0.099846065),
(70157, 53, 8, 1, 1, 0),
(70158, 53, 1786, 1, 1, 0),
(70159, 53, 4, 1, 1, 0),
(70160, 53, 1770, 1, 1, 0),
(70161, 53, 2, 1, 1, 0),
(70162, 53, 1796, 1, 1, 0),
(70163, 53, 351, 1, 1, 0.26086494),
(70164, 53, 1803, 1, 1, 0),
(70165, 53, 167, 1, 1, -0.34779462),
(70166, 53, 1802, 1, 1, 0),
(70167, 53, 13, 1, 1, 0),
(70168, 53, 1809, 1, 1, 0),
(70169, 53, 1807, 1, 1, 0),
(70170, 53, 11, 1, 1, 0),
(70171, 53, 1815, 1, 1, 0),
(70172, 53, 14, 1, 1, 0),
(70173, 53, 1810, 1, 1, 0),
(70174, 53, 1799, 1, 1, 0),
(70175, 53, 10, 1, 1, 0),
(70176, 53, 1817, 1, 1, 0),
(70177, 53, 26, 1, 1, 0.12916432),
(70178, 53, 24, 1, 1, 0.14134532),
(70179, 53, 21, 1, 1, -0.20023589),
(70180, 53, 1829, 1, 1, -0.0720495),
(70181, 53, 30, 1, 1, 0.029988153),
(70182, 53, 1832, 1, 1, -0.08141833),
(70183, 53, 559, 1, 1, 0.11295167),
(70184, 53, 1845, 1, 1, 0.22728065),
(70185, 53, 1827, 1, 1, 0.11151495),
(70186, 53, 22, 1, 1, -0.014611254),
(70187, 53, 4076, 1, 1, 0.11295167),
(70188, 53, 454, 1, 1, -0.078905754),
(70189, 53, 23, 1, 1, 0.15534131),
(70190, 53, 1819, 1, 1, 0.039593726),
(70191, 53, 1842, 1, 1, -0.34236643),
(70192, 53, 20, 1, 1, -0.08823235),
(70193, 53, 1833, 1, 1, -0.15103717),
(70194, 53, 4102, 1, 1, -0.009507105),
(70195, 53, 183, 1, 1, -0.0030384022),
(70196, 53, 1837, 1, 1, -0.23568639),
(70197, 53, 19, 1, 1, -0.20444614),
(70198, 53, 456, 1, 1, -0.009507105),
(70199, 53, 18, 1, 1, 0.05579308),
(70200, 53, 177, 1, 1, -0.025153734),
(70201, 53, 27, 1, 1, -0.110231414),
(70202, 53, 1850, 1, 1, -0.12533018),
(70203, 53, 16, 1, 1, 0.21115954),
(70204, 53, 4172, 1, 1, -0.0030384022),
(70205, 53, 4140, 1, 1, -0.0030384022),
(70206, 53, 178, 1, 1, -0.0030368876),
(70207, 53, 1854, 1, 1, 0.07045281),
(70208, 53, 28, 1, 1, 0.08531317),
(70209, 53, 1844, 1, 1, -0.005694368),
(70210, 53, 1824, 1, 1, -0.1820921),
(70211, 53, 29, 1, 1, -0.20160554),
(70212, 53, 4139, 1, 1, 0.15783976),
(70213, 53, 1838, 1, 1, 0.075417496),
(70214, 53, 1821, 1, 1, -0.166685),
(70215, 53, 200, 1, 1, -0.104577124),
(70216, 53, 31, 1, 1, 0.10386986),
(70217, 53, 25, 1, 1, 0.041210413),
(70218, 53, 4168, 1, 1, -0.0030368876),
(70219, 53, 17, 1, 1, -0.0474317),
(70220, 53, 1856, 1, 1, -0.17502768),
(70221, 53, 1857, 1, 1, -0.16991243),
(70222, 53, 462, 1, 1, 0.09208786),
(70223, 53, 1863, 1, 1, 0),
(70224, 53, 236, 1, 1, 0.13017216),
(70225, 53, 1862, 1, 1, 0),
(70226, 53, 35, 1, 1, 0),
(70227, 53, 1869, 1, 1, 0),
(70228, 53, 1867, 1, 1, 0),
(70229, 53, 33, 1, 1, 0),
(70230, 53, 1875, 1, 1, 0),
(70231, 53, 36, 1, 1, 0),
(70232, 53, 1870, 1, 1, 0),
(70233, 53, 1859, 1, 1, 0),
(70234, 53, 32, 1, 1, 0),
(70235, 53, 1877, 1, 1, 0),
(70236, 53, 41, 1, 1, 0.020027265),
(70237, 53, 1883, 1, 1, -0.03831456),
(70238, 53, 1882, 1, 1, -0.03245846),
(70239, 53, 40, 1, 1, 0.0069804676),
(70240, 53, 1889, 1, 1, -0.24679112),
(70241, 53, 1887, 1, 1, 0.03955807),
(70242, 53, 39, 1, 1, 0.0022154474),
(70243, 53, 42, 1, 1, -0.014370699),
(70244, 53, 1895, 1, 1, 0.012441576),
(70245, 53, 43, 1, 1, 0.0018377515),
(70246, 53, 1890, 1, 1, -0.049833085),
(70247, 53, 1879, 1, 1, -0.22540039),
(70248, 53, 38, 1, 1, -0.04358761),
(70249, 53, 1897, 1, 1, 0.25237218),
(70250, 53, 17061, 1, 1, -0.10643763),
(70251, 53, 17062, 1, 1, 0.008113291),
(70252, 53, 8596, 1, 1, 0.08704603),
(70253, 53, 17063, 1, 1, -0.14126417),
(70254, 53, 17064, 1, 1, 0.019296408),
(70255, 53, 17065, 1, 1, 0.22129168),
(70256, 53, 17066, 1, 1, -0.007490662),
(70257, 53, 1705, 1, 1, 0.10648796),
(70258, 53, 17067, 1, 1, 0.10635744),
(70259, 53, 17068, 1, 1, 0.07245574),
(70260, 53, 17069, 1, 1, 0.066668525),
(70261, 53, 17070, 1, 1, 0.020166267),
(70262, 53, 17071, 1, 1, -0.13309038),
(70263, 53, 17072, 1, 1, 0.21767868),
(70264, 53, 17073, 1, 1, 0.012526179),
(70265, 53, 17074, 1, 1, 0.012140013),
(70266, 53, 17075, 1, 1, 0.05754302),
(70267, 53, 17076, 1, 1, -0.095228694),
(70268, 53, 17077, 1, 1, 0.029338334),
(70269, 53, 17078, 1, 1, 0.00014135794),
(70270, 53, 17079, 1, 1, -0.0959953),
(70271, 53, 17080, 1, 1, 0.024689667),
(70272, 53, 17081, 1, 1, -0.3586951),
(70273, 53, 17082, 1, 1, 0.16925433),
(70274, 53, 17083, 1, 1, -0.13840158),
(70275, 53, 17084, 1, 1, -0.12672758),
(70276, 53, 17085, 1, 1, -0.009522572),
(70277, 53, 17086, 1, 1, -0.003885638),
(70278, 53, 17087, 1, 1, 0.023175856),
(70279, 53, 17088, 1, 1, 0.06448794),
(70280, 53, 17089, 1, 1, -0.001659087),
(70281, 53, 17090, 1, 1, -0.09719465),
(70282, 53, 17091, 1, 1, 0.0006648524),
(70283, 53, 17092, 1, 1, -0.0023298394),
(70284, 53, 17093, 1, 1, 0.024603728),
(70285, 53, 17094, 1, 1, 0.019876517),
(70286, 53, 17095, 1, 1, 0.023336407),
(70287, 53, 17096, 1, 1, -0.021337027),
(70288, 53, 17097, 1, 1, -0.015214662),
(70289, 53, 17098, 1, 1, -0.021706456),
(70290, 53, 17099, 1, 1, -0.013412137),
(70291, 53, 17100, 1, 1, 0.068208106),
(70292, 53, 17101, 1, 1, -0.027561309),
(70293, 53, 17102, 1, 1, -0.01525049),
(70294, 53, 17103, 1, 1, 0.0211516),
(70295, 53, 17104, 1, 1, 0.024106055),
(70296, 53, 17105, 1, 1, -0.00058281317),
(70297, 53, 17106, 1, 1, -0.012617532),
(70298, 53, 17107, 1, 1, -0.0033699553),
(70299, 53, 1, 1, 2, -0.84671587),
(70300, 53, 6, 1, 2, 0),
(70301, 53, 1776, 1, 2, 0),
(70302, 53, 9, 1, 2, 0),
(70303, 53, 1774, 1, 2, -0.4825654),
(70304, 53, 5, 1, 2, 0),
(70305, 53, 1784, 1, 2, 0),
(70306, 53, 3, 1, 2, 0),
(70307, 53, 1782, 1, 2, 0),
(70308, 53, 7, 1, 2, 0),
(70309, 53, 1950, 1, 2, -0.5016837),
(70310, 53, 1792, 1, 2, 0),
(70311, 53, 8, 1, 2, 0),
(70312, 53, 1786, 1, 2, 0),
(70313, 53, 4, 1, 2, 0),
(70314, 53, 1770, 1, 2, 0),
(70315, 53, 2, 1, 2, 0),
(70316, 53, 351, 1, 2, 0.17287824),
(70317, 53, 1803, 1, 2, 0),
(70318, 53, 167, 1, 2, -0.6102041),
(70319, 53, 1802, 1, 2, 0),
(70320, 53, 13, 1, 2, 0),
(70321, 53, 1809, 1, 2, 0),
(70322, 53, 1807, 1, 2, 0),
(70323, 53, 11, 1, 2, 0),
(70324, 53, 1815, 1, 2, 0),
(70325, 53, 14, 1, 2, 0),
(70326, 53, 1810, 1, 2, 0),
(70327, 53, 1799, 1, 2, 0),
(70328, 53, 10, 1, 2, 0),
(70329, 53, 1817, 1, 2, 0),
(70330, 53, 26, 1, 2, -0.15069225),
(70331, 53, 24, 1, 2, -0.16178003),
(70332, 53, 21, 1, 2, -0.41538367),
(70333, 53, 1829, 1, 2, -0.029250385),
(70334, 53, 30, 1, 2, -0.018811936),
(70335, 53, 1832, 1, 2, -0.13619113),
(70336, 53, 559, 1, 2, -0.85192215),
(70337, 53, 1845, 1, 2, -0.08217058),
(70338, 53, 1827, 1, 2, -0.0068730447),
(70339, 53, 22, 1, 2, -0.012366943),
(70340, 53, 4076, 1, 2, -0.84671587),
(70341, 53, 454, 1, 2, -0.42620337),
(70342, 53, 23, 1, 2, -0.09820079),
(70343, 53, 1819, 1, 2, 0.06149695),
(70344, 53, 4103, 1, 2, -0.7959929),
(70345, 53, 1842, 1, 2, -0.19269511),
(70346, 53, 20, 1, 2, 0.096156575),
(70347, 53, 1833, 1, 2, -0.060481425),
(70348, 53, 4102, 1, 2, -0.098281175),
(70349, 53, 1837, 1, 2, -0.32677698),
(70350, 53, 19, 1, 2, -0.1778277),
(70351, 53, 456, 1, 2, -0.77112573),
(70352, 53, 18, 1, 2, -0.0011479156),
(70353, 53, 177, 1, 2, -0.14061181),
(70354, 53, 27, 1, 2, -0.28045782),
(70355, 53, 4106, 1, 2, -0.8439616),
(70356, 53, 1850, 1, 2, 0.06376055),
(70357, 53, 16, 1, 2, 0.08111997),
(70358, 53, 178, 1, 2, -0.7959929),
(70359, 53, 1854, 1, 2, 0.20687424),
(70360, 53, 28, 1, 2, 0.16047452),
(70361, 53, 1844, 1, 2, -0.023733396),
(70362, 53, 1824, 1, 2, -0.107947424),
(70363, 53, 29, 1, 2, -0.43108508),
(70364, 53, 4139, 1, 2, -0.77112573),
(70365, 53, 1838, 1, 2, -0.40259668),
(70366, 53, 1821, 1, 2, 0.026991317),
(70367, 53, 200, 1, 2, -0.40706897),
(70368, 53, 31, 1, 2, 0.085654765),
(70369, 53, 25, 1, 2, -0.084488),
(70370, 53, 17, 1, 2, -0.019183008),
(70371, 53, 1856, 1, 2, 0.32415226),
(70372, 53, 1857, 1, 2, -0.2727223),
(70373, 53, 462, 1, 2, 0.11720346),
(70374, 53, 1863, 1, 2, 0),
(70375, 53, 236, 1, 2, -0.5129177),
(70376, 53, 1862, 1, 2, 0),
(70377, 53, 35, 1, 2, 0),
(70378, 53, 1869, 1, 2, 0),
(70379, 53, 1867, 1, 2, 0),
(70380, 53, 33, 1, 2, 0),
(70381, 53, 1875, 1, 2, 0),
(70382, 53, 36, 1, 2, 0),
(70383, 53, 1870, 1, 2, 0),
(70384, 53, 1859, 1, 2, 0),
(70385, 53, 32, 1, 2, 0),
(70386, 53, 1877, 1, 2, 0),
(70387, 53, 41, 1, 2, -0.22520414),
(70388, 53, 1883, 1, 2, -0.07801785),
(70389, 53, 1882, 1, 2, -0.14556031),
(70390, 53, 40, 1, 2, -0.016307993),
(70391, 53, 1889, 1, 2, -0.19891126),
(70392, 53, 1887, 1, 2, -0.06638701),
(70393, 53, 39, 1, 2, -0.13117294),
(70394, 53, 42, 1, 2, -0.28303686),
(70395, 53, 1895, 1, 2, -0.10721127),
(70396, 53, 43, 1, 2, -0.13697875),
(70397, 53, 1890, 1, 2, -0.12853971),
(70398, 53, 1879, 1, 2, 0.14863089),
(70399, 53, 38, 1, 2, -0.10470416),
(70400, 53, 1897, 1, 2, -0.05569801),
(70401, 53, 17108, 1, 2, -0.2562751),
(70402, 53, 17109, 1, 2, -0.41365469),
(70403, 53, 17110, 1, 2, -0.39490122),
(70404, 53, 17111, 1, 2, -0.10169707),
(70405, 53, 17112, 1, 2, 0.29222324),
(70406, 53, 5211, 1, 2, 0.055516157),
(70407, 53, 17113, 1, 2, -0.2907131),
(70408, 53, 17114, 1, 2, -0.10362651),
(70409, 53, 17115, 1, 2, -0.28053245),
(70410, 53, 17116, 1, 2, 0.20633157),
(70411, 53, 17117, 1, 2, -0.05781176),
(70412, 53, 17118, 1, 2, -0.11507558),
(70413, 53, 17119, 1, 2, 0.08199836),
(70414, 53, 17120, 1, 2, -0.054554828),
(70415, 53, 17121, 1, 2, 0.0026633847),
(70416, 53, 17122, 1, 2, -0.057875015),
(70417, 53, 17123, 1, 2, -0.1159885),
(70418, 53, 17124, 1, 2, 0.055752855),
(70419, 53, 17125, 1, 2, 0.040426366),
(70420, 53, 17126, 1, 2, 0.13900328),
(70421, 53, 10286, 1, 2, -0.09741353),
(70422, 53, 17127, 1, 2, -0.15971799),
(70423, 53, 17128, 1, 2, 0.21725701),
(70424, 53, 17129, 1, 2, -0.08295661),
(70425, 53, 17130, 1, 2, -0.21970189),
(70426, 53, 17131, 1, 2, -0.0958195),
(70427, 53, 17132, 1, 2, -0.030386206),
(70428, 53, 17133, 1, 2, 0.0129822865),
(70429, 53, 17134, 1, 2, -0.096125044),
(70430, 53, 17135, 1, 2, -0.00001815139),
(70431, 53, 17136, 1, 2, 0.004809145),
(70432, 53, 17137, 1, 2, -0.003596244),
(70433, 53, 17138, 1, 2, -0.027590623),
(70434, 53, 10297, 1, 2, -0.06161659),
(70435, 53, 17139, 1, 2, -0.027451798),
(70436, 53, 17140, 1, 2, -0.028468715),
(70437, 53, 17141, 1, 2, -0.022968326),
(70438, 53, 17142, 1, 2, -0.044263996),
(70439, 53, 17143, 1, 2, 0.0066985474),
(70440, 53, 17144, 1, 2, -0.028966812),
(70441, 53, 17145, 1, 2, -0.011279828),
(70442, 53, 17146, 1, 2, -0.055889904),
(70443, 53, 17147, 1, 2, -0.007914913),
(70444, 53, 17148, 1, 2, 0.048158612),
(70445, 53, 17149, 1, 2, -0.025592707),
(70446, 53, 17150, 1, 2, 0.012479564),
(70447, 53, 17151, 1, 2, -0.0100247795),
(70448, 53, 17152, 1, 2, -0.0017057018),
(70449, 53, 17153, 1, 2, -0.0077356864),
(70450, 339, 1, 1, 1, -1.1092614),
(70451, 339, 142, 1, 1, 0),
(70452, 339, 2, 1, 1, 0),
(70453, 339, 154, 1, 1, 0),
(70454, 339, 7, 1, 1, 0),
(70455, 339, 3, 1, 1, 0),
(70456, 339, 150, 1, 1, 0),
(70457, 339, 4, 1, 1, 0),
(70458, 339, 153, 1, 1, 0),
(70459, 339, 347, 1, 1, 0),
(70460, 339, 349, 1, 1, 0),
(70461, 339, 9, 1, 1, 0),
(70462, 339, 144, 1, 1, 0),
(70463, 339, 147, 1, 1, 0),
(70464, 339, 8, 1, 1, 0),
(70465, 339, 345, 1, 1, 0),
(70466, 339, 155, 1, 1, 0),
(70467, 339, 148, 1, 1, 0),
(70468, 339, 5, 1, 1, 0),
(70469, 339, 145, 1, 1, 0),
(70470, 339, 344, 1, 1, 0),
(70471, 339, 10, 1, 1, 0),
(70472, 339, 15, 1, 1, 0),
(70473, 339, 160, 1, 1, 0),
(70474, 339, 12, 1, 1, -0.23394655),
(70475, 339, 11, 1, 1, 0),
(70476, 339, 165, 1, 1, 0),
(70477, 339, 166, 1, 1, 0),
(70478, 339, 356, 1, 1, 0),
(70479, 339, 351, 1, 1, -0.94514734),
(70480, 339, 358, 1, 1, 0),
(70481, 339, 167, 1, 1, 0),
(70482, 339, 157, 1, 1, 0),
(70483, 339, 161, 1, 1, 0),
(70484, 339, 14, 1, 1, 0),
(70485, 339, 354, 1, 1, -0.29688686),
(70486, 339, 168, 1, 1, 0),
(70487, 339, 162, 1, 1, 0),
(70488, 339, 13, 1, 1, 0),
(70489, 339, 158, 1, 1, -0.30907696),
(70490, 339, 353, 1, 1, 0),
(70491, 339, 17, 1, 1, 0),
(70492, 339, 29, 1, 1, 0),
(70493, 339, 27, 1, 1, 0),
(70494, 339, 18, 1, 1, 0),
(70495, 339, 204, 1, 1, 0),
(70496, 339, 176, 1, 1, 0),
(70497, 339, 19, 1, 1, -0.11794312),
(70498, 339, 383, 1, 1, 0),
(70499, 339, 200, 1, 1, 0),
(70500, 339, 215, 1, 1, 0),
(70501, 339, 377, 1, 1, 0),
(70502, 339, 380, 1, 1, 0),
(70503, 339, 30, 1, 1, 0),
(70504, 339, 16, 1, 1, 0),
(70505, 339, 209, 1, 1, 0),
(70506, 339, 173, 1, 1, 0),
(70507, 339, 183, 1, 1, 0),
(70508, 339, 371, 1, 1, -0.40951386),
(70509, 339, 25, 1, 1, 0),
(70510, 339, 191, 1, 1, 0),
(70511, 339, 28, 1, 1, 0),
(70512, 339, 177, 1, 1, 0),
(70513, 339, 364, 1, 1, 0),
(70514, 339, 21, 1, 1, 0),
(70515, 339, 454, 1, 1, -0.44260824),
(70516, 339, 170, 1, 1, 0),
(70517, 339, 375, 1, 1, -0.31354755),
(70518, 339, 365, 1, 1, 0),
(70519, 339, 223, 1, 1, 0),
(70520, 339, 199, 1, 1, 0),
(70521, 339, 193, 1, 1, 0),
(70522, 339, 22, 1, 1, 0),
(70523, 339, 24, 1, 1, -0.081671245),
(70524, 339, 372, 1, 1, 0),
(70525, 339, 171, 1, 1, 0),
(70526, 339, 31, 1, 1, 0),
(70527, 339, 374, 1, 1, 0.05312012),
(70528, 339, 178, 1, 1, 0),
(70529, 339, 32, 1, 1, 0),
(70530, 339, 37, 1, 1, 0),
(70531, 339, 229, 1, 1, 0),
(70532, 339, 33, 1, 1, 0),
(70533, 339, 234, 1, 1, 0),
(70534, 339, 235, 1, 1, 0),
(70535, 339, 389, 1, 1, 0),
(70536, 339, 391, 1, 1, 0),
(70537, 339, 236, 1, 1, 0),
(70538, 339, 226, 1, 1, 0),
(70539, 339, 230, 1, 1, 0),
(70540, 339, 36, 1, 1, 0),
(70541, 339, 387, 1, 1, -0.21309973),
(70542, 339, 237, 1, 1, 0),
(70543, 339, 231, 1, 1, 0),
(70544, 339, 35, 1, 1, 0),
(70545, 339, 227, 1, 1, 0.025924172),
(70546, 339, 386, 1, 1, 0),
(70547, 339, 38, 1, 1, 0),
(70548, 339, 248, 1, 1, 0),
(70549, 339, 42, 1, 1, 0),
(70550, 339, 39, 1, 1, 0),
(70551, 339, 245, 1, 1, 0),
(70552, 339, 1024, 1, 1, -0.07665508),
(70553, 339, 246, 1, 1, 0.024123702),
(70554, 339, 247, 1, 1, 0),
(70555, 339, 397, 1, 1, 0),
(70556, 339, 399, 1, 1, 0),
(70557, 339, 249, 1, 1, 0),
(70558, 339, 239, 1, 1, 0),
(70559, 339, 241, 1, 1, 0),
(70560, 339, 43, 1, 1, 0),
(70561, 339, 250, 1, 1, 0),
(70562, 339, 242, 1, 1, 0),
(70563, 339, 40, 1, 1, 0),
(70564, 339, 41, 1, 1, 0.162214),
(70565, 339, 394, 1, 1, 0),
(70566, 339, 9399, 1, 1, 0.044843577),
(70567, 339, 5919, 1, 1, -0.2771798),
(70568, 339, 17154, 1, 1, 0.1366623),
(70569, 339, 17155, 1, 1, -0.111212865),
(70570, 339, 17156, 1, 1, -0.09231226),
(70571, 339, 17157, 1, 1, 0.06329192),
(70572, 339, 14954, 1, 1, -0.03881779),
(70573, 339, 17158, 1, 1, 0.43056872),
(70574, 339, 17159, 1, 1, 0.092556335),
(70575, 339, 17160, 1, 1, 0.07179184),
(70576, 339, 17161, 1, 1, 0.030525802),
(70577, 339, 17162, 1, 1, 0.08204487),
(70578, 339, 17163, 1, 1, -0.011746984),
(70579, 339, 17164, 1, 1, -0.05397437),
(70580, 339, 17165, 1, 1, 0.1997917),
(70581, 339, 11404, 1, 1, 0.019868806),
(70582, 339, 17166, 1, 1, -0.12787148),
(70583, 339, 17167, 1, 1, 0.15264907),
(70584, 339, 17168, 1, 1, 0.118508376),
(70585, 339, 17169, 1, 1, -0.02416045),
(70586, 339, 17170, 1, 1, -0.0377988),
(70587, 339, 17171, 1, 1, 0.05720802),
(70588, 339, 17172, 1, 1, 0.14511347),
(70589, 339, 17173, 1, 1, 0.16307244),
(70590, 339, 17174, 1, 1, -0.060942568),
(70591, 339, 17175, 1, 1, -0.114857785),
(70592, 339, 17176, 1, 1, 0.05232895),
(70593, 339, 17177, 1, 1, -0.121564515),
(70594, 339, 295, 1, 1, 0.25030947),
(70595, 339, 17178, 1, 1, -0.1340614),
(70596, 339, 17179, 1, 1, 0.033981476),
(70597, 339, 3262, 1, 1, -0.15625347),
(70598, 339, 17180, 1, 1, -0.040308468),
(70599, 339, 17181, 1, 1, -0.057903223),
(70600, 339, 17182, 1, 1, 0.004162273),
(70601, 339, 17183, 1, 1, -0.019004181),
(70602, 339, 17184, 1, 1, 0.13908829),
(70603, 339, 17185, 1, 1, -0.030250832),
(70604, 339, 15122, 1, 1, 0.088834),
(70605, 339, 17186, 1, 1, -0.034319226),
(70606, 339, 17187, 1, 1, 0.117525086),
(70607, 339, 17188, 1, 1, 0.044355653),
(70608, 339, 17189, 1, 1, 0.0023591798),
(70609, 339, 17190, 1, 1, -0.030033104),
(70610, 339, 17191, 1, 1, -0.001336745),
(70611, 339, 2729, 1, 1, 0.010100089),
(70612, 339, 17192, 1, 1, 0.0033758231),
(70613, 339, 1, 1, 2, -0.00012751878),
(70614, 339, 142, 1, 2, 0),
(70615, 339, 2, 1, 2, 0),
(70616, 339, 154, 1, 2, 0),
(70617, 339, 7, 1, 2, 0),
(70618, 339, 3, 1, 2, 0),
(70619, 339, 150, 1, 2, 0),
(70620, 339, 4, 1, 2, 0),
(70621, 339, 153, 1, 2, 0),
(70622, 339, 347, 1, 2, 0),
(70623, 339, 349, 1, 2, 0),
(70624, 339, 9, 1, 2, 0),
(70625, 339, 144, 1, 2, 0),
(70626, 339, 147, 1, 2, 0),
(70627, 339, 8, 1, 2, 0),
(70628, 339, 345, 1, 2, 0),
(70629, 339, 155, 1, 2, 0),
(70630, 339, 148, 1, 2, 0),
(70631, 339, 5, 1, 2, 0),
(70632, 339, 145, 1, 2, 0),
(70633, 339, 344, 1, 2, 0),
(70634, 339, 10, 1, 2, 0),
(70635, 339, 15, 1, 2, 0),
(70636, 339, 160, 1, 2, 0),
(70637, 339, 12, 1, 2, 0.034841854),
(70638, 339, 11, 1, 2, 0),
(70639, 339, 165, 1, 2, 0),
(70640, 339, 166, 1, 2, 0),
(70641, 339, 356, 1, 2, 0),
(70642, 339, 351, 1, 2, -0.12420197),
(70643, 339, 358, 1, 2, 0),
(70644, 339, 167, 1, 2, 0),
(70645, 339, 157, 1, 2, 0),
(70646, 339, 161, 1, 2, 0),
(70647, 339, 14, 1, 2, 0),
(70648, 339, 354, 1, 2, -0.14590548),
(70649, 339, 168, 1, 2, 0),
(70650, 339, 162, 1, 2, 0),
(70651, 339, 13, 1, 2, 0),
(70652, 339, 158, 1, 2, -0.07426156),
(70653, 339, 353, 1, 2, 0),
(70654, 339, 17, 1, 2, 0),
(70655, 339, 29, 1, 2, 0),
(70656, 339, 27, 1, 2, 0),
(70657, 339, 18, 1, 2, 0),
(70658, 339, 204, 1, 2, 0),
(70659, 339, 176, 1, 2, 0),
(70660, 339, 19, 1, 2, -0.042997453),
(70661, 339, 383, 1, 2, 0),
(70662, 339, 200, 1, 2, 0),
(70663, 339, 215, 1, 2, 0),
(70664, 339, 377, 1, 2, 0),
(70665, 339, 380, 1, 2, 0),
(70666, 339, 30, 1, 2, 0),
(70667, 339, 16, 1, 2, 0),
(70668, 339, 209, 1, 2, 0),
(70669, 339, 173, 1, 2, 0),
(70670, 339, 183, 1, 2, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(70671, 339, 371, 1, 2, -0.021940801),
(70672, 339, 25, 1, 2, 0),
(70673, 339, 191, 1, 2, 0),
(70674, 339, 28, 1, 2, 0),
(70675, 339, 177, 1, 2, 0),
(70676, 339, 364, 1, 2, 0),
(70677, 339, 21, 1, 2, 0),
(70678, 339, 454, 1, 2, 0.13331568),
(70679, 339, 170, 1, 2, 0),
(70680, 339, 375, 1, 2, -0.039832164),
(70681, 339, 365, 1, 2, 0),
(70682, 339, 223, 1, 2, 0),
(70683, 339, 199, 1, 2, 0),
(70684, 339, 193, 1, 2, 0),
(70685, 339, 22, 1, 2, 0),
(70686, 339, 24, 1, 2, -0.012342296),
(70687, 339, 372, 1, 2, 0),
(70688, 339, 171, 1, 2, 0),
(70689, 339, 31, 1, 2, 0),
(70690, 339, 374, 1, 2, -0.04015835),
(70691, 339, 178, 1, 2, 0),
(70692, 339, 32, 1, 2, 0),
(70693, 339, 37, 1, 2, 0),
(70694, 339, 229, 1, 2, 0),
(70695, 339, 33, 1, 2, 0),
(70696, 339, 234, 1, 2, 0),
(70697, 339, 235, 1, 2, 0),
(70698, 339, 389, 1, 2, 0),
(70699, 339, 391, 1, 2, 0),
(70700, 339, 236, 1, 2, 0),
(70701, 339, 226, 1, 2, 0),
(70702, 339, 230, 1, 2, 0),
(70703, 339, 36, 1, 2, 0),
(70704, 339, 387, 1, 2, 0.011815998),
(70705, 339, 237, 1, 2, 0),
(70706, 339, 231, 1, 2, 0),
(70707, 339, 35, 1, 2, 0),
(70708, 339, 227, 1, 2, -0.2065706),
(70709, 339, 386, 1, 2, 0),
(70710, 339, 38, 1, 2, 0),
(70711, 339, 248, 1, 2, 0),
(70712, 339, 42, 1, 2, 0),
(70713, 339, 39, 1, 2, 0),
(70714, 339, 245, 1, 2, 0),
(70715, 339, 1024, 1, 2, 0.049632136),
(70716, 339, 246, 1, 2, -0.032944318),
(70717, 339, 247, 1, 2, 0),
(70718, 339, 397, 1, 2, 0),
(70719, 339, 399, 1, 2, 0),
(70720, 339, 249, 1, 2, 0),
(70721, 339, 239, 1, 2, 0),
(70722, 339, 241, 1, 2, 0),
(70723, 339, 43, 1, 2, 0),
(70724, 339, 250, 1, 2, 0),
(70725, 339, 242, 1, 2, 0),
(70726, 339, 40, 1, 2, 0),
(70727, 339, 41, 1, 2, -0.0135292895),
(70728, 339, 394, 1, 2, 0),
(70729, 339, 17193, 1, 2, 0.11344789),
(70730, 339, 3265, 1, 2, 0.03150514),
(70731, 339, 17194, 1, 2, 0.061867587),
(70732, 339, 17195, 1, 2, 0.12253183),
(70733, 339, 17196, 1, 2, -0.021878317),
(70734, 339, 17197, 1, 2, 0.0015146473),
(70735, 339, 17198, 1, 2, -0.09146304),
(70736, 339, 17199, 1, 2, -0.04288119),
(70737, 339, 7956, 1, 2, -0.22210968),
(70738, 339, 17191, 1, 2, 0.0060881944),
(70739, 339, 17200, 1, 2, -0.031739183),
(70740, 339, 17201, 1, 2, 0.0997518),
(70741, 339, 270, 1, 2, -0.031685077),
(70742, 339, 17202, 1, 2, -0.0126491515),
(70743, 339, 17203, 1, 2, 0.17018767),
(70744, 339, 17204, 1, 2, 0.12763429),
(70745, 339, 16449, 1, 2, 0.15285392),
(70746, 339, 17205, 1, 2, 0.24562413),
(70747, 339, 17206, 1, 2, -0.029901128),
(70748, 339, 17207, 1, 2, 0.08524725),
(70749, 339, 17208, 1, 2, -0.04820088),
(70750, 339, 17209, 1, 2, -0.047582086),
(70751, 339, 17210, 1, 2, -0.08000007),
(70752, 339, 3262, 1, 2, -0.029216047),
(70753, 339, 17211, 1, 2, 0.023075432),
(70754, 339, 17212, 1, 2, -0.21629286),
(70755, 339, 17213, 1, 2, 0.032875113),
(70756, 339, 17214, 1, 2, 0.17136842),
(70757, 339, 17215, 1, 2, -0.03391284),
(70758, 339, 17216, 1, 2, 0.083301045),
(70759, 339, 17217, 1, 2, -0.018517673),
(70760, 339, 17218, 1, 2, -0.009537784),
(70761, 339, 3292, 1, 2, -0.17583457),
(70762, 339, 17219, 1, 2, 0.3463675),
(70763, 339, 17220, 1, 2, 0.103822745),
(70764, 339, 17221, 1, 2, -0.009831349),
(70765, 339, 17222, 1, 2, 0.010016543),
(70766, 339, 17223, 1, 2, 0.042935748),
(70767, 339, 17224, 1, 2, 0.026328146),
(70768, 339, 17225, 1, 2, -0.028401349),
(70769, 339, 17226, 1, 2, 0.019550204),
(70770, 339, 17227, 1, 2, -0.0800562),
(70771, 339, 304, 1, 2, 0.040986642),
(70772, 339, 17228, 1, 2, -0.05100939),
(70773, 339, 10547, 1, 2, 0.014362487),
(70774, 339, 17229, 1, 2, 0.009317294),
(70775, 339, 3277, 1, 2, 0.035518143),
(70776, 339, 255, 1, 2, 0.006294393),
(70777, 339, 17230, 1, 2, -0.0040673134),
(70778, 554, 1, 1, 1, -0.519701),
(70779, 554, 142, 1, 1, 0),
(70780, 554, 5, 1, 1, 0),
(70781, 554, 6, 1, 1, 0),
(70782, 554, 144, 1, 1, 0),
(70783, 554, 3, 1, 1, 0),
(70784, 554, 150, 1, 1, 0),
(70785, 554, 4, 1, 1, 0),
(70786, 554, 9, 1, 1, 0),
(70787, 554, 148, 1, 1, 0),
(70788, 554, 154, 1, 1, 0),
(70789, 554, 8, 1, 1, 0),
(70790, 554, 7, 1, 1, 0),
(70791, 554, 2, 1, 1, 0),
(70792, 554, 13, 1, 1, 0),
(70793, 554, 351, 1, 1, -0.2222564),
(70794, 554, 157, 1, 1, 0),
(70795, 554, 12, 1, 1, 0.05962782),
(70796, 554, 11, 1, 1, 0),
(70797, 554, 165, 1, 1, 0),
(70798, 554, 167, 1, 1, 0),
(70799, 554, 162, 1, 1, 0),
(70800, 554, 15, 1, 1, 0),
(70801, 554, 14, 1, 1, 0),
(70802, 554, 160, 1, 1, 0),
(70803, 554, 10, 1, 1, 0),
(70804, 554, 171, 1, 1, 0),
(70805, 554, 25, 1, 1, 0),
(70806, 554, 209, 1, 1, 0),
(70807, 554, 173, 1, 1, 0),
(70808, 554, 22, 1, 1, 0),
(70809, 554, 26, 1, 1, -0.23530051),
(70810, 554, 178, 1, 1, 0),
(70811, 554, 200, 1, 1, 0),
(70812, 554, 183, 1, 1, 0),
(70813, 554, 20, 1, 1, -0.013026805),
(70814, 554, 18, 1, 1, 0),
(70815, 554, 204, 1, 1, 0),
(70816, 554, 30, 1, 1, 0),
(70817, 554, 193, 1, 1, 0),
(70818, 554, 29, 1, 1, 0),
(70819, 554, 28, 1, 1, 0),
(70820, 554, 31, 1, 1, 0),
(70821, 554, 27, 1, 1, 0),
(70822, 554, 16, 1, 1, 0),
(70823, 554, 177, 1, 1, 0),
(70824, 554, 17, 1, 1, 0),
(70825, 554, 21, 1, 1, 0),
(70826, 554, 35, 1, 1, 0),
(70827, 554, 462, 1, 1, -0.22471285),
(70828, 554, 226, 1, 1, 0),
(70829, 554, 34, 1, 1, 0.07340589),
(70830, 554, 33, 1, 1, 0),
(70831, 554, 234, 1, 1, 0),
(70832, 554, 236, 1, 1, 0),
(70833, 554, 231, 1, 1, 0),
(70834, 554, 37, 1, 1, 0),
(70835, 554, 36, 1, 1, 0),
(70836, 554, 229, 1, 1, 0),
(70837, 554, 32, 1, 1, 0),
(70838, 554, 40, 1, 1, 0),
(70839, 554, 565, 1, 1, -0.5090452),
(70840, 554, 239, 1, 1, 0),
(70841, 554, 567, 1, 1, -0.21616372),
(70842, 554, 39, 1, 1, 0),
(70843, 554, 245, 1, 1, 0),
(70844, 554, 249, 1, 1, 0),
(70845, 554, 242, 1, 1, 0),
(70846, 554, 248, 1, 1, 0),
(70847, 554, 43, 1, 1, 0),
(70848, 554, 42, 1, 1, 0),
(70849, 554, 38, 1, 1, 0),
(70850, 554, 17231, 1, 1, 0.05933463),
(70851, 554, 17232, 1, 1, -0.22442076),
(70852, 554, 17233, 1, 1, -0.21559383),
(70853, 554, 17234, 1, 1, -0.22827508),
(70854, 554, 17235, 1, 1, -0.22288334),
(70855, 554, 17236, 1, 1, -0.21738036),
(70856, 554, 17237, 1, 1, -0.2117167),
(70857, 554, 17238, 1, 1, -0.20169757),
(70858, 554, 17239, 1, 1, 0.06428102),
(70859, 554, 17240, 1, 1, -0.17725267),
(70860, 554, 17241, 1, 1, 0.055731244),
(70861, 554, 17242, 1, 1, 0.081821576),
(70862, 554, 17243, 1, 1, 0.04834314),
(70863, 554, 17244, 1, 1, -0.15026633),
(70864, 554, 17245, 1, 1, -0.13529947),
(70865, 554, 17246, 1, 1, -0.12786077),
(70866, 554, 17247, 1, 1, 0.10396724),
(70867, 554, 17248, 1, 1, 0.09746871),
(70868, 554, 17249, 1, 1, 0.04199776),
(70869, 554, 17250, 1, 1, 0.14342655),
(70870, 554, 17251, 1, 1, -0.08293302),
(70871, 554, 17252, 1, 1, 0.14519873),
(70872, 554, 17253, 1, 1, 0.023120642),
(70873, 554, 17254, 1, 1, 0.110903606),
(70874, 554, 17255, 1, 1, 0.048293125),
(70875, 554, 17256, 1, 1, 0.010602346),
(70876, 554, 17257, 1, 1, 0.016526006),
(70877, 554, 17258, 1, 1, -0.007967113),
(70878, 554, 17259, 1, 1, 0.06340621),
(70879, 554, 17260, 1, 1, 0.03453376),
(70880, 554, 17261, 1, 1, 0.062476106),
(70881, 554, 17262, 1, 1, 0.08208823),
(70882, 554, 17263, 1, 1, 0.034945697),
(70883, 554, 17264, 1, 1, 0.07051607),
(70884, 554, 17265, 1, 1, 0.0646874),
(70885, 554, 17266, 1, 1, -0.024802243),
(70886, 554, 17267, 1, 1, -0.051668152),
(70887, 554, 17268, 1, 1, -0.05190597),
(70888, 554, 17269, 1, 1, 0.018478418),
(70889, 554, 17270, 1, 1, 0.029303033),
(70890, 554, 17271, 1, 1, -0.013091626),
(70891, 554, 17272, 1, 1, 0.035833865),
(70892, 554, 17273, 1, 1, 0.017895501),
(70893, 554, 17274, 1, 1, -0.006907343),
(70894, 554, 17275, 1, 1, -0.00325835),
(70895, 554, 17276, 1, 1, -0.002725392),
(70896, 554, 17277, 1, 1, -0.0036306307),
(70897, 554, 17278, 1, 1, -0.0022443326),
(70898, 554, 17279, 1, 1, 0),
(70899, 554, 1, 1, 2, -0.35060325),
(70900, 554, 142, 1, 2, 0),
(70901, 554, 5, 1, 2, 0),
(70902, 554, 6, 1, 2, 0),
(70903, 554, 144, 1, 2, 0),
(70904, 554, 3, 1, 2, 0),
(70905, 554, 150, 1, 2, 0),
(70906, 554, 4, 1, 2, 0),
(70907, 554, 9, 1, 2, 0),
(70908, 554, 148, 1, 2, 0),
(70909, 554, 154, 1, 2, 0),
(70910, 554, 8, 1, 2, 0),
(70911, 554, 7, 1, 2, 0),
(70912, 554, 2, 1, 2, 0),
(70913, 554, 13, 1, 2, 0),
(70914, 554, 351, 1, 2, -0.08233623),
(70915, 554, 157, 1, 2, 0),
(70916, 554, 12, 1, 2, 0),
(70917, 554, 11, 1, 2, 0),
(70918, 554, 165, 1, 2, 0),
(70919, 554, 167, 1, 2, 0),
(70920, 554, 162, 1, 2, 0),
(70921, 554, 15, 1, 2, 0),
(70922, 554, 14, 1, 2, 0),
(70923, 554, 160, 1, 2, 0),
(70924, 554, 10, 1, 2, 0),
(70925, 554, 171, 1, 2, 0),
(70926, 554, 25, 1, 2, 0),
(70927, 554, 209, 1, 2, 0),
(70928, 554, 173, 1, 2, 0),
(70929, 554, 22, 1, 2, 0),
(70930, 554, 26, 1, 2, -0.0652562),
(70931, 554, 178, 1, 2, 0),
(70932, 554, 200, 1, 2, 0),
(70933, 554, 454, 1, 2, -0.08233623),
(70934, 554, 183, 1, 2, 0),
(70935, 554, 20, 1, 2, 0.069764294),
(70936, 554, 18, 1, 2, 0),
(70937, 554, 204, 1, 2, 0),
(70938, 554, 30, 1, 2, 0),
(70939, 554, 193, 1, 2, 0),
(70940, 554, 29, 1, 2, 0),
(70941, 554, 28, 1, 2, 0),
(70942, 554, 31, 1, 2, 0),
(70943, 554, 27, 1, 2, 0),
(70944, 554, 16, 1, 2, 0),
(70945, 554, 177, 1, 2, 0),
(70946, 554, 17, 1, 2, 0),
(70947, 554, 21, 1, 2, 0),
(70948, 554, 35, 1, 2, 0),
(70949, 554, 462, 1, 2, 0.046132054),
(70950, 554, 226, 1, 2, 0),
(70951, 554, 34, 1, 2, -0.026318852),
(70952, 554, 33, 1, 2, 0),
(70953, 554, 234, 1, 2, 0),
(70954, 554, 236, 1, 2, 0),
(70955, 554, 231, 1, 2, 0),
(70956, 554, 37, 1, 2, 0),
(70957, 554, 36, 1, 2, 0),
(70958, 554, 229, 1, 2, 0),
(70959, 554, 32, 1, 2, 0),
(70960, 554, 40, 1, 2, 0),
(70961, 554, 565, 1, 2, -0.16753945),
(70962, 554, 239, 1, 2, 0),
(70963, 554, 567, 1, 2, -0.20479168),
(70964, 554, 39, 1, 2, 0),
(70965, 554, 245, 1, 2, 0),
(70966, 554, 249, 1, 2, 0),
(70967, 554, 242, 1, 2, 0),
(70968, 554, 248, 1, 2, 0),
(70969, 554, 43, 1, 2, 0),
(70970, 554, 42, 1, 2, 0),
(70971, 554, 38, 1, 2, 0),
(70972, 554, 41, 1, 2, -0.35060325),
(70973, 554, 17280, 1, 2, -0.1520574),
(70974, 554, 17281, 1, 2, -0.16753945),
(70975, 554, 17282, 1, 2, -0.079453364),
(70976, 554, 17283, 1, 2, -0.07945328),
(70977, 554, 17284, 1, 2, -0.01519308),
(70978, 554, 17285, 1, 2, 0.023073917),
(70979, 554, 17286, 1, 2, -0.27318105),
(70980, 554, 17287, 1, 2, -0.13762166),
(70981, 554, 17288, 1, 2, -0.10879179),
(70982, 554, 17289, 1, 2, -0.021828026),
(70983, 554, 17290, 1, 2, -0.10993455),
(70984, 554, 17291, 1, 2, -0.114581406),
(70985, 554, 17292, 1, 2, -0.14257732),
(70986, 554, 17293, 1, 2, -0.14678426),
(70987, 554, 17294, 1, 2, -0.081956126),
(70988, 554, 17295, 1, 2, -0.15819235),
(70989, 554, 17296, 1, 2, -0.060986288),
(70990, 554, 17247, 1, 2, -0.13170734),
(70991, 554, 17297, 1, 2, 0.003103993),
(70992, 554, 17298, 1, 2, -0.20972529),
(70993, 554, 17299, 1, 2, -0.09186752),
(70994, 554, 17300, 1, 2, -0.08560778),
(70995, 554, 17301, 1, 2, 0.07177119),
(70996, 554, 17302, 1, 2, -0.06750804),
(70997, 554, 17303, 1, 2, -0.057431642),
(70998, 554, 17304, 1, 2, -0.05352707),
(70999, 554, 17305, 1, 2, -0.052411444),
(71000, 554, 17248, 1, 2, -0.049339436),
(71001, 554, 17306, 1, 2, 0.05236813),
(71002, 554, 17307, 1, 2, 0.03702099),
(71003, 554, 17308, 1, 2, -0.0187099),
(71004, 554, 17309, 1, 2, -0.036669586),
(71005, 554, 17310, 1, 2, -0.10118165),
(71006, 554, 17311, 1, 2, -0.025140524),
(71007, 554, 10586, 1, 2, -0.079449855),
(71008, 554, 17312, 1, 2, -0.0153755965),
(71009, 554, 17313, 1, 2, 0.053971875),
(71010, 554, 17314, 1, 2, -0.017963398),
(71011, 554, 17315, 1, 2, -0.04397639),
(71012, 554, 17316, 1, 2, -0.024907548),
(71013, 554, 17317, 1, 2, -0.009248121),
(71014, 554, 17318, 1, 2, 0.022535622),
(71015, 554, 17319, 1, 2, -0.023405192),
(71016, 554, 17320, 1, 2, -0.001717375),
(71017, 554, 17321, 1, 2, -0.0010295752),
(71018, 554, 17322, 1, 2, 0.008728881),
(71019, 554, 17241, 1, 2, -0.0021557605),
(71020, 554, 17323, 1, 2, -0.0011919606),
(71021, 390, 1, 1, 1, 0.000029933164),
(71022, 390, 142, 1, 1, 0.000023403456),
(71023, 390, 153, 1, 1, 0.000020093705),
(71024, 390, 147, 1, 1, 0),
(71025, 390, 8, 1, 1, 0),
(71026, 390, 146, 1, 1, 0),
(71027, 390, 3, 1, 1, 0),
(71028, 390, 2, 1, 1, 0),
(71029, 390, 5, 1, 1, 0),
(71030, 390, 143, 1, 1, 0.11707582),
(71031, 390, 9, 1, 1, 0),
(71032, 390, 152, 1, 1, -0.11707554),
(71033, 390, 7, 1, 1, 0),
(71034, 390, 4, 1, 1, 0),
(71035, 390, 149, 1, 1, 0),
(71036, 390, 151, 1, 1, 0.0000033097867),
(71037, 390, 155, 1, 1, 0),
(71038, 390, 6, 1, 1, 0),
(71039, 390, 161, 1, 1, 0),
(71040, 390, 14, 1, 1, 0.00003905232),
(71041, 390, 159, 1, 1, 0),
(71042, 390, 12, 1, 1, -0.040009264),
(71043, 390, 10, 1, 1, -0.23470879),
(71044, 390, 13, 1, 1, -0.2918921),
(71045, 390, 15, 1, 1, 0.000026895135),
(71046, 390, 156, 1, 1, 0.013873846),
(71047, 390, 167, 1, 1, 0.000029969673),
(71048, 390, 451, 1, 1, -0.10677903),
(71049, 390, 160, 1, 1, 0.000022780052),
(71050, 390, 158, 1, 1, 0.05444932),
(71051, 390, 163, 1, 1, 0),
(71052, 390, 164, 1, 1, 0.0000052836185),
(71053, 390, 157, 1, 1, 0.000023403456),
(71054, 390, 168, 1, 1, 0),
(71055, 390, 351, 1, 1, -0.15445931),
(71056, 390, 11, 1, 1, 0),
(71057, 390, 19, 1, 1, 0.0028833544),
(71058, 390, 175, 1, 1, 0.000023590792),
(71059, 390, 174, 1, 1, 0.000020850643),
(71060, 390, 177, 1, 1, 0.17227225),
(71061, 390, 186, 1, 1, 0),
(71062, 390, 215, 1, 1, 0.000027341577),
(71063, 390, 191, 1, 1, 0),
(71064, 390, 28, 1, 1, 0.00002587673),
(71065, 390, 218, 1, 1, 0.04597538),
(71066, 390, 176, 1, 1, 0),
(71067, 390, 212, 1, 1, -0.106181756),
(71068, 390, 455, 1, 1, -0.1922361),
(71069, 390, 187, 1, 1, 0),
(71070, 390, 16, 1, 1, 0.000021741998),
(71071, 390, 184, 1, 1, 0),
(71072, 390, 194, 1, 1, 0),
(71073, 390, 220, 1, 1, 0.000024939096),
(71074, 390, 17, 1, 1, 0.234709),
(71075, 390, 22, 1, 1, -0.2013355),
(71076, 390, 189, 1, 1, 0),
(71077, 390, 199, 1, 1, 0),
(71078, 390, 169, 1, 1, 0.017547367),
(71079, 390, 458, 1, 1, 0.052078746),
(71080, 390, 172, 1, 1, 0.03334242),
(71081, 390, 25, 1, 1, 0),
(71082, 390, 192, 1, 1, -0.0017066252),
(71083, 390, 459, 1, 1, 0.1447675),
(71084, 390, 197, 1, 1, 0),
(71085, 390, 454, 1, 1, 0.09093973),
(71086, 390, 205, 1, 1, 0),
(71087, 390, 206, 1, 1, 0),
(71088, 390, 31, 1, 1, 0.000024288947),
(71089, 390, 21, 1, 1, 0.0069204904),
(71090, 390, 200, 1, 1, 0.000013409554),
(71091, 390, 221, 1, 1, 0),
(71092, 390, 210, 1, 1, 0.000014705997),
(71093, 390, 202, 1, 1, 0.01094385),
(71094, 390, 27, 1, 1, 0.000012216015),
(71095, 390, 461, 1, 1, 0.11124992),
(71096, 390, 216, 1, 1, 0),
(71097, 390, 190, 1, 1, 0.000023590792),
(71098, 390, 214, 1, 1, 0.000022693277),
(71099, 390, 222, 1, 1, 0),
(71100, 390, 24, 1, 1, -0.03042748),
(71101, 390, 201, 1, 1, 0),
(71102, 390, 203, 1, 1, -0.000004728091),
(71103, 390, 185, 1, 1, 0),
(71104, 390, 213, 1, 1, 0),
(71105, 390, 180, 1, 1, -0.010906425),
(71106, 390, 223, 1, 1, 0),
(71107, 390, 198, 1, 1, 0.000013926328),
(71108, 390, 18, 1, 1, 0),
(71109, 390, 230, 1, 1, 0),
(71110, 390, 36, 1, 1, 0.00001687754),
(71111, 390, 228, 1, 1, 0),
(71112, 390, 32, 1, 1, 0),
(71113, 390, 35, 1, 1, 0.12315046),
(71114, 390, 231, 1, 1, 0.000022847935),
(71115, 390, 225, 1, 1, -0.13541953),
(71116, 390, 229, 1, 1, 0.000008590827),
(71117, 390, 227, 1, 1, -0.018293072),
(71118, 390, 232, 1, 1, 0),
(71119, 390, 233, 1, 1, 0.000019538129),
(71120, 390, 237, 1, 1, 0),
(71121, 390, 1023, 1, 1, -0.060724065),
(71122, 390, 33, 1, 1, 0),
(71123, 390, 247, 1, 1, 0),
(71124, 390, 241, 1, 1, 0),
(71125, 390, 43, 1, 1, 0),
(71126, 390, 240, 1, 1, 0),
(71127, 390, 38, 1, 1, 0),
(71128, 390, 40, 1, 1, 0),
(71129, 390, 242, 1, 1, 0),
(71130, 390, 238, 1, 1, 0),
(71131, 390, 246, 1, 1, 0),
(71132, 390, 42, 1, 1, 0),
(71133, 390, 41, 1, 1, 0),
(71134, 390, 243, 1, 1, 0),
(71135, 390, 244, 1, 1, 0),
(71136, 390, 250, 1, 1, 0),
(71137, 390, 1024, 1, 1, 0),
(71138, 390, 39, 1, 1, 0),
(71139, 390, 17324, 1, 1, -0.052293967),
(71140, 390, 17325, 1, 1, -0.031361643),
(71141, 390, 17326, 1, 1, 0.06995484),
(71142, 390, 17327, 1, 1, -0.03295577),
(71143, 390, 17328, 1, 1, 0.117520176),
(71144, 390, 17329, 1, 1, 0.009018111),
(71145, 390, 17330, 1, 1, -0.052246165),
(71146, 390, 7937, 1, 1, 0.06623125),
(71147, 390, 17331, 1, 1, 0.04055521),
(71148, 390, 17332, 1, 1, -0.030798605),
(71149, 390, 17333, 1, 1, 0.12533481),
(71150, 390, 17334, 1, 1, 0.088973984),
(71151, 390, 17335, 1, 1, 0.16631633),
(71152, 390, 17336, 1, 1, 0.027402634),
(71153, 390, 17337, 1, 1, -0.051640946),
(71154, 390, 17338, 1, 1, 0.01949195),
(71155, 390, 17339, 1, 1, -0.0784159),
(71156, 390, 13415, 1, 1, -0.0382531),
(71157, 390, 17340, 1, 1, 0.0063675544),
(71158, 390, 17341, 1, 1, -0.024007948),
(71159, 390, 17342, 1, 1, -0.018453425),
(71160, 390, 17343, 1, 1, 0.11103172),
(71161, 390, 17344, 1, 1, 0.051809825),
(71162, 390, 17345, 1, 1, 0.052526765),
(71163, 390, 17346, 1, 1, -0.025464812),
(71164, 390, 17347, 1, 1, 0.013609192),
(71165, 390, 17348, 1, 1, -0.00061770045),
(71166, 390, 17349, 1, 1, -0.039595727),
(71167, 390, 17350, 1, 1, -0.020565309),
(71168, 390, 17351, 1, 1, 0.06749345),
(71169, 390, 17352, 1, 1, 0.0053515215),
(71170, 390, 17353, 1, 1, -0.022219822),
(71171, 390, 17354, 1, 1, -0.00823956),
(71172, 390, 17355, 1, 1, -0.00013035805),
(71173, 390, 17356, 1, 1, 0.0048579676),
(71174, 390, 17357, 1, 1, 0.04123661),
(71175, 390, 17358, 1, 1, -0.011433903),
(71176, 390, 17359, 1, 1, -0.01999953),
(71177, 390, 17360, 1, 1, 0.029659944),
(71178, 390, 17361, 1, 1, -0.009064925),
(71179, 390, 17362, 1, 1, 0.010631413),
(71180, 390, 5927, 1, 1, -0.033529583),
(71181, 390, 17363, 1, 1, -0.0019742947),
(71182, 390, 17364, 1, 1, -0.0028158862),
(71183, 390, 17365, 1, 1, -0.01928501),
(71184, 390, 17366, 1, 1, 0.004101782),
(71185, 390, 17367, 1, 1, 0.00591143),
(71186, 390, 17368, 1, 1, -0.0013527788),
(71187, 390, 17369, 1, 1, 0.0016296363),
(71188, 390, 1, 1, 2, 0.00007184338),
(71189, 390, 142, 1, 2, 0.000032261363),
(71190, 390, 153, 1, 2, 0.053056538),
(71191, 390, 147, 1, 2, 0),
(71192, 390, 8, 1, 2, 0),
(71193, 390, 146, 1, 2, 0),
(71194, 390, 3, 1, 2, 0),
(71195, 390, 2, 1, 2, 0),
(71196, 390, 5, 1, 2, 0),
(71197, 390, 143, 1, 2, 0.10029448),
(71198, 390, 9, 1, 2, 0),
(71199, 390, 152, 1, 2, -0.100293934),
(71200, 390, 7, 1, 2, 0),
(71201, 390, 4, 1, 2, 0),
(71202, 390, 149, 1, 2, 0),
(71203, 390, 151, 1, 2, -0.053055767),
(71204, 390, 155, 1, 2, 0),
(71205, 390, 6, 1, 2, 0),
(71206, 390, 161, 1, 2, 0),
(71207, 390, 14, 1, 2, -0.13811314),
(71208, 390, 159, 1, 2, 0),
(71209, 390, 12, 1, 2, 0.031745788),
(71210, 390, 10, 1, 2, -0.04343565),
(71211, 390, 13, 1, 2, 0.15455481),
(71212, 390, 15, 1, 2, -0.013690056),
(71213, 390, 156, 1, 2, -0.0394298),
(71214, 390, 167, 1, 2, -0.01773008),
(71215, 390, 158, 1, 2, 0.07827869),
(71216, 390, 163, 1, 2, 0),
(71217, 390, 450, 1, 2, 0.04307406),
(71218, 390, 164, 1, 2, -0.025005529),
(71219, 390, 168, 1, 2, 0),
(71220, 390, 351, 1, 2, -0.107130036),
(71221, 390, 11, 1, 2, 0.13841207),
(71222, 390, 19, 1, 2, 0.13961338),
(71223, 390, 174, 1, 2, -0.048325073),
(71224, 390, 177, 1, 2, 0.02332658),
(71225, 390, 186, 1, 2, 0),
(71226, 390, 215, 1, 2, -0.10946593),
(71227, 390, 191, 1, 2, 0),
(71228, 390, 28, 1, 2, -0.28129154),
(71229, 390, 218, 1, 2, -0.07625884),
(71230, 390, 176, 1, 2, 0),
(71231, 390, 212, 1, 2, -0.015472162),
(71232, 390, 455, 1, 2, 0.029006476),
(71233, 390, 187, 1, 2, 0),
(71234, 390, 460, 1, 2, -0.075831644),
(71235, 390, 16, 1, 2, -0.0379458),
(71236, 390, 184, 1, 2, 0),
(71237, 390, 194, 1, 2, 0),
(71238, 390, 220, 1, 2, 0.000032261363),
(71239, 390, 17, 1, 2, -0.033839513),
(71240, 390, 22, 1, 2, 0.22766635),
(71241, 390, 196, 1, 2, 0.000032261363),
(71242, 390, 189, 1, 2, 0),
(71243, 390, 199, 1, 2, 0),
(71244, 390, 169, 1, 2, -0.039650213),
(71245, 390, 458, 1, 2, -0.05634277),
(71246, 390, 172, 1, 2, -0.01046004),
(71247, 390, 25, 1, 2, 0.02400027),
(71248, 390, 192, 1, 2, -0.03898326),
(71249, 390, 197, 1, 2, 0),
(71250, 390, 454, 1, 2, -0.023465468),
(71251, 390, 205, 1, 2, 0),
(71252, 390, 206, 1, 2, 0),
(71253, 390, 31, 1, 2, 0.000032261363),
(71254, 390, 21, 1, 2, 0.08379542),
(71255, 390, 200, 1, 2, -0.00061141106),
(71256, 390, 207, 1, 2, 0.000032261363),
(71257, 390, 221, 1, 2, 0.018416652),
(71258, 390, 210, 1, 2, -0.08032608),
(71259, 390, 202, 1, 2, 0.07350706),
(71260, 390, 27, 1, 2, -0.06337903),
(71261, 390, 216, 1, 2, 0),
(71262, 390, 214, 1, 2, 0.032435272),
(71263, 390, 222, 1, 2, 0),
(71264, 390, 24, 1, 2, 0.09595235),
(71265, 390, 201, 1, 2, 0),
(71266, 390, 203, 1, 2, -0.01902947),
(71267, 390, 185, 1, 2, 0.021939013),
(71268, 390, 213, 1, 2, 0),
(71269, 390, 180, 1, 2, 0.05315448),
(71270, 390, 223, 1, 2, 0),
(71271, 390, 198, 1, 2, 0.036814444),
(71272, 390, 457, 1, 2, 0.041821282),
(71273, 390, 18, 1, 2, 0.026383111),
(71274, 390, 230, 1, 2, 0),
(71275, 390, 36, 1, 2, 0.21025614),
(71276, 390, 228, 1, 2, 0),
(71277, 390, 32, 1, 2, 0.026537966),
(71278, 390, 35, 1, 2, -0.12074903),
(71279, 390, 231, 1, 2, 0.014870226),
(71280, 390, 225, 1, 2, -0.031755615),
(71281, 390, 229, 1, 2, -0.026155917),
(71282, 390, 227, 1, 2, -0.0476577),
(71283, 390, 232, 1, 2, 0),
(71284, 390, 233, 1, 2, 0.036079377),
(71285, 390, 237, 1, 2, 0),
(71286, 390, 1023, 1, 2, 0.024708409),
(71287, 390, 33, 1, 2, 0.0331806),
(71288, 390, 247, 1, 2, 0),
(71289, 390, 241, 1, 2, 0),
(71290, 390, 43, 1, 2, 0),
(71291, 390, 240, 1, 2, 0),
(71292, 390, 38, 1, 2, 0),
(71293, 390, 40, 1, 2, 0),
(71294, 390, 242, 1, 2, 0),
(71295, 390, 238, 1, 2, 0),
(71296, 390, 246, 1, 2, 0),
(71297, 390, 42, 1, 2, 0),
(71298, 390, 41, 1, 2, 0),
(71299, 390, 243, 1, 2, 0),
(71300, 390, 244, 1, 2, 0),
(71301, 390, 250, 1, 2, 0),
(71302, 390, 1024, 1, 2, 0),
(71303, 390, 39, 1, 2, 0),
(71304, 390, 17370, 1, 2, 0.04776009),
(71305, 390, 17371, 1, 2, 0.011906397),
(71306, 390, 14170, 1, 2, -0.016477939),
(71307, 390, 17372, 1, 2, -0.013132604),
(71308, 390, 17373, 1, 2, -0.1329273),
(71309, 390, 17374, 1, 2, 0.0024148137),
(71310, 390, 17375, 1, 2, 0.063409396),
(71311, 390, 17376, 1, 2, 0.03440363),
(71312, 390, 17377, 1, 2, 0.025192557),
(71313, 390, 9002, 1, 2, 0.08841267),
(71314, 390, 17378, 1, 2, 0.06846516),
(71315, 390, 17379, 1, 2, 0.073514424),
(71316, 390, 17380, 1, 2, 0.06811714),
(71317, 390, 17381, 1, 2, -0.03440342),
(71318, 390, 17382, 1, 2, 0.09396344),
(71319, 390, 17383, 1, 2, 0.016048733),
(71320, 390, 17384, 1, 2, -0.020503),
(71321, 390, 17385, 1, 2, 0.084962964),
(71322, 390, 17386, 1, 2, 0.028987145),
(71323, 390, 9559, 1, 2, -0.01345911),
(71324, 390, 17387, 1, 2, 0.06858764),
(71325, 390, 17388, 1, 2, 0.043783035),
(71326, 390, 17389, 1, 2, -0.0032544702),
(71327, 390, 17390, 1, 2, 0.017960675),
(71328, 390, 17391, 1, 2, -0.057590563),
(71329, 390, 17392, 1, 2, 0.14785291),
(71330, 390, 17393, 1, 2, 0.022734255),
(71331, 390, 17394, 1, 2, 0.033304863),
(71332, 390, 17395, 1, 2, 0.052977957),
(71333, 390, 17396, 1, 2, -0.026666041),
(71334, 390, 17397, 1, 2, 0.09943932),
(71335, 390, 3265, 1, 2, 0.011299733),
(71336, 390, 17398, 1, 2, 0.029829407),
(71337, 390, 17399, 1, 2, 0.0019438794),
(71338, 390, 17400, 1, 2, -0.024659995),
(71339, 390, 17401, 1, 2, -0.01703035),
(71340, 390, 17402, 1, 2, 0.02628934),
(71341, 390, 17403, 1, 2, 0.015615331),
(71342, 390, 17404, 1, 2, -0.004540793),
(71343, 390, 17405, 1, 2, 0.032997444),
(71344, 390, 17406, 1, 2, -0.0039495477),
(71345, 390, 17407, 1, 2, -0.0049219257),
(71346, 390, 17408, 1, 2, 0.0020292883),
(71347, 390, 17409, 1, 2, 0.009393457),
(71348, 390, 17410, 1, 2, 0.019095464),
(71349, 390, 17411, 1, 2, 0.0028817845),
(71350, 390, 17412, 1, 2, 0.0014773605),
(71351, 390, 17413, 1, 2, 0.0012140976),
(71352, 390, 17414, 1, 2, -0.00040156665),
(71353, 468, 1, 1, 1, -0.000030549192),
(71354, 468, 142, 1, 1, -0.00004196921),
(71355, 468, 8, 1, 1, 0),
(71356, 468, 2, 1, 1, 0),
(71357, 468, 3, 1, 1, 0),
(71358, 468, 6, 1, 1, 0),
(71359, 468, 7, 1, 1, 0),
(71360, 468, 5, 1, 1, 0),
(71361, 468, 4, 1, 1, 0),
(71362, 468, 9, 1, 1, 0),
(71363, 468, 14, 1, 1, -0.000070118804),
(71364, 468, 451, 1, 1, -0.00029363664),
(71365, 468, 10, 1, 1, -0.45705575),
(71366, 468, 12, 1, 1, -0.014793126),
(71367, 468, 157, 1, 1, -0.000044769327),
(71368, 468, 11, 1, 1, 0),
(71369, 468, 158, 1, 1, -0.047730148),
(71370, 468, 351, 1, 1, 0.06862228),
(71371, 468, 15, 1, 1, 0.00007865642),
(71372, 468, 160, 1, 1, -0.00004506266),
(71373, 468, 13, 1, 1, 0.061792273),
(71374, 468, 167, 1, 1, 0.0001918166),
(71375, 468, 28, 1, 1, -0.00000910959),
(71376, 468, 200, 1, 1, -0.000042040934),
(71377, 468, 17, 1, 1, 0.45705464),
(71378, 468, 19, 1, 1, 0.1417139),
(71379, 468, 18, 1, 1, 0),
(71380, 468, 24, 1, 1, -0.025996368),
(71381, 468, 16, 1, 1, -0.00007930578),
(71382, 468, 25, 1, 1, 0),
(71383, 468, 21, 1, 1, -0.0029996154),
(71384, 468, 27, 1, 1, -0.000045612054),
(71385, 468, 22, 1, 1, -0.03334763),
(71386, 468, 36, 1, 1, 0.000118991054),
(71387, 468, 32, 1, 1, 0),
(71388, 468, 33, 1, 1, 0),
(71389, 468, 227, 1, 1, -0.009714704),
(71390, 468, 229, 1, 1, 0.00016095211),
(71391, 468, 35, 1, 1, 0.023528144),
(71392, 468, 43, 1, 1, 0),
(71393, 468, 38, 1, 1, 0),
(71394, 468, 1024, 1, 1, 0),
(71395, 468, 39, 1, 1, 0),
(71396, 468, 242, 1, 1, 0),
(71397, 468, 41, 1, 1, 0),
(71398, 468, 42, 1, 1, 0),
(71399, 468, 40, 1, 1, 0),
(71400, 468, 17415, 1, 1, 0.0992562),
(71401, 468, 17416, 1, 1, 0.04568755),
(71402, 468, 14857, 1, 1, 0.033681776),
(71403, 468, 17417, 1, 1, 0.015008803),
(71404, 468, 17418, 1, 1, 0.07289714),
(71405, 468, 17419, 1, 1, -0.0056112655),
(71406, 468, 10558, 1, 1, -0.0011623901),
(71407, 468, 17420, 1, 1, 0.025395544),
(71408, 468, 17421, 1, 1, -0.15135162),
(71409, 468, 10359, 1, 1, -0.017223358),
(71410, 468, 655, 1, 1, 0.09207271),
(71411, 468, 10664, 1, 1, -0.0009951668),
(71412, 468, 17422, 1, 1, 0.07054068),
(71413, 468, 16910, 1, 1, -0.011694599),
(71414, 468, 17423, 1, 1, -0.02306813),
(71415, 468, 17424, 1, 1, -0.041889835),
(71416, 468, 17425, 1, 1, -0.046385847),
(71417, 468, 3247, 1, 1, 0.0098914625),
(71418, 468, 17426, 1, 1, -0.010935424),
(71419, 468, 17427, 1, 1, -0.008880236),
(71420, 468, 3217, 1, 1, -0.010404572),
(71421, 468, 10956, 1, 1, -0.0033246002),
(71422, 468, 17428, 1, 1, 0.07189718),
(71423, 468, 17429, 1, 1, 0.10698672),
(71424, 468, 17430, 1, 1, 0.001929689),
(71425, 468, 13580, 1, 1, -0.009970172),
(71426, 468, 2772, 1, 1, 0.03681529),
(71427, 468, 17431, 1, 1, -0.04007512),
(71428, 468, 17432, 1, 1, -0.04218),
(71429, 468, 17433, 1, 1, -0.041856535),
(71430, 468, 17434, 1, 1, -0.014452343),
(71431, 468, 17435, 1, 1, 0.013522747),
(71432, 468, 17436, 1, 1, 0.01699593),
(71433, 468, 17437, 1, 1, -0.004670349),
(71434, 468, 10416, 1, 1, 0.013942908),
(71435, 468, 17438, 1, 1, 0.070032075),
(71436, 468, 17439, 1, 1, 0.03513588),
(71437, 468, 17440, 1, 1, -0.013387396),
(71438, 468, 17441, 1, 1, 0.005246),
(71439, 468, 17442, 1, 1, 0.008009019),
(71440, 468, 17443, 1, 1, 0.0038200256),
(71441, 468, 10589, 1, 1, -0.0090474095),
(71442, 468, 17444, 1, 1, -0.011500558),
(71443, 468, 12163, 1, 1, 0.0016655928),
(71444, 468, 17445, 1, 1, 0.005007136),
(71445, 468, 17446, 1, 1, -0.0029685076),
(71446, 468, 17447, 1, 1, 0.0056670886),
(71447, 468, 17448, 1, 1, 0.00078306085),
(71448, 468, 1, 1, 2, 0.00005527775),
(71449, 468, 142, 1, 2, -0.000042991593),
(71450, 468, 8, 1, 2, 0),
(71451, 468, 2, 1, 2, 0),
(71452, 468, 3, 1, 2, 0),
(71453, 468, 6, 1, 2, 0),
(71454, 468, 7, 1, 2, 0),
(71455, 468, 5, 1, 2, 0),
(71456, 468, 4, 1, 2, 0),
(71457, 468, 9, 1, 2, 0),
(71458, 468, 14, 1, 2, 0.0733648),
(71459, 468, 10, 1, 2, -0.0790437),
(71460, 468, 450, 1, 2, 0.17905082),
(71461, 468, 12, 1, 2, 0.028828679),
(71462, 468, 11, 1, 2, -0.0005355777),
(71463, 468, 158, 1, 2, -0.20882758),
(71464, 468, 351, 1, 2, 0.088829234),
(71465, 468, 15, 1, 2, 0.12562399),
(71466, 468, 13, 1, 2, -0.18107276),
(71467, 468, 167, 1, 2, -0.014833583),
(71468, 468, 28, 1, 2, -0.12610388),
(71469, 468, 17, 1, 2, -0.042294554),
(71470, 468, 19, 1, 2, 0.24709249),
(71471, 468, 18, 1, 2, 0.08508488),
(71472, 468, 24, 1, 2, 0.022563912),
(71473, 468, 177, 1, 2, 0.08188365),
(71474, 468, 16, 1, 2, -0.011615192),
(71475, 468, 25, 1, 2, -0.012987436),
(71476, 468, 21, 1, 2, -0.011317519),
(71477, 468, 27, 1, 2, -0.013840355),
(71478, 468, 22, 1, 2, 0.1810589),
(71479, 468, 36, 1, 2, -0.0340579),
(71480, 468, 32, 1, 2, 0.017609125),
(71481, 468, 33, 1, 2, 0.013899113),
(71482, 468, 227, 1, 2, 0.030309737),
(71483, 468, 229, 1, 2, 0.022345534),
(71484, 468, 35, 1, 2, -0.008596547),
(71485, 468, 43, 1, 2, 0),
(71486, 468, 38, 1, 2, 0),
(71487, 468, 1024, 1, 2, 0),
(71488, 468, 39, 1, 2, 0),
(71489, 468, 242, 1, 2, 0),
(71490, 468, 41, 1, 2, 0),
(71491, 468, 42, 1, 2, 0),
(71492, 468, 40, 1, 2, 0),
(71493, 468, 17449, 1, 2, 0.30012143),
(71494, 468, 9680, 1, 2, 0.18476601),
(71495, 468, 14976, 1, 2, -0.21930397),
(71496, 468, 17450, 1, 2, 0.14282288),
(71497, 468, 17451, 1, 2, 0.3134494),
(71498, 468, 17452, 1, 2, 0.08069896),
(71499, 468, 17453, 1, 2, -0.02088231),
(71500, 468, 17454, 1, 2, -0.11753568),
(71501, 468, 17455, 1, 2, -0.06633987),
(71502, 468, 16669, 1, 2, -0.09326014),
(71503, 468, 10989, 1, 2, 0.00008128354),
(71504, 468, 17456, 1, 2, -0.081193954),
(71505, 468, 17457, 1, 2, 0.123810075),
(71506, 468, 10385, 1, 2, 0.037229374),
(71507, 468, 17458, 1, 2, 0.01546814),
(71508, 468, 15779, 1, 2, -0.051759165),
(71509, 468, 17459, 1, 2, -0.0780503),
(71510, 468, 17460, 1, 2, 0.012259906),
(71511, 468, 17461, 1, 2, 0.11079068),
(71512, 468, 12143, 1, 2, -0.0148859685),
(71513, 468, 17462, 1, 2, -0.12428204),
(71514, 468, 17463, 1, 2, 0.010503143),
(71515, 468, 10870, 1, 2, 0.014815119),
(71516, 468, 17464, 1, 2, -0.050982125),
(71517, 468, 17465, 1, 2, -0.017672021),
(71518, 468, 17466, 1, 2, -0.028021429),
(71519, 468, 17467, 1, 2, 0.13709295),
(71520, 468, 17468, 1, 2, 0.018252926),
(71521, 468, 17469, 1, 2, -0.1916808),
(71522, 468, 17470, 1, 2, 0.08333703),
(71523, 468, 17471, 1, 2, -0.110752106),
(71524, 468, 17472, 1, 2, 0.0641356),
(71525, 468, 17473, 1, 2, -0.011506388),
(71526, 468, 17474, 1, 2, 0.01857862),
(71527, 468, 17475, 1, 2, -0.022438867),
(71528, 468, 17476, 1, 2, 0.033815682),
(71529, 468, 17477, 1, 2, 0.055027686),
(71530, 468, 17478, 1, 2, 0.037277304),
(71531, 468, 3168, 1, 2, 0.0047801007),
(71532, 468, 17479, 1, 2, 0.028317636),
(71533, 468, 17480, 1, 2, -0.03883645),
(71534, 468, 17481, 1, 2, -0.010462389),
(71535, 468, 17482, 1, 2, 0.017954864),
(71536, 468, 17483, 1, 2, 0.030163884),
(71537, 468, 17484, 1, 2, -0.00434616),
(71538, 468, 17485, 1, 2, 0.0009411207),
(71539, 468, 17486, 1, 2, -0.0062335236),
(71540, 468, 17487, 1, 2, 0.0042216512),
(71541, 615, 1, 1, 1, -0.016069347),
(71542, 615, 142, 1, 1, 0),
(71543, 615, 150, 1, 1, 0),
(71544, 615, 3, 1, 1, 0),
(71545, 615, 4, 1, 1, 0),
(71546, 615, 155, 1, 1, 0),
(71547, 615, 149, 1, 1, 0),
(71548, 615, 15159, 1, 1, 0.013428915),
(71549, 615, 6, 1, 1, 0),
(71550, 615, 15164, 1, 1, 0),
(71551, 615, 146, 1, 1, 0),
(71552, 615, 152, 1, 1, 0.012742558),
(71553, 615, 151, 1, 1, 0),
(71554, 615, 148, 1, 1, 0),
(71555, 615, 2, 1, 1, 0),
(71556, 615, 143, 1, 1, -0.03912238),
(71557, 615, 153, 1, 1, 0),
(71558, 615, 7, 1, 1, 0),
(71559, 615, 15163, 1, 1, 0),
(71560, 615, 154, 1, 1, 0),
(71561, 615, 9, 1, 1, 0),
(71562, 615, 147, 1, 1, 0),
(71563, 615, 15161, 1, 1, 0),
(71564, 615, 11, 1, 1, 0),
(71565, 615, 165, 1, 1, 0),
(71566, 615, 168, 1, 1, 0),
(71567, 615, 163, 1, 1, 0),
(71568, 615, 15167, 1, 1, 0.03803326),
(71569, 615, 15173, 1, 1, 0),
(71570, 615, 159, 1, 1, 0),
(71571, 615, 558, 1, 1, -0.060760766),
(71572, 615, 164, 1, 1, 0),
(71573, 615, 162, 1, 1, 0),
(71574, 615, 10, 1, 1, 0),
(71575, 615, 156, 1, 1, -0.020147331),
(71576, 615, 166, 1, 1, 0),
(71577, 615, 160, 1, 1, 0),
(71578, 615, 15172, 1, 1, 0),
(71579, 615, 15, 1, 1, 0),
(71580, 615, 167, 1, 1, 0),
(71581, 615, 161, 1, 1, 0),
(71582, 615, 15169, 1, 1, 0),
(71583, 615, 15182, 1, 1, 0),
(71584, 615, 15255, 1, 1, 0),
(71585, 615, 1375, 1, 1, 0),
(71586, 615, 1218, 1, 1, 0),
(71587, 615, 11061, 1, 1, 0.011794718),
(71588, 615, 18, 1, 1, 0),
(71589, 615, 15184, 1, 1, 0),
(71590, 615, 3163, 1, 1, 0.0119567),
(71591, 615, 11048, 1, 1, 0),
(71592, 615, 204, 1, 1, 0),
(71593, 615, 223, 1, 1, 0),
(71594, 615, 15350, 1, 1, 0),
(71595, 615, 15320, 1, 1, 0),
(71596, 615, 213, 1, 1, 0),
(71597, 615, 212, 1, 1, 0),
(71598, 615, 1395, 1, 1, 0),
(71599, 615, 201, 1, 1, 0),
(71600, 615, 2968, 1, 1, 0.03982531),
(71601, 615, 207, 1, 1, 0),
(71602, 615, 15281, 1, 1, 0),
(71603, 615, 15194, 1, 1, -0.13333252),
(71604, 615, 1444, 1, 1, 0),
(71605, 615, 1270, 1, 1, 0),
(71606, 615, 216, 1, 1, 0),
(71607, 615, 211, 1, 1, 0),
(71608, 615, 25, 1, 1, 0),
(71609, 615, 1409, 1, 1, 0),
(71610, 615, 195, 1, 1, 0),
(71611, 615, 15277, 1, 1, 0),
(71612, 615, 15324, 1, 1, 0),
(71613, 615, 1447, 1, 1, 0),
(71614, 615, 15272, 1, 1, 0.03301883),
(71615, 615, 222, 1, 1, 0),
(71616, 615, 187, 1, 1, 0),
(71617, 615, 452, 1, 1, 0.052678302),
(71618, 615, 203, 1, 1, 0),
(71619, 615, 169, 1, 1, 0),
(71620, 615, 691, 1, 1, -0.020443773),
(71621, 615, 1253, 1, 1, 0),
(71622, 615, 196, 1, 1, 0),
(71623, 615, 15315, 1, 1, 0),
(71624, 615, 206, 1, 1, 0),
(71625, 615, 173, 1, 1, 0),
(71626, 615, 176, 1, 1, 0),
(71627, 615, 31, 1, 1, 0),
(71628, 615, 1166, 1, 1, 0),
(71629, 615, 367, 1, 1, -0.021605289),
(71630, 615, 1379, 1, 1, 0),
(71631, 615, 205, 1, 1, 0),
(71632, 615, 200, 1, 1, 0),
(71633, 615, 224, 1, 1, 0),
(71634, 615, 1338, 1, 1, 0),
(71635, 615, 219, 1, 1, 0),
(71636, 615, 1328, 1, 1, 0),
(71637, 615, 184, 1, 1, 0),
(71638, 615, 15358, 1, 1, 0),
(71639, 615, 193, 1, 1, 0),
(71640, 615, 17, 1, 1, 0),
(71641, 615, 15259, 1, 1, 0.057529826),
(71642, 615, 182, 1, 1, 0),
(71643, 615, 217, 1, 1, 0),
(71644, 615, 15199, 1, 1, 0.035396986),
(71645, 615, 15216, 1, 1, 0),
(71646, 615, 186, 1, 1, 0),
(71647, 615, 172, 1, 1, 0.016450722),
(71648, 615, 189, 1, 1, 0),
(71649, 615, 198, 1, 1, 0),
(71650, 615, 170, 1, 1, 0),
(71651, 615, 15299, 1, 1, 0.065796226),
(71652, 615, 185, 1, 1, 0),
(71653, 615, 220, 1, 1, 0),
(71654, 615, 215, 1, 1, 0),
(71655, 615, 15306, 1, 1, 0),
(71656, 615, 1441, 1, 1, 0),
(71657, 615, 209, 1, 1, 0),
(71658, 615, 1287, 1, 1, 0),
(71659, 615, 194, 1, 1, 0),
(71660, 615, 171, 1, 1, 0),
(71661, 615, 1408, 1, 1, 0),
(71662, 615, 1151, 1, 1, 0),
(71663, 615, 1343, 1, 1, 0),
(71664, 615, 1374, 1, 1, 0),
(71665, 615, 181, 1, 1, 0),
(71666, 615, 1368, 1, 1, 0),
(71667, 615, 197, 1, 1, 0),
(71668, 615, 27, 1, 1, 0),
(71669, 615, 15290, 1, 1, 0),
(71670, 615, 1177, 1, 1, 0),
(71671, 615, 11064, 1, 1, -0.025798673),
(71672, 615, 179, 1, 1, 0),
(71673, 615, 15338, 1, 1, 0),
(71674, 615, 15200, 1, 1, 0),
(71675, 615, 177, 1, 1, 0),
(71676, 615, 15332, 1, 1, 0),
(71677, 615, 210, 1, 1, 0),
(71678, 615, 188, 1, 1, 0),
(71679, 615, 221, 1, 1, 0),
(71680, 615, 208, 1, 1, 0),
(71681, 615, 199, 1, 1, 0),
(71682, 615, 15339, 1, 1, 0),
(71683, 615, 29, 1, 1, 0),
(71684, 615, 1331, 1, 1, 0),
(71685, 615, 30, 1, 1, 0),
(71686, 615, 1202, 1, 1, 0),
(71687, 615, 191, 1, 1, 0),
(71688, 615, 15249, 1, 1, 0),
(71689, 615, 1448, 1, 1, 0),
(71690, 615, 1277, 1, 1, 0),
(71691, 615, 1306, 1, 1, 0),
(71692, 615, 33, 1, 1, 0),
(71693, 615, 1023, 1, 1, -0.035830732),
(71694, 615, 234, 1, 1, 0),
(71695, 615, 237, 1, 1, 0),
(71696, 615, 232, 1, 1, 0),
(71697, 615, 15376, 1, 1, -0.06368345),
(71698, 615, 15381, 1, 1, 0),
(71699, 615, 228, 1, 1, 0),
(71700, 615, 384, 1, 1, 0.03760732),
(71701, 615, 233, 1, 1, 0),
(71702, 615, 231, 1, 1, 0),
(71703, 615, 32, 1, 1, 0),
(71704, 615, 225, 1, 1, -0.015223243),
(71705, 615, 235, 1, 1, 0),
(71706, 615, 15380, 1, 1, 0),
(71707, 615, 229, 1, 1, 0),
(71708, 615, 37, 1, 1, 0),
(71709, 615, 236, 1, 1, 0),
(71710, 615, 230, 1, 1, 0),
(71711, 615, 15378, 1, 1, 0),
(71712, 615, 39, 1, 1, 0),
(71713, 615, 1024, 1, 1, 0.010079788),
(71714, 615, 245, 1, 1, 0),
(71715, 615, 250, 1, 1, 0),
(71716, 615, 243, 1, 1, 0),
(71717, 615, 15384, 1, 1, 0),
(71718, 615, 15390, 1, 1, 0),
(71719, 615, 240, 1, 1, 0),
(71720, 615, 246, 1, 1, -0.014916876),
(71721, 615, 244, 1, 1, 0),
(71722, 615, 242, 1, 1, 0),
(71723, 615, 38, 1, 1, 0),
(71724, 615, 238, 1, 1, -0.018049985),
(71725, 615, 247, 1, 1, 0),
(71726, 615, 42, 1, 1, 0),
(71727, 615, 15389, 1, 1, 0),
(71728, 615, 248, 1, 1, 0),
(71729, 615, 249, 1, 1, 0),
(71730, 615, 241, 1, 1, 0),
(71731, 615, 15386, 1, 1, 0),
(71732, 615, 17488, 1, 1, 0.03351408),
(71733, 615, 17489, 1, 1, 0.047694992),
(71734, 615, 17490, 1, 1, -0.030760683),
(71735, 615, 17491, 1, 1, -0.006265074),
(71736, 615, 17492, 1, 1, -0.06186958),
(71737, 615, 17493, 1, 1, 0.04329597),
(71738, 615, 17494, 1, 1, -0.04717141),
(71739, 615, 17495, 1, 1, -0.003241047),
(71740, 615, 17496, 1, 1, -0.040311523),
(71741, 615, 17497, 1, 1, -0.02114922),
(71742, 615, 17498, 1, 1, -0.004186019),
(71743, 615, 17499, 1, 1, -0.042177726),
(71744, 615, 17500, 1, 1, 0.015678426),
(71745, 615, 17501, 1, 1, 0.010574393),
(71746, 615, 17502, 1, 1, 0.030919824),
(71747, 615, 17503, 1, 1, -0.007250279),
(71748, 615, 17504, 1, 1, -0.017575717),
(71749, 615, 17505, 1, 1, 0.003350453),
(71750, 615, 17506, 1, 1, 0.023647694),
(71751, 615, 17507, 1, 1, -0.0003405795),
(71752, 615, 17508, 1, 1, -0.010274296),
(71753, 615, 17509, 1, 1, -0.01315627),
(71754, 615, 17510, 1, 1, 0.012094712),
(71755, 615, 17511, 1, 1, 0.0015578817),
(71756, 615, 17512, 1, 1, -0.011954405),
(71757, 615, 17513, 1, 1, 0.015797596),
(71758, 615, 17514, 1, 1, -0.00538897),
(71759, 615, 17515, 1, 1, -0.011068071),
(71760, 615, 17516, 1, 1, -0.0040905722),
(71761, 615, 17517, 1, 1, -0.0025304744),
(71762, 615, 17518, 1, 1, -0.012376937),
(71763, 615, 17519, 1, 1, -0.007961369),
(71764, 615, 17520, 1, 1, -0.011672974),
(71765, 615, 17521, 1, 1, -0.006705357),
(71766, 615, 17522, 1, 1, 0.00073138153),
(71767, 615, 17523, 1, 1, -0.000473222),
(71768, 615, 17524, 1, 1, -0.0018242456),
(71769, 615, 17525, 1, 1, 0.006458527),
(71770, 615, 17526, 1, 1, -0.0029662538),
(71771, 615, 17527, 1, 1, -0.0017158869),
(71772, 615, 17528, 1, 1, -0.0020463848),
(71773, 615, 17529, 1, 1, -0.0032033147),
(71774, 615, 17530, 1, 1, -0.00044175648),
(71775, 615, 17531, 1, 1, -0.0010023972),
(71776, 615, 17532, 1, 1, -0.0032713492),
(71777, 615, 17533, 1, 1, 0.0016878835),
(71778, 615, 17534, 1, 1, -0.0012908172),
(71779, 615, 17535, 1, 1, 0.00046724887),
(71780, 99, 1, 1, 1, 0.0000020499592),
(71781, 99, 142, 1, 1, 0),
(71782, 99, 144, 1, 1, 0),
(71783, 99, 2, 1, 1, 0),
(71784, 99, 150, 1, 1, 0),
(71785, 99, 7, 1, 1, 0),
(71786, 99, 9, 1, 1, 0),
(71787, 99, 154, 1, 1, 0),
(71788, 99, 6, 1, 1, 0),
(71789, 99, 3, 1, 1, 0),
(71790, 99, 8, 1, 1, 0),
(71791, 99, 4, 1, 1, 0),
(71792, 99, 148, 1, 1, 0),
(71793, 99, 5, 1, 1, 0),
(71794, 99, 157, 1, 1, 0),
(71795, 99, 10, 1, 1, 0.812063),
(71796, 99, 11, 1, 1, 0),
(71797, 99, 160, 1, 1, 0),
(71798, 99, 167, 1, 1, 0),
(71799, 99, 451, 1, 1, 0.0000020499592),
(71800, 99, 15, 1, 1, 0),
(71801, 99, 158, 1, 1, -0.34602517),
(71802, 99, 351, 1, 1, 0.01731893),
(71803, 99, 12, 1, 1, 0.50146973),
(71804, 99, 14, 1, 1, 0),
(71805, 99, 450, 1, 1, 0.0000020499592),
(71806, 99, 165, 1, 1, 0),
(71807, 99, 162, 1, 1, 0),
(71808, 99, 13, 1, 1, -0.9488517),
(71809, 99, 31, 1, 1, 0),
(71810, 99, 200, 1, 1, 0),
(71811, 99, 183, 1, 1, 0),
(71812, 99, 209, 1, 1, 0),
(71813, 99, 16, 1, 1, 0),
(71814, 99, 19, 1, 1, -0.11765847),
(71815, 99, 25, 1, 1, 0),
(71816, 99, 456, 1, 1, 0.22165014),
(71817, 99, 173, 1, 1, 0),
(71818, 99, 17, 1, 1, 0.4897646),
(71819, 99, 18, 1, 1, 0),
(71820, 99, 177, 1, 1, -0.033699),
(71821, 99, 27, 1, 1, 0),
(71822, 99, 30, 1, 1, 0),
(71823, 99, 29, 1, 1, 0),
(71824, 99, 24, 1, 1, -0.16705799),
(71825, 99, 171, 1, 1, 0),
(71826, 99, 28, 1, 1, 0),
(71827, 99, 178, 1, 1, 0),
(71828, 99, 21, 1, 1, -0.46081817),
(71829, 99, 204, 1, 1, 0),
(71830, 99, 193, 1, 1, 0),
(71831, 99, 454, 1, 1, 1.1732552),
(71832, 99, 22, 1, 1, -0.2652142),
(71833, 99, 226, 1, 1, 0),
(71834, 99, 32, 1, 1, -0.70212746),
(71835, 99, 33, 1, 1, 0),
(71836, 99, 229, 1, 1, 0),
(71837, 99, 236, 1, 1, 0),
(71838, 99, 37, 1, 1, 0),
(71839, 99, 227, 1, 1, -0.36389878),
(71840, 99, 1023, 1, 1, -0.3654555),
(71841, 99, 36, 1, 1, 0),
(71842, 99, 234, 1, 1, 0),
(71843, 99, 231, 1, 1, 0),
(71844, 99, 35, 1, 1, 0.21384943),
(71845, 99, 239, 1, 1, 0),
(71846, 99, 38, 1, 1, -0.47264874),
(71847, 99, 39, 1, 1, 0),
(71848, 99, 42, 1, 1, 0),
(71849, 99, 249, 1, 1, 0),
(71850, 99, 248, 1, 1, 0),
(71851, 99, 41, 1, 1, -0.48753458),
(71852, 99, 1024, 1, 1, -0.59413904),
(71853, 99, 43, 1, 1, 0),
(71854, 99, 245, 1, 1, 0),
(71855, 99, 242, 1, 1, 0),
(71856, 99, 40, 1, 1, -0.3056919),
(71857, 99, 3848, 1, 1, -0.26329297),
(71858, 99, 17536, 1, 1, 0.43610775),
(71859, 99, 17537, 1, 1, 0.55847555),
(71860, 99, 17538, 1, 1, -0.029844012),
(71861, 99, 17539, 1, 1, 0.8068091),
(71862, 99, 17540, 1, 1, 0.5999821),
(71863, 99, 11574, 1, 1, 0.3612588),
(71864, 99, 17541, 1, 1, 0.0703404),
(71865, 99, 5922, 1, 1, -0.14294206),
(71866, 99, 17542, 1, 1, 0.019286914),
(71867, 99, 17543, 1, 1, 0.43601573),
(71868, 99, 17544, 1, 1, 0.39447072),
(71869, 99, 17545, 1, 1, 0.23902917),
(71870, 99, 17546, 1, 1, 0.36989644),
(71871, 99, 17547, 1, 1, 0.23306268),
(71872, 99, 17548, 1, 1, 0.20686615),
(71873, 99, 17549, 1, 1, 0.081196986),
(71874, 99, 8347, 1, 1, 0.043096367),
(71875, 99, 17550, 1, 1, 0.11293332),
(71876, 99, 13189, 1, 1, 0.0530459),
(71877, 99, 17551, 1, 1, 0.27858),
(71878, 99, 17552, 1, 1, -0.24083324),
(71879, 99, 17553, 1, 1, 0.07729928),
(71880, 99, 17554, 1, 1, 0.3740515),
(71881, 99, 17555, 1, 1, 0.13383839),
(71882, 99, 9562, 1, 1, -0.05313545),
(71883, 99, 10781, 1, 1, 0.04218493),
(71884, 99, 17556, 1, 1, 0.043474596),
(71885, 99, 17557, 1, 1, 0.074068315),
(71886, 99, 644, 1, 1, 0.042554226),
(71887, 99, 17558, 1, 1, 0.065090545),
(71888, 99, 17559, 1, 1, 0.056302812),
(71889, 99, 17560, 1, 1, -0.08872525),
(71890, 99, 17561, 1, 1, -0.0023262412),
(71891, 99, 17562, 1, 1, 0.023463385),
(71892, 99, 17563, 1, 1, 0.035763375),
(71893, 99, 17564, 1, 1, 0.03819519),
(71894, 99, 17565, 1, 1, -0.00070345425),
(71895, 99, 17566, 1, 1, 0.01828783),
(71896, 99, 17567, 1, 1, 0.10627883),
(71897, 99, 17568, 1, 1, 0.04974794),
(71898, 99, 17569, 1, 1, 0.013965234),
(71899, 99, 17570, 1, 1, 0.014894559),
(71900, 99, 17571, 1, 1, 0.0045272387),
(71901, 99, 17572, 1, 1, -0.023175584),
(71902, 99, 9542, 1, 1, -0.011318652),
(71903, 99, 17573, 1, 1, 0.0017249504),
(71904, 99, 17574, 1, 1, 0.009335796),
(71905, 99, 17575, 1, 1, 0.006886519),
(71906, 99, 1, 1, 2, 0.000011183507),
(71907, 99, 142, 1, 2, 0),
(71908, 99, 144, 1, 2, 0),
(71909, 99, 2, 1, 2, 0),
(71910, 99, 150, 1, 2, 0),
(71911, 99, 7, 1, 2, 0),
(71912, 99, 9, 1, 2, 0),
(71913, 99, 154, 1, 2, 0),
(71914, 99, 6, 1, 2, 0),
(71915, 99, 3, 1, 2, 0),
(71916, 99, 8, 1, 2, 0),
(71917, 99, 4, 1, 2, 0),
(71918, 99, 148, 1, 2, 0),
(71919, 99, 5, 1, 2, 0),
(71920, 99, 157, 1, 2, 0),
(71921, 99, 10, 1, 2, 0.41354662),
(71922, 99, 11, 1, 2, 0),
(71923, 99, 160, 1, 2, 0),
(71924, 99, 167, 1, 2, 0),
(71925, 99, 451, 1, 2, 0.000011183507),
(71926, 99, 15, 1, 2, 0),
(71927, 99, 158, 1, 2, 0.08014534),
(71928, 99, 351, 1, 2, 0.8692721),
(71929, 99, 12, 1, 2, -0.0108140055),
(71930, 99, 14, 1, 2, 0),
(71931, 99, 450, 1, 2, 0.000011183507),
(71932, 99, 165, 1, 2, 0),
(71933, 99, 162, 1, 2, 0),
(71934, 99, 13, 1, 2, -0.24012937),
(71935, 99, 31, 1, 2, 0),
(71936, 99, 200, 1, 2, 0),
(71937, 99, 183, 1, 2, 0),
(71938, 99, 209, 1, 2, 0),
(71939, 99, 16, 1, 2, 0),
(71940, 99, 19, 1, 2, 0.28308052),
(71941, 99, 25, 1, 2, 0),
(71942, 99, 456, 1, 2, 0.0384812),
(71943, 99, 173, 1, 2, 0),
(71944, 99, 17, 1, 2, 0.49438635),
(71945, 99, 18, 1, 2, 0),
(71946, 99, 177, 1, 2, 0.112286),
(71947, 99, 27, 1, 2, 0),
(71948, 99, 30, 1, 2, 0),
(71949, 99, 29, 1, 2, 0),
(71950, 99, 24, 1, 2, 0.3961079),
(71951, 99, 171, 1, 2, 0),
(71952, 99, 28, 1, 2, 0),
(71953, 99, 178, 1, 2, 0),
(71954, 99, 21, 1, 2, -0.17652284),
(71955, 99, 204, 1, 2, 0),
(71956, 99, 193, 1, 2, 0),
(71957, 99, 454, 1, 2, 0.11491659),
(71958, 99, 22, 1, 2, -0.0034891071),
(71959, 99, 226, 1, 2, 0),
(71960, 99, 32, 1, 2, -0.32810426),
(71961, 99, 33, 1, 2, 0),
(71962, 99, 229, 1, 2, 0),
(71963, 99, 236, 1, 2, 0),
(71964, 99, 37, 1, 2, 0),
(71965, 99, 227, 1, 2, -0.122274026),
(71966, 99, 1023, 1, 2, -0.30514908),
(71967, 99, 36, 1, 2, 0),
(71968, 99, 234, 1, 2, 0),
(71969, 99, 231, 1, 2, 0),
(71970, 99, 35, 1, 2, -0.10001032),
(71971, 99, 239, 1, 2, 0),
(71972, 99, 38, 1, 2, -0.29460478),
(71973, 99, 39, 1, 2, 0),
(71974, 99, 42, 1, 2, 0),
(71975, 99, 249, 1, 2, 0),
(71976, 99, 248, 1, 2, 0),
(71977, 99, 41, 1, 2, -0.5639091),
(71978, 99, 1024, 1, 2, -0.61885303),
(71979, 99, 43, 1, 2, 0),
(71980, 99, 245, 1, 2, 0),
(71981, 99, 242, 1, 2, 0),
(71982, 99, 40, 1, 2, -0.041959025),
(71983, 99, 17576, 1, 2, 0.034268465),
(71984, 99, 17577, 1, 2, 0.4001337),
(71985, 99, 17578, 1, 2, 0.100961536),
(71986, 99, 11623, 1, 2, -0.12887795),
(71987, 99, 17579, 1, 2, 0.5031774),
(71988, 99, 17580, 1, 2, 0.24958818),
(71989, 99, 17581, 1, 2, -0.1407413),
(71990, 99, 17582, 1, 2, 0.43933722),
(71991, 99, 17583, 1, 2, 0.37859473),
(71992, 99, 17584, 1, 2, 0.21646994),
(71993, 99, 17585, 1, 2, 0.3674273),
(71994, 99, 17586, 1, 2, 0.23614953),
(71995, 99, 17587, 1, 2, 0.31972888),
(71996, 99, 17588, 1, 2, 0.307242),
(71997, 99, 17589, 1, 2, 0.23260872),
(71998, 99, 17590, 1, 2, 0.12967627),
(71999, 99, 17591, 1, 2, 0.101358995),
(72000, 99, 8856, 1, 2, 0.139009),
(72001, 99, 17592, 1, 2, 0.22790855),
(72002, 99, 17593, 1, 2, 0.005129787),
(72003, 99, 17594, 1, 2, 0.0039542434),
(72004, 99, 8324, 1, 2, 0.12344119),
(72005, 99, 17595, 1, 2, 0.09622852),
(72006, 99, 17596, 1, 2, 0.3727236),
(72007, 99, 17597, 1, 2, 0.21763499),
(72008, 99, 17598, 1, 2, 0.06989367),
(72009, 99, 17599, 1, 2, -0.28213122),
(72010, 99, 17600, 1, 2, 0.057728816),
(72011, 99, 17601, 1, 2, 0.05209746),
(72012, 99, 7581, 1, 2, 0.023083556),
(72013, 99, 17602, 1, 2, 0.034588993),
(72014, 99, 17603, 1, 2, 0.13741802),
(72015, 99, 17604, 1, 2, 0.06242448),
(72016, 99, 17605, 1, 2, -0.050198443),
(72017, 99, 17606, 1, 2, 0.1038353),
(72018, 99, 17607, 1, 2, 0.082589544),
(72019, 99, 17608, 1, 2, 0.0842787),
(72020, 99, 17609, 1, 2, 0.0014362342),
(72021, 99, 17610, 1, 2, 0.070770055),
(72022, 99, 17611, 1, 2, 0.05491834),
(72023, 99, 17612, 1, 2, 0.043556143),
(72024, 99, 17613, 1, 2, 0.07716972),
(72025, 99, 17614, 1, 2, 0.05800602),
(72026, 99, 17615, 1, 2, 0.05671515),
(72027, 99, 17616, 1, 2, 0.029678749),
(72028, 99, 17617, 1, 2, 0.026882326),
(72029, 99, 17618, 1, 2, 0.017073559),
(72030, 99, 17619, 1, 2, 0.011804215),
(72031, 99, 17620, 1, 2, 0.0069432324),
(72032, 99, 1, 1, 3, -0.0000022335612),
(72033, 99, 142, 1, 3, 0),
(72034, 99, 144, 1, 3, 0),
(72035, 99, 2, 1, 3, 0),
(72036, 99, 150, 1, 3, 0),
(72037, 99, 7, 1, 3, 0),
(72038, 99, 9, 1, 3, 0),
(72039, 99, 154, 1, 3, 0),
(72040, 99, 6, 1, 3, 0),
(72041, 99, 3, 1, 3, 0),
(72042, 99, 8, 1, 3, 0),
(72043, 99, 4, 1, 3, 0),
(72044, 99, 148, 1, 3, 0),
(72045, 99, 5, 1, 3, 0),
(72046, 99, 157, 1, 3, 0),
(72047, 99, 10, 1, 3, 0.058079153),
(72048, 99, 11, 1, 3, 0),
(72049, 99, 160, 1, 3, 0),
(72050, 99, 167, 1, 3, 0),
(72051, 99, 451, 1, 3, -0.0000022335612),
(72052, 99, 15, 1, 3, 0),
(72053, 99, 158, 1, 3, 0.21942404),
(72054, 99, 351, 1, 3, 0.69867486),
(72055, 99, 12, 1, 3, 0.13407506),
(72056, 99, 14, 1, 3, 0),
(72057, 99, 165, 1, 3, 0),
(72058, 99, 162, 1, 3, 0),
(72059, 99, 13, 1, 3, 0.3519505),
(72060, 99, 31, 1, 3, 0),
(72061, 99, 200, 1, 3, 0),
(72062, 99, 183, 1, 3, 0),
(72063, 99, 209, 1, 3, 0),
(72064, 99, 16, 1, 3, 0),
(72065, 99, 19, 1, 3, -0.29800892),
(72066, 99, 25, 1, 3, 0),
(72067, 99, 456, 1, 3, -0.25545466),
(72068, 99, 173, 1, 3, 0),
(72069, 99, 17, 1, 3, -0.0808732),
(72070, 99, 18, 1, 3, 0),
(72071, 99, 177, 1, 3, -0.37769365),
(72072, 99, 27, 1, 3, 0),
(72073, 99, 30, 1, 3, 0),
(72074, 99, 29, 1, 3, 0),
(72075, 99, 24, 1, 3, 0.34639555),
(72076, 99, 171, 1, 3, 0),
(72077, 99, 28, 1, 3, 0),
(72078, 99, 178, 1, 3, 0),
(72079, 99, 21, 1, 3, -0.002582335),
(72080, 99, 204, 1, 3, 0),
(72081, 99, 193, 1, 3, 0),
(72082, 99, 454, 1, 3, 0.6179312),
(72083, 99, 22, 1, 3, 0.03462948),
(72084, 99, 226, 1, 3, 0),
(72085, 99, 32, 1, 3, 0.09584654),
(72086, 99, 33, 1, 3, 0),
(72087, 99, 229, 1, 3, 0),
(72088, 99, 236, 1, 3, 0),
(72089, 99, 37, 1, 3, 0),
(72090, 99, 227, 1, 3, -0.35136485),
(72091, 99, 1023, 1, 3, 0.24414924),
(72092, 99, 36, 1, 3, 0),
(72093, 99, 234, 1, 3, 0),
(72094, 99, 231, 1, 3, 0),
(72095, 99, 35, 1, 3, 0.32616702),
(72096, 99, 239, 1, 3, 0),
(72097, 99, 38, 1, 3, -0.1611324),
(72098, 99, 39, 1, 3, 0),
(72099, 99, 42, 1, 3, 0),
(72100, 99, 249, 1, 3, 0),
(72101, 99, 248, 1, 3, 0),
(72102, 99, 41, 1, 3, -0.2976892),
(72103, 99, 1024, 1, 3, -0.39304647),
(72104, 99, 43, 1, 3, 0),
(72105, 99, 245, 1, 3, 0),
(72106, 99, 242, 1, 3, 0),
(72107, 99, 40, 1, 3, -0.28000972),
(72108, 99, 17621, 1, 3, 0.2237163),
(72109, 99, 10513, 1, 3, 0.07962159),
(72110, 99, 17622, 1, 3, -0.10069409),
(72111, 99, 17623, 1, 3, 0.055957954),
(72112, 99, 17609, 1, 3, 0.49242336),
(72113, 99, 17624, 1, 3, -0.17987768),
(72114, 99, 8527, 1, 3, 0.028588194),
(72115, 99, 17625, 1, 3, 0.09449104),
(72116, 99, 17626, 1, 3, 0.33414927),
(72117, 99, 17627, 1, 3, -0.2657873),
(72118, 99, 11623, 1, 3, -0.27147248),
(72119, 99, 17628, 1, 3, -0.004772142),
(72120, 99, 17629, 1, 3, 0.16575637),
(72121, 99, 9000, 1, 3, 0.0031010373),
(72122, 99, 17630, 1, 3, 0.09069897),
(72123, 99, 17631, 1, 3, -0.0027974974),
(72124, 99, 17632, 1, 3, 0.11195418),
(72125, 99, 17633, 1, 3, -0.18411168),
(72126, 99, 17634, 1, 3, 0.19224703),
(72127, 99, 17635, 1, 3, 0.07882964),
(72128, 99, 17636, 1, 3, 0.13532224),
(72129, 99, 17637, 1, 3, -0.036421854),
(72130, 99, 17638, 1, 3, 0.0030021095),
(72131, 99, 17639, 1, 3, -0.03303128),
(72132, 99, 17640, 1, 3, 0.07833323),
(72133, 99, 17641, 1, 3, -0.1226385),
(72134, 99, 17581, 1, 3, 0.088503756),
(72135, 99, 17642, 1, 3, 0.09513921),
(72136, 99, 17643, 1, 3, 0.082293935),
(72137, 99, 17644, 1, 3, 0.11266876),
(72138, 99, 17645, 1, 3, 0.04180859),
(72139, 99, 17646, 1, 3, 0.1023351),
(72140, 99, 8363, 1, 3, 0.029174237),
(72141, 99, 17647, 1, 3, -0.028821228),
(72142, 99, 17648, 1, 3, -0.013751405),
(72143, 99, 11570, 1, 3, -0.033707663),
(72144, 99, 17649, 1, 3, -0.009074163),
(72145, 99, 17650, 1, 3, 0.056662187),
(72146, 99, 17651, 1, 3, -0.013096727),
(72147, 99, 17652, 1, 3, 0.017967744),
(72148, 99, 17653, 1, 3, 0.007473607),
(72149, 99, 8382, 1, 3, 0.033100035),
(72150, 99, 17654, 1, 3, 0.0048755896),
(72151, 99, 17655, 1, 3, 0.02358144),
(72152, 99, 17656, 1, 3, 0.008391717),
(72153, 99, 17657, 1, 3, 0.012476493),
(72154, 99, 17658, 1, 3, 0.0036786995),
(72155, 99, 17659, 1, 3, -0.006378584),
(72156, 99, 17660, 1, 3, 0.0057961983),
(72157, 572, 1, 1, 1, 0.0015766468),
(72158, 572, 142, 1, 1, 0.0013346953),
(72159, 572, 2266, 1, 1, 0.0014844298),
(72160, 572, 2, 1, 1, 0),
(72161, 572, 9, 1, 1, 0),
(72162, 572, 6, 1, 1, 0.000092211536),
(72163, 572, 3, 1, 1, 0),
(72164, 572, 4, 1, 1, 0),
(72165, 572, 7, 1, 1, 0),
(72166, 572, 8, 1, 1, 0),
(72167, 572, 451, 1, 1, 0.3080493),
(72168, 572, 10, 1, 1, 0.033046085),
(72169, 572, 158, 1, 1, -0.01574657),
(72170, 572, 167, 1, 1, 0.08316467),
(72171, 572, 351, 1, 1, 0.15296815),
(72172, 572, 12, 1, 1, -0.099156775),
(72173, 572, 450, 1, 1, 0.27456868),
(72174, 572, 11, 1, 1, 0.040441666),
(72175, 572, 15, 1, 1, -0.0132472105),
(72176, 572, 14, 1, 1, -0.032941386),
(72177, 572, 13, 1, 1, 0.00056528964),
(72178, 572, 200, 1, 1, -0.00033789763),
(72179, 572, 19, 1, 1, -0.05557685),
(72180, 572, 16, 1, 1, 0.031164074),
(72181, 572, 17, 1, 1, 0.040425543),
(72182, 572, 24, 1, 1, -0.0006224107),
(72183, 572, 21, 1, 1, -0.012160393),
(72184, 572, 18, 1, 1, 0.0001339495),
(72185, 572, 27, 1, 1, -0.03466531),
(72186, 572, 177, 1, 1, 0.009704018),
(72187, 572, 28, 1, 1, -0.0029821135),
(72188, 572, 25, 1, 1, 0.0010390389),
(72189, 572, 22, 1, 1, 0.009319551),
(72190, 572, 32, 1, 1, -0.045170333),
(72191, 572, 227, 1, 1, -0.04310946),
(72192, 572, 33, 1, 1, -0.05757173),
(72193, 572, 1023, 1, 1, 0.07897622),
(72194, 572, 229, 1, 1, -0.12678601),
(72195, 572, 36, 1, 1, -0.06926627),
(72196, 572, 231, 1, 1, -0.0058167507),
(72197, 572, 35, 1, 1, -0.051896986),
(72198, 572, 38, 1, 1, 0),
(72199, 572, 41, 1, 1, 0),
(72200, 572, 39, 1, 1, 0),
(72201, 572, 1024, 1, 1, 0),
(72202, 572, 42, 1, 1, 0),
(72203, 572, 43, 1, 1, 0),
(72204, 572, 242, 1, 1, 0),
(72205, 572, 40, 1, 1, 0),
(72206, 572, 10360, 1, 1, -0.008624655),
(72207, 572, 17661, 1, 1, -0.052669708),
(72208, 572, 17662, 1, 1, -0.007068441),
(72209, 572, 17663, 1, 1, -0.033614248),
(72210, 572, 17664, 1, 1, 0.053523626),
(72211, 572, 17665, 1, 1, -0.014795811),
(72212, 572, 17666, 1, 1, 0.06329635),
(72213, 572, 4740, 1, 1, 0.014140725),
(72214, 572, 17667, 1, 1, 0.14664891),
(72215, 572, 17668, 1, 1, -0.0820218),
(72216, 572, 17669, 1, 1, 0.114948034),
(72217, 572, 17670, 1, 1, -0.029371127),
(72218, 572, 17671, 1, 1, -0.04119955),
(72219, 572, 17672, 1, 1, -0.06868361),
(72220, 572, 17673, 1, 1, 0.15912499),
(72221, 572, 17674, 1, 1, 0.044200294),
(72222, 572, 17675, 1, 1, -0.017389389),
(72223, 572, 17676, 1, 1, 0.1339669),
(72224, 572, 17677, 1, 1, 0.023854874),
(72225, 572, 17678, 1, 1, -0.06990216);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(72226, 572, 1092, 1, 1, 0.50904816),
(72227, 572, 17679, 1, 1, 0.040098533),
(72228, 572, 17680, 1, 1, 0.034977917),
(72229, 572, 17681, 1, 1, 0.024618331),
(72230, 572, 17682, 1, 1, -0.039890673),
(72231, 572, 16637, 1, 1, 0.016612606),
(72232, 572, 17683, 1, 1, 0.031180328),
(72233, 572, 12139, 1, 1, -0.026042148),
(72234, 572, 7045, 1, 1, 0.40886396),
(72235, 572, 17684, 1, 1, 0.003334207),
(72236, 572, 17685, 1, 1, 0.039648626),
(72237, 572, 17686, 1, 1, -0.023658782),
(72238, 572, 17687, 1, 1, -0.021512158),
(72239, 572, 17688, 1, 1, 0.14498924),
(72240, 572, 17689, 1, 1, 0.06163265),
(72241, 572, 17690, 1, 1, 0.09344888),
(72242, 572, 3172, 1, 1, -0.024748027),
(72243, 572, 17691, 1, 1, 0.0013391455),
(72244, 572, 17692, 1, 1, -0.048218116),
(72245, 572, 17693, 1, 1, 0.09061618),
(72246, 572, 17694, 1, 1, 0.04563247),
(72247, 572, 3549, 1, 1, 0.010119912),
(72248, 572, 10333, 1, 1, -0.0016837632),
(72249, 572, 17695, 1, 1, -0.020886736),
(72250, 572, 17696, 1, 1, -0.01886913),
(72251, 572, 7624, 1, 1, -0.033462152),
(72252, 572, 17697, 1, 1, 0.0051920395),
(72253, 572, 17698, 1, 1, 0.0033455987),
(72254, 572, 17699, 1, 1, 0.03633285),
(72255, 572, 1, 1, 2, 0.0015079493),
(72256, 572, 142, 1, 2, 0.0012833903),
(72257, 572, 2266, 1, 2, 0.0014042975),
(72258, 572, 2, 1, 2, 0),
(72259, 572, 9, 1, 2, 0),
(72260, 572, 6, 1, 2, 0.00010365084),
(72261, 572, 3, 1, 2, 0),
(72262, 572, 4, 1, 2, 0),
(72263, 572, 7, 1, 2, 0),
(72264, 572, 8, 1, 2, 0),
(72265, 572, 451, 1, 2, 0.12075023),
(72266, 572, 10, 1, 2, 0.07074357),
(72267, 572, 158, 1, 2, -0.012625532),
(72268, 572, 167, 1, 2, -0.10980804),
(72269, 572, 351, 1, 2, 0.10830905),
(72270, 572, 12, 1, 2, -0.03634111),
(72271, 572, 450, 1, 2, 0.28533322),
(72272, 572, 11, 1, 2, -0.045226153),
(72273, 572, 15, 1, 2, 0.016535567),
(72274, 572, 14, 1, 2, -0.028972205),
(72275, 572, 13, 1, 2, -0.014762921),
(72276, 572, 200, 1, 2, -0.014470401),
(72277, 572, 19, 1, 2, 0.019349955),
(72278, 572, 16, 1, 2, 0.018194241),
(72279, 572, 17, 1, 2, 0.09721698),
(72280, 572, 24, 1, 2, 0.042364534),
(72281, 572, 21, 1, 2, 0.006310802),
(72282, 572, 18, 1, 2, 0.0627933),
(72283, 572, 27, 1, 2, 0.027487002),
(72284, 572, 177, 1, 2, 0.022585116),
(72285, 572, 28, 1, 2, 0.028709281),
(72286, 572, 25, 1, 2, -0.006467552),
(72287, 572, 22, 1, 2, 0.06362455),
(72288, 572, 32, 1, 2, -0.0075057847),
(72289, 572, 227, 1, 2, -0.013252973),
(72290, 572, 33, 1, 2, 0.026598636),
(72291, 572, 1023, 1, 2, 0.09281336),
(72292, 572, 229, 1, 2, 0.012858176),
(72293, 572, 36, 1, 2, -0.04161854),
(72294, 572, 231, 1, 2, 0.05826538),
(72295, 572, 35, 1, 2, -0.056376338),
(72296, 572, 38, 1, 2, 0),
(72297, 572, 41, 1, 2, 0),
(72298, 572, 39, 1, 2, 0),
(72299, 572, 1024, 1, 2, 0),
(72300, 572, 42, 1, 2, 0),
(72301, 572, 43, 1, 2, 0),
(72302, 572, 242, 1, 2, 0),
(72303, 572, 40, 1, 2, 0),
(72304, 572, 11528, 1, 2, -0.018500464),
(72305, 572, 17700, 1, 2, 0.059830796),
(72306, 572, 14493, 1, 2, 0.1198078),
(72307, 572, 17701, 1, 2, 0.14940013),
(72308, 572, 3152, 1, 2, -0.009781345),
(72309, 572, 3243, 1, 2, -0.069061615),
(72310, 572, 17702, 1, 2, 0.03768315),
(72311, 572, 17703, 1, 2, -0.012749583),
(72312, 572, 17704, 1, 2, 0.090596706),
(72313, 572, 17705, 1, 2, 0.065861806),
(72314, 572, 1092, 1, 2, 0.5819802),
(72315, 572, 17706, 1, 2, -0.073937416),
(72316, 572, 3246, 1, 2, 0.04270489),
(72317, 572, 17707, 1, 2, 0.04475807),
(72318, 572, 17708, 1, 2, 0.011641891),
(72319, 572, 7018, 1, 2, -0.005293051),
(72320, 572, 3049, 1, 2, 0.09528511),
(72321, 572, 17709, 1, 2, -0.03853187),
(72322, 572, 10385, 1, 2, -0.036085755),
(72323, 572, 17710, 1, 2, 0.053756263),
(72324, 572, 17680, 1, 2, -0.033360925),
(72325, 572, 17711, 1, 2, 0.05783542),
(72326, 572, 17712, 1, 2, 0.104273885),
(72327, 572, 14839, 1, 2, -0.03647082),
(72328, 572, 17699, 1, 2, 0.09521651),
(72329, 572, 17713, 1, 2, 0.032806657),
(72330, 572, 17714, 1, 2, 0.045269717),
(72331, 572, 17715, 1, 2, 0.08645033),
(72332, 572, 17716, 1, 2, -0.0731873),
(72333, 572, 17717, 1, 2, -0.05896058),
(72334, 572, 12194, 1, 2, 0.5762486),
(72335, 572, 17423, 1, 2, 0.062696494),
(72336, 572, 17718, 1, 2, -0.018788915),
(72337, 572, 17719, 1, 2, -0.07709645),
(72338, 572, 17720, 1, 2, 0.025106579),
(72339, 572, 17721, 1, 2, -0.02167027),
(72340, 572, 17722, 1, 2, 0.05488842),
(72341, 572, 17723, 1, 2, 0.1320563),
(72342, 572, 17724, 1, 2, 0.112743385),
(72343, 572, 17725, 1, 2, -0.08544465),
(72344, 572, 17726, 1, 2, 0.00850238),
(72345, 572, 12045, 1, 2, -0.0043159407),
(72346, 572, 17727, 1, 2, -0.002656088),
(72347, 572, 17728, 1, 2, 0.017093325),
(72348, 572, 17729, 1, 2, 0.020623675),
(72349, 572, 17730, 1, 2, -0.01461842),
(72350, 572, 17731, 1, 2, -0.016563045),
(72351, 572, 12197, 1, 2, 0.0035538552),
(72352, 572, 17732, 1, 2, 0.010814724),
(72353, 101, 1, 1, 1, 0.0004044306),
(72354, 101, 142, 1, 1, 0.00029241358),
(72355, 101, 155, 1, 1, 0),
(72356, 101, 2, 1, 1, 0),
(72357, 101, 145, 1, 1, 0.0003580074),
(72358, 101, 9, 1, 1, 0),
(72359, 101, 6, 1, 1, 0.000046423218),
(72360, 101, 151, 1, 1, 0.0050985157),
(72361, 101, 146, 1, 1, 0),
(72362, 101, 7, 1, 1, 0),
(72363, 101, 152, 1, 1, -0.027464561),
(72364, 101, 147, 1, 1, 0),
(72365, 101, 153, 1, 1, -0.0050957473),
(72366, 101, 3, 1, 1, 0),
(72367, 101, 4, 1, 1, 0),
(72368, 101, 149, 1, 1, 0),
(72369, 101, 143, 1, 1, 0.027467601),
(72370, 101, 8, 1, 1, 0),
(72371, 101, 168, 1, 1, 0),
(72372, 101, 10, 1, 1, 0.06712439),
(72373, 101, 158, 1, 1, -0.041085415),
(72374, 101, 167, 1, 1, 0.00023391802),
(72375, 101, 351, 1, 1, 0.038903758),
(72376, 101, 450, 1, 1, -0.12447817),
(72377, 101, 159, 1, 1, 0),
(72378, 101, 11, 1, 1, -0.021419311),
(72379, 101, 13, 1, 1, -0.016702926),
(72380, 101, 161, 1, 1, 0),
(72381, 101, 451, 1, 1, 0.041338794),
(72382, 101, 12, 1, 1, 0.014448861),
(72383, 101, 163, 1, 1, 0),
(72384, 101, 15, 1, 1, -0.034113158),
(72385, 101, 14, 1, 1, -0.0313652),
(72386, 101, 185, 1, 1, -0.059150662),
(72387, 101, 223, 1, 1, 0),
(72388, 101, 200, 1, 1, -0.009648971),
(72389, 101, 192, 1, 1, 0.0499992),
(72390, 101, 208, 1, 1, 0.14772038),
(72391, 101, 213, 1, 1, 0),
(72392, 101, 197, 1, 1, 0),
(72393, 101, 17, 1, 1, 0.1267143),
(72394, 101, 207, 1, 1, -0.20024693),
(72395, 101, 24, 1, 1, 0.028933518),
(72396, 101, 194, 1, 1, 0),
(72397, 101, 210, 1, 1, -0.06258231),
(72398, 101, 460, 1, 1, -0.12399303),
(72399, 101, 221, 1, 1, 0.015516919),
(72400, 101, 187, 1, 1, 0),
(72401, 101, 18, 1, 1, 0.00867749),
(72402, 101, 202, 1, 1, 0.035927124),
(72403, 101, 459, 1, 1, 0.0004044306),
(72404, 101, 27, 1, 1, -0.017905783),
(72405, 101, 177, 1, 1, 0.004664637),
(72406, 101, 452, 1, 1, -0.050166845),
(72407, 101, 205, 1, 1, 0),
(72408, 101, 176, 1, 1, 0),
(72409, 101, 206, 1, 1, 0),
(72410, 101, 198, 1, 1, 0.023692833),
(72411, 101, 22, 1, 1, -0.011852086),
(72412, 101, 214, 1, 1, -0.019058695),
(72413, 101, 191, 1, 1, 0),
(72414, 101, 212, 1, 1, -0.017800344),
(72415, 101, 215, 1, 1, -0.029223507),
(72416, 101, 180, 1, 1, -0.03533828),
(72417, 101, 19, 1, 1, -0.012574323),
(72418, 101, 16, 1, 1, -0.04243085),
(72419, 101, 453, 1, 1, -0.008196842),
(72420, 101, 222, 1, 1, 0),
(72421, 101, 189, 1, 1, 0),
(72422, 101, 216, 1, 1, 0),
(72423, 101, 175, 1, 1, 0.00029241358),
(72424, 101, 174, 1, 1, 0.0733168),
(72425, 101, 169, 1, 1, 0.034174733),
(72426, 101, 201, 1, 1, 0),
(72427, 101, 21, 1, 1, -0.06406595),
(72428, 101, 218, 1, 1, 0.028523143),
(72429, 101, 199, 1, 1, 0),
(72430, 101, 28, 1, 1, -0.010847005),
(72431, 101, 184, 1, 1, 0),
(72432, 101, 186, 1, 1, 0),
(72433, 101, 25, 1, 1, 0.03820417),
(72434, 101, 237, 1, 1, 0),
(72435, 101, 32, 1, 1, 0),
(72436, 101, 227, 1, 1, 0),
(72437, 101, 233, 1, 1, 0),
(72438, 101, 228, 1, 1, 0),
(72439, 101, 33, 1, 1, 0),
(72440, 101, 229, 1, 1, 0),
(72441, 101, 384, 1, 1, 0),
(72442, 101, 231, 1, 1, 0),
(72443, 101, 35, 1, 1, 0),
(72444, 101, 230, 1, 1, 0),
(72445, 101, 235, 1, 1, 0),
(72446, 101, 232, 1, 1, 0),
(72447, 101, 1023, 1, 1, 0),
(72448, 101, 225, 1, 1, 0),
(72449, 101, 36, 1, 1, 0),
(72450, 101, 250, 1, 1, 0),
(72451, 101, 38, 1, 1, 0),
(72452, 101, 41, 1, 1, 0),
(72453, 101, 244, 1, 1, 0),
(72454, 101, 240, 1, 1, 0),
(72455, 101, 39, 1, 1, 0),
(72456, 101, 42, 1, 1, 0),
(72457, 101, 246, 1, 1, 0),
(72458, 101, 242, 1, 1, 0),
(72459, 101, 40, 1, 1, 0),
(72460, 101, 241, 1, 1, 0),
(72461, 101, 247, 1, 1, 0),
(72462, 101, 243, 1, 1, 0),
(72463, 101, 1024, 1, 1, 0),
(72464, 101, 238, 1, 1, 0),
(72465, 101, 43, 1, 1, 0),
(72466, 101, 17733, 1, 1, 0.032056943),
(72467, 101, 17734, 1, 1, 0.00023912614),
(72468, 101, 17735, 1, 1, 0.029521627),
(72469, 101, 17736, 1, 1, 0.028931277),
(72470, 101, 17737, 1, 1, -0.009384336),
(72471, 101, 17738, 1, 1, 0.06947451),
(72472, 101, 17739, 1, 1, 0.029334594),
(72473, 101, 17740, 1, 1, -0.03365327),
(72474, 101, 17741, 1, 1, 0.12722379),
(72475, 101, 17742, 1, 1, 0.020774279),
(72476, 101, 17743, 1, 1, 0.006045821),
(72477, 101, 17744, 1, 1, 0.1471661),
(72478, 101, 17745, 1, 1, 0.07063145),
(72479, 101, 17746, 1, 1, -0.024549952),
(72480, 101, 17747, 1, 1, -0.06944939),
(72481, 101, 17748, 1, 1, -0.08230508),
(72482, 101, 17749, 1, 1, 0.057057682),
(72483, 101, 17750, 1, 1, -0.023226606),
(72484, 101, 17751, 1, 1, -0.08299265),
(72485, 101, 17752, 1, 1, 0.024709439),
(72486, 101, 17753, 1, 1, -0.015267223),
(72487, 101, 17754, 1, 1, -0.06365998),
(72488, 101, 17755, 1, 1, -0.0544228),
(72489, 101, 17756, 1, 1, -0.037106413),
(72490, 101, 17757, 1, 1, -0.08646979),
(72491, 101, 8056, 1, 1, 0.0010382092),
(72492, 101, 17758, 1, 1, 0.056985185),
(72493, 101, 17759, 1, 1, -0.013715007),
(72494, 101, 17760, 1, 1, -0.08085183),
(72495, 101, 17761, 1, 1, 0.00055328984),
(72496, 101, 17762, 1, 1, 0.0029634119),
(72497, 101, 17763, 1, 1, 0.08166284),
(72498, 101, 17764, 1, 1, 0.0077458126),
(72499, 101, 17765, 1, 1, 0.021017518),
(72500, 101, 17766, 1, 1, 0.08592691),
(72501, 101, 17767, 1, 1, -0.011718339),
(72502, 101, 17768, 1, 1, 0.014384636),
(72503, 101, 17769, 1, 1, 0.0020503674),
(72504, 101, 17770, 1, 1, -0.030814001),
(72505, 101, 17771, 1, 1, 0.009992622),
(72506, 101, 17772, 1, 1, -0.050065108),
(72507, 101, 17773, 1, 1, 0.028962867),
(72508, 101, 17774, 1, 1, 0.04113701),
(72509, 101, 17775, 1, 1, -0.014846578),
(72510, 101, 17776, 1, 1, 0.06570157),
(72511, 101, 17777, 1, 1, 0.01809251),
(72512, 101, 17778, 1, 1, 0.004828034),
(72513, 101, 17779, 1, 1, 0.0054403814),
(72514, 101, 17780, 1, 1, 0.00435751),
(72515, 101, 1, 1, 2, 0.0004118852),
(72516, 101, 142, 1, 2, 0.0002367768),
(72517, 101, 155, 1, 2, 0),
(72518, 101, 2, 1, 2, 0),
(72519, 101, 145, 1, 2, 0.00035974113),
(72520, 101, 9, 1, 2, 0),
(72521, 101, 6, 1, 2, 0.00005214383),
(72522, 101, 151, 1, 2, -0.03127697),
(72523, 101, 146, 1, 2, 0),
(72524, 101, 7, 1, 2, 0),
(72525, 101, 152, 1, 2, -0.015020065),
(72526, 101, 147, 1, 2, 0),
(72527, 101, 153, 1, 2, 0.031279054),
(72528, 101, 3, 1, 2, 0),
(72529, 101, 4, 1, 2, 0),
(72530, 101, 149, 1, 2, 0),
(72531, 101, 143, 1, 2, 0.015023097),
(72532, 101, 8, 1, 2, 0),
(72533, 101, 168, 1, 2, 0),
(72534, 101, 10, 1, 2, 0.03630482),
(72535, 101, 158, 1, 2, -0.028076056),
(72536, 101, 167, 1, 2, -0.015608768),
(72537, 101, 351, 1, 2, 0.047586214),
(72538, 101, 450, 1, 2, -0.18022718),
(72539, 101, 159, 1, 2, 0),
(72540, 101, 11, 1, 2, 0.011375291),
(72541, 101, 13, 1, 2, 0.0017584504),
(72542, 101, 161, 1, 2, 0),
(72543, 101, 451, 1, 2, 0.083631895),
(72544, 101, 12, 1, 2, -0.02034613),
(72545, 101, 163, 1, 2, 0),
(72546, 101, 15, 1, 2, -0.05043966),
(72547, 101, 14, 1, 2, -0.05221331),
(72548, 101, 185, 1, 2, -0.02463098),
(72549, 101, 223, 1, 2, 0),
(72550, 101, 200, 1, 2, 0.02006991),
(72551, 101, 192, 1, 2, -0.012646145),
(72552, 101, 208, 1, 2, 0.18515676),
(72553, 101, 213, 1, 2, 0),
(72554, 101, 197, 1, 2, 0),
(72555, 101, 17, 1, 2, 0.108859435),
(72556, 101, 207, 1, 2, 0.0002367768),
(72557, 101, 24, 1, 2, 0.025310813),
(72558, 101, 194, 1, 2, 0),
(72559, 101, 210, 1, 2, -0.073652916),
(72560, 101, 460, 1, 2, 0.0004118852),
(72561, 101, 221, 1, 2, 0.077431075),
(72562, 101, 187, 1, 2, 0),
(72563, 101, 18, 1, 2, 0.02065402),
(72564, 101, 202, 1, 2, -0.0037989155),
(72565, 101, 459, 1, 2, 0.1779579),
(72566, 101, 27, 1, 2, -0.022892436),
(72567, 101, 177, 1, 2, 0.017723434),
(72568, 101, 452, 1, 2, -0.060382668),
(72569, 101, 205, 1, 2, 0),
(72570, 101, 176, 1, 2, 0),
(72571, 101, 206, 1, 2, 0),
(72572, 101, 198, 1, 2, -0.012613601),
(72573, 101, 22, 1, 2, 0.019172259),
(72574, 101, 214, 1, 2, -0.038360324),
(72575, 101, 191, 1, 2, 0),
(72576, 101, 212, 1, 2, 0.025432112),
(72577, 101, 215, 1, 2, 0.008807222),
(72578, 101, 180, 1, 2, -0.046752144),
(72579, 101, 19, 1, 2, 0.06904062),
(72580, 101, 16, 1, 2, 0.021539979),
(72581, 101, 453, 1, 2, 0.06338806),
(72582, 101, 222, 1, 2, 0),
(72583, 101, 189, 1, 2, 0),
(72584, 101, 216, 1, 2, 0),
(72585, 101, 175, 1, 2, 0.17055885),
(72586, 101, 174, 1, 2, -0.00076316996),
(72587, 101, 169, 1, 2, -0.0047036526),
(72588, 101, 201, 1, 2, 0),
(72589, 101, 21, 1, 2, 0.016981198),
(72590, 101, 218, 1, 2, -0.0075124246),
(72591, 101, 199, 1, 2, 0),
(72592, 101, 28, 1, 2, 0.035942383),
(72593, 101, 184, 1, 2, 0),
(72594, 101, 186, 1, 2, 0),
(72595, 101, 25, 1, 2, -0.016052721),
(72596, 101, 237, 1, 2, 0),
(72597, 101, 32, 1, 2, 0),
(72598, 101, 227, 1, 2, 0),
(72599, 101, 233, 1, 2, 0),
(72600, 101, 228, 1, 2, 0),
(72601, 101, 33, 1, 2, 0),
(72602, 101, 229, 1, 2, 0),
(72603, 101, 384, 1, 2, 0),
(72604, 101, 231, 1, 2, 0),
(72605, 101, 35, 1, 2, 0),
(72606, 101, 230, 1, 2, 0),
(72607, 101, 235, 1, 2, 0),
(72608, 101, 232, 1, 2, 0),
(72609, 101, 1023, 1, 2, 0),
(72610, 101, 225, 1, 2, 0),
(72611, 101, 36, 1, 2, 0),
(72612, 101, 250, 1, 2, 0),
(72613, 101, 38, 1, 2, 0),
(72614, 101, 41, 1, 2, 0),
(72615, 101, 244, 1, 2, 0),
(72616, 101, 240, 1, 2, 0),
(72617, 101, 39, 1, 2, 0),
(72618, 101, 42, 1, 2, 0),
(72619, 101, 246, 1, 2, 0),
(72620, 101, 242, 1, 2, 0),
(72621, 101, 40, 1, 2, 0),
(72622, 101, 241, 1, 2, 0),
(72623, 101, 247, 1, 2, 0),
(72624, 101, 243, 1, 2, 0),
(72625, 101, 1024, 1, 2, 0),
(72626, 101, 238, 1, 2, 0),
(72627, 101, 43, 1, 2, 0),
(72628, 101, 17781, 1, 2, -0.0034763599),
(72629, 101, 17782, 1, 2, -0.022189792),
(72630, 101, 17783, 1, 2, -0.024385512),
(72631, 101, 17784, 1, 2, 0.18786797),
(72632, 101, 17785, 1, 2, 0.13575874),
(72633, 101, 17786, 1, 2, 0.032434244),
(72634, 101, 17787, 1, 2, 0.005911453),
(72635, 101, 17788, 1, 2, 0.05913058),
(72636, 101, 17789, 1, 2, -0.023301313),
(72637, 101, 16798, 1, 2, 0.012853957),
(72638, 101, 17790, 1, 2, 0.041885003),
(72639, 101, 17791, 1, 2, 0.02179954),
(72640, 101, 17792, 1, 2, 0.075577736),
(72641, 101, 17793, 1, 2, 0.01327978),
(72642, 101, 17794, 1, 2, -0.010574625),
(72643, 101, 17795, 1, 2, -0.04115614),
(72644, 101, 17796, 1, 2, 0.05495404),
(72645, 101, 17797, 1, 2, -0.03437421),
(72646, 101, 17798, 1, 2, 0.42077175),
(72647, 101, 17799, 1, 2, 0.029349884),
(72648, 101, 17800, 1, 2, 0.008308083),
(72649, 101, 17801, 1, 2, 0.027148787),
(72650, 101, 17802, 1, 2, -0.03571853),
(72651, 101, 17803, 1, 2, -0.078462124),
(72652, 101, 17804, 1, 2, 0.06427517),
(72653, 101, 17805, 1, 2, 0.07808966),
(72654, 101, 17806, 1, 2, -0.0027675845),
(72655, 101, 17807, 1, 2, -0.022873007),
(72656, 101, 17808, 1, 2, 0.039115194),
(72657, 101, 17809, 1, 2, 0.048479825),
(72658, 101, 17810, 1, 2, 0.101200804),
(72659, 101, 17811, 1, 2, 0.04058364),
(72660, 101, 17812, 1, 2, 0.027159018),
(72661, 101, 17813, 1, 2, 0.019583892),
(72662, 101, 17814, 1, 2, -0.033724964),
(72663, 101, 17815, 1, 2, -0.00060891954),
(72664, 101, 17816, 1, 2, -0.002297379),
(72665, 101, 17817, 1, 2, -0.100125134),
(72666, 101, 17818, 1, 2, -0.006296319),
(72667, 101, 12137, 1, 2, 0.016617177),
(72668, 101, 17819, 1, 2, 0.007851754),
(72669, 101, 17820, 1, 2, 0.015752783),
(72670, 101, 17821, 1, 2, 0.021304026),
(72671, 101, 17822, 1, 2, 0.04358562),
(72672, 101, 17823, 1, 2, 0.04561056),
(72673, 101, 17824, 1, 2, -0.0062392014),
(72674, 101, 6602, 1, 2, -0.006540343),
(72675, 101, 17825, 1, 2, 0.002843515),
(72676, 101, 17826, 1, 2, -0.0032776527),
(72677, 389, 1, 1, 1, -0.0009961277),
(72678, 389, 152, 1, 1, -0.00072568335),
(72679, 389, 5, 1, 1, 0),
(72680, 389, 4, 1, 1, 0),
(72681, 389, 3, 1, 1, 0),
(72682, 389, 143, 1, 1, -0.00027044895),
(72683, 389, 153, 1, 1, -0.2114268),
(72684, 389, 147, 1, 1, 0),
(72685, 389, 6, 1, 1, 0),
(72686, 389, 8, 1, 1, 0),
(72687, 389, 146, 1, 1, 0),
(72688, 389, 149, 1, 1, 0),
(72689, 389, 2, 1, 1, 0),
(72690, 389, 9, 1, 1, 0),
(72691, 389, 151, 1, 1, 0.21142279),
(72692, 389, 7, 1, 1, 0),
(72693, 389, 155, 1, 1, 0),
(72694, 389, 12, 1, 1, -0.0009771349),
(72695, 389, 161, 1, 1, 0),
(72696, 389, 158, 1, 1, 0),
(72697, 389, 14, 1, 1, -0.38497558),
(72698, 389, 11, 1, 1, 2.2279727),
(72699, 389, 159, 1, 1, 0),
(72700, 389, 163, 1, 1, 0),
(72701, 389, 167, 1, 1, 0.5286678),
(72702, 389, 168, 1, 1, 0),
(72703, 389, 177, 1, 1, -0.0009374682),
(72704, 389, 206, 1, 1, 0),
(72705, 389, 202, 1, 1, -0.0008316357),
(72706, 389, 198, 1, 1, -0.52867454),
(72707, 389, 205, 1, 1, 0),
(72708, 389, 169, 1, 1, -0.0009623606),
(72709, 389, 213, 1, 1, 0),
(72710, 389, 452, 1, 1, -0.0004951431),
(72711, 389, 180, 1, 1, 0),
(72712, 389, 194, 1, 1, 0),
(72713, 389, 22, 1, 1, -0.00073629804),
(72714, 389, 197, 1, 1, 0),
(72715, 389, 200, 1, 1, 0.6314168),
(72716, 389, 185, 1, 1, 0.5099019),
(72717, 389, 172, 1, 1, -0.00048198501),
(72718, 389, 199, 1, 1, 0),
(72719, 389, 215, 1, 1, -0.6884583),
(72720, 389, 191, 1, 1, 0),
(72721, 389, 218, 1, 1, 0),
(72722, 389, 189, 1, 1, 0),
(72723, 389, 24, 1, 1, 0),
(72724, 389, 28, 1, 1, -0.6535122),
(72725, 389, 16, 1, 1, 1.9591621),
(72726, 389, 184, 1, 1, 0),
(72727, 389, 221, 1, 1, 2.1157005),
(72728, 389, 18, 1, 1, 1.32383),
(72729, 389, 186, 1, 1, 0),
(72730, 389, 187, 1, 1, 0),
(72731, 389, 25, 1, 1, 0.89005154),
(72732, 389, 174, 1, 1, -0.0009977649),
(72733, 389, 201, 1, 1, 0),
(72734, 389, 17, 1, 1, -0.0008433144),
(72735, 389, 176, 1, 1, 0),
(72736, 389, 203, 1, 1, 1.4353633),
(72737, 389, 216, 1, 1, 0),
(72738, 389, 19, 1, 1, 0),
(72739, 389, 21, 1, 1, -0.00093843817),
(72740, 389, 27, 1, 1, 0),
(72741, 389, 222, 1, 1, 0),
(72742, 389, 223, 1, 1, 0),
(72743, 389, 214, 1, 1, -0.21471702),
(72744, 389, 384, 1, 1, 0),
(72745, 389, 1023, 1, 1, 0),
(72746, 389, 35, 1, 1, 0),
(72747, 389, 225, 1, 1, 0),
(72748, 389, 235, 1, 1, 0),
(72749, 389, 230, 1, 1, 0),
(72750, 389, 227, 1, 1, 0),
(72751, 389, 36, 1, 1, 0),
(72752, 389, 33, 1, 1, 0),
(72753, 389, 228, 1, 1, 0),
(72754, 389, 232, 1, 1, 0),
(72755, 389, 32, 1, 1, 0),
(72756, 389, 231, 1, 1, 0),
(72757, 389, 233, 1, 1, 0),
(72758, 389, 229, 1, 1, 0),
(72759, 389, 237, 1, 1, 0),
(72760, 389, 246, 1, 1, 0),
(72761, 389, 1024, 1, 1, 0),
(72762, 389, 40, 1, 1, 0),
(72763, 389, 238, 1, 1, 0),
(72764, 389, 247, 1, 1, 0),
(72765, 389, 241, 1, 1, 0),
(72766, 389, 41, 1, 1, 0),
(72767, 389, 43, 1, 1, 0),
(72768, 389, 39, 1, 1, 0),
(72769, 389, 240, 1, 1, 0),
(72770, 389, 243, 1, 1, 0),
(72771, 389, 38, 1, 1, 0),
(72772, 389, 242, 1, 1, 0),
(72773, 389, 244, 1, 1, 0),
(72774, 389, 42, 1, 1, 0),
(72775, 389, 250, 1, 1, 0),
(72776, 389, 17827, 1, 1, 0.44102204),
(72777, 389, 17828, 1, 1, -0.52106875),
(72778, 389, 17829, 1, 1, 0.4557798),
(72779, 389, 17830, 1, 1, 0.47968602),
(72780, 389, 17831, 1, 1, 0.21690296),
(72781, 389, 17832, 1, 1, -0.654826),
(72782, 389, 17833, 1, 1, 0.5785417),
(72783, 389, 17834, 1, 1, 0.33182886),
(72784, 389, 17835, 1, 1, -1.3871394),
(72785, 389, 17836, 1, 1, -0.93480515),
(72786, 389, 17837, 1, 1, 0.5187204),
(72787, 389, 17838, 1, 1, 0.3624964),
(72788, 389, 17839, 1, 1, 1.4237497),
(72789, 389, 17840, 1, 1, -0.6708524),
(72790, 389, 17841, 1, 1, -0.96516216),
(72791, 389, 17842, 1, 1, 0.5633195),
(72792, 389, 17843, 1, 1, -0.9871306),
(72793, 389, 17844, 1, 1, 3.7357976),
(72794, 389, 17845, 1, 1, 0.0026823112),
(72795, 389, 17846, 1, 1, 1.358627),
(72796, 389, 17847, 1, 1, 0.1831591),
(72797, 389, 17848, 1, 1, 0.49261525),
(72798, 389, 17849, 1, 1, 1.0007199),
(72799, 389, 17850, 1, 1, -0.020498522),
(72800, 389, 17851, 1, 1, -0.3842908),
(72801, 389, 17852, 1, 1, 7.8865275),
(72802, 389, 17853, 1, 1, -0.7019561),
(72803, 389, 17854, 1, 1, -1.1527677),
(72804, 389, 17855, 1, 1, 0.19284455),
(72805, 389, 17856, 1, 1, -0.2395698),
(72806, 389, 17857, 1, 1, 0.23404932),
(72807, 389, 17858, 1, 1, -0.048424304),
(72808, 389, 11949, 1, 1, 0.4476266),
(72809, 389, 17859, 1, 1, 0.1264558),
(72810, 389, 17860, 1, 1, -0.11221024),
(72811, 389, 17861, 1, 1, 0.105838135),
(72812, 389, 17862, 1, 1, -0.22869171),
(72813, 389, 17863, 1, 1, -0.21988277),
(72814, 389, 14789, 1, 1, -0.76203424),
(72815, 389, 17864, 1, 1, -0.031482402),
(72816, 389, 17865, 1, 1, 0.03970321),
(72817, 389, 17866, 1, 1, 0.2772804),
(72818, 389, 17867, 1, 1, -0.05216389),
(72819, 389, 17868, 1, 1, -0.109903365),
(72820, 389, 17869, 1, 1, -0.029897017),
(72821, 389, 17870, 1, 1, 0.003375934),
(72822, 389, 17871, 1, 1, 0.06384548),
(72823, 389, 17872, 1, 1, -0.012460599),
(72824, 389, 17873, 1, 1, -0.0016677193),
(72825, 389, 1, 1, 2, -2.7241833),
(72826, 389, 152, 1, 2, -1.9061034),
(72827, 389, 5, 1, 2, 0),
(72828, 389, 4, 1, 2, 0),
(72829, 389, 3, 1, 2, 0),
(72830, 389, 143, 1, 2, -1.0622085),
(72831, 389, 153, 1, 2, -1.0358174),
(72832, 389, 147, 1, 2, 0),
(72833, 389, 6, 1, 2, 0),
(72834, 389, 8, 1, 2, 0),
(72835, 389, 146, 1, 2, 0),
(72836, 389, 149, 1, 2, 0),
(72837, 389, 2, 1, 2, 0),
(72838, 389, 9, 1, 2, 0),
(72839, 389, 151, 1, 2, -0.03514002),
(72840, 389, 7, 1, 2, 0),
(72841, 389, 155, 1, 2, 0),
(72842, 389, 12, 1, 2, -2.7241242),
(72843, 389, 161, 1, 2, 0),
(72844, 389, 158, 1, 2, 0),
(72845, 389, 14, 1, 2, -3.1843786),
(72846, 389, 11, 1, 2, -0.34440586),
(72847, 389, 159, 1, 2, 0),
(72848, 389, 163, 1, 2, 0),
(72849, 389, 167, 1, 2, -0.32722405),
(72850, 389, 168, 1, 2, 0),
(72851, 389, 177, 1, 2, -1.906342),
(72852, 389, 206, 1, 2, 0),
(72853, 389, 202, 1, 2, -2.724103),
(72854, 389, 198, 1, 2, -1.155624),
(72855, 389, 205, 1, 2, 0),
(72856, 389, 169, 1, 2, -1.4145994),
(72857, 389, 213, 1, 2, 0),
(72858, 389, 452, 1, 2, -1.4142889),
(72859, 389, 180, 1, 2, 0),
(72860, 389, 194, 1, 2, 0),
(72861, 389, 22, 1, 2, -1.9061638),
(72862, 389, 197, 1, 2, 0),
(72863, 389, 200, 1, 2, -0.8114125),
(72864, 389, 185, 1, 2, 1.0637954),
(72865, 389, 172, 1, 2, -1.5579525),
(72866, 389, 199, 1, 2, 0),
(72867, 389, 215, 1, 2, -2.2140236),
(72868, 389, 191, 1, 2, 0),
(72869, 389, 218, 1, 2, 0),
(72870, 389, 189, 1, 2, 0),
(72871, 389, 24, 1, 2, 0),
(72872, 389, 28, 1, 2, -1.2476431),
(72873, 389, 16, 1, 2, -0.528456),
(72874, 389, 184, 1, 2, 0),
(72875, 389, 221, 1, 2, 0.3605825),
(72876, 389, 18, 1, 2, 1.0046949),
(72877, 389, 186, 1, 2, 0),
(72878, 389, 187, 1, 2, 0),
(72879, 389, 25, 1, 2, 0.19671845),
(72880, 389, 174, 1, 2, -2.7241645),
(72881, 389, 201, 1, 2, 0),
(72882, 389, 17, 1, 2, -2.426982),
(72883, 389, 176, 1, 2, 0),
(72884, 389, 203, 1, 2, 2.6759074),
(72885, 389, 216, 1, 2, 0),
(72886, 389, 19, 1, 2, 0),
(72887, 389, 21, 1, 2, -2.7241747),
(72888, 389, 27, 1, 2, 0),
(72889, 389, 222, 1, 2, 0),
(72890, 389, 223, 1, 2, 0),
(72891, 389, 214, 1, 2, -3.1204515),
(72892, 389, 384, 1, 2, 0),
(72893, 389, 1023, 1, 2, 0),
(72894, 389, 35, 1, 2, 0),
(72895, 389, 225, 1, 2, 0),
(72896, 389, 235, 1, 2, 0),
(72897, 389, 230, 1, 2, 0),
(72898, 389, 227, 1, 2, 0),
(72899, 389, 36, 1, 2, 0),
(72900, 389, 33, 1, 2, 0),
(72901, 389, 228, 1, 2, 0),
(72902, 389, 232, 1, 2, 0),
(72903, 389, 32, 1, 2, 0),
(72904, 389, 231, 1, 2, 0),
(72905, 389, 233, 1, 2, 0),
(72906, 389, 229, 1, 2, 0),
(72907, 389, 237, 1, 2, 0),
(72908, 389, 246, 1, 2, 0),
(72909, 389, 1024, 1, 2, 0),
(72910, 389, 40, 1, 2, 0),
(72911, 389, 238, 1, 2, 0),
(72912, 389, 247, 1, 2, 0),
(72913, 389, 241, 1, 2, 0),
(72914, 389, 41, 1, 2, 0),
(72915, 389, 43, 1, 2, 0),
(72916, 389, 39, 1, 2, 0),
(72917, 389, 240, 1, 2, 0),
(72918, 389, 243, 1, 2, 0),
(72919, 389, 38, 1, 2, 0),
(72920, 389, 242, 1, 2, 0),
(72921, 389, 244, 1, 2, 0),
(72922, 389, 42, 1, 2, 0),
(72923, 389, 250, 1, 2, 0),
(72924, 389, 17874, 1, 2, -2.9087877),
(72925, 389, 17875, 1, 2, -0.11499797),
(72926, 389, 17876, 1, 2, -0.31580314),
(72927, 389, 17877, 1, 2, -3.3612795),
(72928, 389, 17878, 1, 2, -0.3287805),
(72929, 389, 17879, 1, 2, -0.104850836),
(72930, 389, 17880, 1, 2, -0.059778497),
(72931, 389, 12967, 1, 2, -0.23486415),
(72932, 389, 17881, 1, 2, 0.25663278),
(72933, 389, 17882, 1, 2, -0.72951216),
(72934, 389, 17883, 1, 2, -0.21984714),
(72935, 389, 17884, 1, 2, 1.069811),
(72936, 389, 17867, 1, 2, 0.5830893),
(72937, 389, 17870, 1, 2, -0.18658707),
(72938, 389, 17885, 1, 2, -0.017770581),
(72939, 389, 17886, 1, 2, 0.3274626),
(72940, 389, 17887, 1, 2, 0.72156274),
(72941, 389, 17888, 1, 2, -0.31286812),
(72942, 389, 17889, 1, 2, 0.23356615),
(72943, 389, 17890, 1, 2, -0.21553092),
(72944, 389, 16823, 1, 2, -0.4000305),
(72945, 389, 17891, 1, 2, 0.15480812),
(72946, 389, 16836, 1, 2, 0.19828968),
(72947, 389, 17892, 1, 2, -0.4056681),
(72948, 389, 17893, 1, 2, 0.40932938),
(72949, 389, 17894, 1, 2, 0.26646933),
(72950, 389, 7694, 1, 2, 0.1656767),
(72951, 389, 17895, 1, 2, 0.42968184),
(72952, 389, 17896, 1, 2, 0.063814454),
(72953, 389, 17897, 1, 2, 0.0070282985),
(72954, 389, 17898, 1, 2, 0.4507052),
(72955, 389, 17899, 1, 2, -0.17039035),
(72956, 389, 17900, 1, 2, -0.39302436),
(72957, 389, 17901, 1, 2, -0.23326772),
(72958, 389, 17902, 1, 2, -0.37359253),
(72959, 389, 17903, 1, 2, 0.13463084),
(72960, 389, 17904, 1, 2, -0.028155945),
(72961, 389, 17905, 1, 2, 0.00000018685157),
(72962, 389, 17906, 1, 2, -0.0045923046),
(72963, 389, 17873, 1, 2, -0.042934258),
(72964, 389, 17907, 1, 2, -0.0088150725),
(72965, 389, 17908, 1, 2, 0.095538534),
(72966, 389, 17909, 1, 2, -0.013811622),
(72967, 389, 17838, 1, 2, -0.10691281),
(72968, 389, 17910, 1, 2, 0.077726774),
(72969, 389, 17911, 1, 2, -0.022632074),
(72970, 389, 17912, 1, 2, 0.00023639288),
(72971, 389, 17913, 1, 2, -0.029248502),
(72972, 389, 17914, 1, 2, 0.0016540096),
(72973, 428, 1, 1, 1, -0.000000350598),
(72974, 428, 142, 1, 1, 0),
(72975, 428, 153, 1, 1, 0),
(72976, 428, 147, 1, 1, 0),
(72977, 428, 8, 1, 1, 0),
(72978, 428, 146, 1, 1, 0),
(72979, 428, 3, 1, 1, 0),
(72980, 428, 2, 1, 1, 0),
(72981, 428, 5, 1, 1, 0),
(72982, 428, 148, 1, 1, 0),
(72983, 428, 154, 1, 1, 0),
(72984, 428, 143, 1, 1, 0.01497438),
(72985, 428, 9, 1, 1, 0),
(72986, 428, 152, 1, 1, -0.01497438),
(72987, 428, 7, 1, 1, 0),
(72988, 428, 4, 1, 1, 0),
(72989, 428, 145, 1, 1, 0),
(72990, 428, 149, 1, 1, 0),
(72991, 428, 151, 1, 1, 0),
(72992, 428, 144, 1, 1, 0),
(72993, 428, 155, 1, 1, 0),
(72994, 428, 150, 1, 1, 0),
(72995, 428, 166, 1, 1, 0),
(72996, 428, 161, 1, 1, 0),
(72997, 428, 14, 1, 1, 0),
(72998, 428, 159, 1, 1, 0),
(72999, 428, 10, 1, 1, 0),
(73000, 428, 13, 1, 1, 0),
(73001, 428, 162, 1, 1, 0),
(73002, 428, 15, 1, 1, 0),
(73003, 428, 167, 1, 1, 0),
(73004, 428, 160, 1, 1, 0),
(73005, 428, 165, 1, 1, 0),
(73006, 428, 158, 1, 1, 0.14590491),
(73007, 428, 163, 1, 1, 0),
(73008, 428, 164, 1, 1, 0),
(73009, 428, 157, 1, 1, 0),
(73010, 428, 168, 1, 1, 0),
(73011, 428, 11, 1, 1, 0),
(73012, 428, 224, 1, 1, 0),
(73013, 428, 19, 1, 1, -0.035243895),
(73014, 428, 175, 1, 1, 0),
(73015, 428, 219, 1, 1, 0),
(73016, 428, 174, 1, 1, 0),
(73017, 428, 177, 1, 1, 0),
(73018, 428, 186, 1, 1, 0),
(73019, 428, 215, 1, 1, 0),
(73020, 428, 191, 1, 1, 0),
(73021, 428, 28, 1, 1, 0),
(73022, 428, 218, 1, 1, 0.10130876),
(73023, 428, 188, 1, 1, 0),
(73024, 428, 171, 1, 1, 0),
(73025, 428, 176, 1, 1, 0),
(73026, 428, 212, 1, 1, 0),
(73027, 428, 187, 1, 1, 0),
(73028, 428, 16, 1, 1, 0),
(73029, 428, 184, 1, 1, 0),
(73030, 428, 179, 1, 1, 0),
(73031, 428, 211, 1, 1, 0),
(73032, 428, 194, 1, 1, 0),
(73033, 428, 220, 1, 1, 0),
(73034, 428, 17, 1, 1, 0),
(73035, 428, 22, 1, 1, 0),
(73036, 428, 196, 1, 1, 0),
(73037, 428, 193, 1, 1, 0),
(73038, 428, 170, 1, 1, 0),
(73039, 428, 189, 1, 1, 0),
(73040, 428, 199, 1, 1, 0),
(73041, 428, 29, 1, 1, 0),
(73042, 428, 169, 1, 1, 0),
(73043, 428, 25, 1, 1, 0),
(73044, 428, 173, 1, 1, 0),
(73045, 428, 192, 1, 1, 0),
(73046, 428, 197, 1, 1, 0),
(73047, 428, 195, 1, 1, 0),
(73048, 428, 178, 1, 1, 0),
(73049, 428, 205, 1, 1, 0),
(73050, 428, 206, 1, 1, 0),
(73051, 428, 31, 1, 1, 0),
(73052, 428, 208, 1, 1, 0),
(73053, 428, 21, 1, 1, 0),
(73054, 428, 200, 1, 1, 0),
(73055, 428, 207, 1, 1, 0),
(73056, 428, 221, 1, 1, 0),
(73057, 428, 30, 1, 1, 0),
(73058, 428, 210, 1, 1, 0),
(73059, 428, 209, 1, 1, 0),
(73060, 428, 202, 1, 1, 0),
(73061, 428, 27, 1, 1, 0),
(73062, 428, 182, 1, 1, 0),
(73063, 428, 204, 1, 1, 0),
(73064, 428, 216, 1, 1, 0),
(73065, 428, 190, 1, 1, 0),
(73066, 428, 181, 1, 1, 0),
(73067, 428, 214, 1, 1, 0),
(73068, 428, 222, 1, 1, 0),
(73069, 428, 24, 1, 1, 0.07166552),
(73070, 428, 201, 1, 1, 0),
(73071, 428, 203, 1, 1, 0),
(73072, 428, 185, 1, 1, 0),
(73073, 428, 213, 1, 1, 0),
(73074, 428, 180, 1, 1, 0.04162876),
(73075, 428, 183, 1, 1, 0),
(73076, 428, 223, 1, 1, 0),
(73077, 428, 198, 1, 1, 0),
(73078, 428, 217, 1, 1, 0),
(73079, 428, 18, 1, 1, 0),
(73080, 428, 235, 1, 1, 0),
(73081, 428, 230, 1, 1, 0),
(73082, 428, 36, 1, 1, 0),
(73083, 428, 228, 1, 1, 0),
(73084, 428, 32, 1, 1, 0),
(73085, 428, 35, 1, 1, 0),
(73086, 428, 231, 1, 1, 0),
(73087, 428, 37, 1, 1, 0),
(73088, 428, 236, 1, 1, 0),
(73089, 428, 384, 1, 1, 0),
(73090, 428, 229, 1, 1, 0),
(73091, 428, 234, 1, 1, 0),
(73092, 428, 227, 1, 1, -0.020014543),
(73093, 428, 232, 1, 1, 0),
(73094, 428, 233, 1, 1, 0),
(73095, 428, 226, 1, 1, 0),
(73096, 428, 237, 1, 1, 0),
(73097, 428, 33, 1, 1, 0),
(73098, 428, 247, 1, 1, 0),
(73099, 428, 241, 1, 1, 0),
(73100, 428, 43, 1, 1, 0),
(73101, 428, 240, 1, 1, 0),
(73102, 428, 38, 1, 1, 0),
(73103, 428, 40, 1, 1, 0),
(73104, 428, 242, 1, 1, 0),
(73105, 428, 248, 1, 1, 0),
(73106, 428, 238, 1, 1, 0),
(73107, 428, 249, 1, 1, 0),
(73108, 428, 246, 1, 1, 0),
(73109, 428, 42, 1, 1, 0),
(73110, 428, 245, 1, 1, 0),
(73111, 428, 41, 1, 1, 0),
(73112, 428, 243, 1, 1, 0),
(73113, 428, 244, 1, 1, 0),
(73114, 428, 239, 1, 1, 0),
(73115, 428, 250, 1, 1, 0),
(73116, 428, 1024, 1, 1, 0),
(73117, 428, 39, 1, 1, 0),
(73118, 428, 271, 1, 1, -0.1427602),
(73119, 428, 17915, 1, 1, -0.069097705),
(73120, 428, 17916, 1, 1, -0.0907627),
(73121, 428, 10750, 1, 1, -0.06685607),
(73122, 428, 3349, 1, 1, 0.07285585),
(73123, 428, 3260, 1, 1, -0.02519492),
(73124, 428, 5881, 1, 1, 0.075015664),
(73125, 428, 10773, 1, 1, 0.13102911),
(73126, 428, 17917, 1, 1, -0.06692745),
(73127, 428, 17918, 1, 1, -0.01591516),
(73128, 428, 17919, 1, 1, -0.010074227),
(73129, 428, 17920, 1, 1, 0.08436144),
(73130, 428, 12755, 1, 1, -0.010578097),
(73131, 428, 17921, 1, 1, -0.112501696),
(73132, 428, 2756, 1, 1, -0.04856427),
(73133, 428, 7974, 1, 1, -0.042494886),
(73134, 428, 17922, 1, 1, -0.08961699),
(73135, 428, 10087, 1, 1, 0.06600246),
(73136, 428, 308, 1, 1, 0.010014848),
(73137, 428, 17923, 1, 1, 0.08372327),
(73138, 428, 17924, 1, 1, -0.12725654),
(73139, 428, 290, 1, 1, -0.032738928),
(73140, 428, 3270, 1, 1, 0.03732596),
(73141, 428, 7538, 1, 1, -0.006263458),
(73142, 428, 17925, 1, 1, -0.025921043),
(73143, 428, 17926, 1, 1, 0.08392364),
(73144, 428, 17927, 1, 1, 0.06273325),
(73145, 428, 17928, 1, 1, -0.027006466),
(73146, 428, 4596, 1, 1, 0.047169384),
(73147, 428, 3268, 1, 1, 0.037801284),
(73148, 428, 17929, 1, 1, 0.027422393),
(73149, 428, 9001, 1, 1, 0.028348656),
(73150, 428, 10207, 1, 1, -0.0035145206),
(73151, 428, 17930, 1, 1, -0.009757389),
(73152, 428, 3258, 1, 1, -0.018484332),
(73153, 428, 2742, 1, 1, -0.0000976093),
(73154, 428, 17931, 1, 1, 0.002579041),
(73155, 428, 10917, 1, 1, 0.04814906),
(73156, 428, 2719, 1, 1, -0.008176608),
(73157, 428, 9616, 1, 1, 0.0058224513),
(73158, 428, 17932, 1, 1, 0.012269192),
(73159, 428, 17933, 1, 1, -0.0071521536),
(73160, 428, 304, 1, 1, -0.00000034159905),
(73161, 428, 17934, 1, 1, 0.0038140698),
(73162, 428, 269, 1, 1, 0.0034602734),
(73163, 428, 267, 1, 1, 0.0026053241),
(73164, 428, 1649, 1, 1, -0.0039836694),
(73165, 428, 17935, 1, 1, 0.0030070664),
(73166, 428, 1, 1, 2, -0.0000007762263),
(73167, 428, 142, 1, 2, 0),
(73168, 428, 153, 1, 2, 0),
(73169, 428, 147, 1, 2, 0),
(73170, 428, 8, 1, 2, 0),
(73171, 428, 146, 1, 2, 0),
(73172, 428, 3, 1, 2, 0),
(73173, 428, 2, 1, 2, 0),
(73174, 428, 5, 1, 2, 0),
(73175, 428, 148, 1, 2, 0),
(73176, 428, 154, 1, 2, 0),
(73177, 428, 143, 1, 2, -0.036993083),
(73178, 428, 9, 1, 2, 0),
(73179, 428, 152, 1, 2, 0.036993075),
(73180, 428, 7, 1, 2, 0),
(73181, 428, 4, 1, 2, 0),
(73182, 428, 145, 1, 2, 0),
(73183, 428, 149, 1, 2, 0),
(73184, 428, 151, 1, 2, 0),
(73185, 428, 144, 1, 2, 0),
(73186, 428, 155, 1, 2, 0),
(73187, 428, 150, 1, 2, 0),
(73188, 428, 166, 1, 2, 0),
(73189, 428, 161, 1, 2, 0),
(73190, 428, 14, 1, 2, 0),
(73191, 428, 159, 1, 2, 0),
(73192, 428, 10, 1, 2, 0),
(73193, 428, 13, 1, 2, 0),
(73194, 428, 162, 1, 2, 0),
(73195, 428, 15, 1, 2, 0),
(73196, 428, 167, 1, 2, 0),
(73197, 428, 160, 1, 2, 0),
(73198, 428, 165, 1, 2, 0),
(73199, 428, 158, 1, 2, 0.0026450013),
(73200, 428, 163, 1, 2, 0),
(73201, 428, 164, 1, 2, 0),
(73202, 428, 157, 1, 2, 0),
(73203, 428, 168, 1, 2, 0),
(73204, 428, 11, 1, 2, 0),
(73205, 428, 224, 1, 2, 0),
(73206, 428, 19, 1, 2, -0.13997187),
(73207, 428, 175, 1, 2, 0),
(73208, 428, 219, 1, 2, 0),
(73209, 428, 174, 1, 2, 0),
(73210, 428, 177, 1, 2, 0),
(73211, 428, 186, 1, 2, 0),
(73212, 428, 215, 1, 2, 0),
(73213, 428, 191, 1, 2, 0),
(73214, 428, 28, 1, 2, 0),
(73215, 428, 218, 1, 2, 0.08415356),
(73216, 428, 188, 1, 2, 0),
(73217, 428, 171, 1, 2, 0),
(73218, 428, 176, 1, 2, 0),
(73219, 428, 212, 1, 2, 0),
(73220, 428, 187, 1, 2, 0),
(73221, 428, 16, 1, 2, 0),
(73222, 428, 184, 1, 2, 0),
(73223, 428, 179, 1, 2, 0),
(73224, 428, 211, 1, 2, 0),
(73225, 428, 194, 1, 2, 0),
(73226, 428, 220, 1, 2, 0),
(73227, 428, 17, 1, 2, 0),
(73228, 428, 22, 1, 2, 0),
(73229, 428, 196, 1, 2, 0),
(73230, 428, 193, 1, 2, 0),
(73231, 428, 170, 1, 2, 0),
(73232, 428, 189, 1, 2, 0),
(73233, 428, 199, 1, 2, 0),
(73234, 428, 29, 1, 2, 0),
(73235, 428, 169, 1, 2, 0),
(73236, 428, 25, 1, 2, 0),
(73237, 428, 173, 1, 2, 0),
(73238, 428, 192, 1, 2, 0),
(73239, 428, 197, 1, 2, 0),
(73240, 428, 195, 1, 2, 0),
(73241, 428, 178, 1, 2, 0),
(73242, 428, 205, 1, 2, 0),
(73243, 428, 206, 1, 2, 0),
(73244, 428, 31, 1, 2, 0),
(73245, 428, 208, 1, 2, 0),
(73246, 428, 21, 1, 2, 0),
(73247, 428, 200, 1, 2, 0),
(73248, 428, 207, 1, 2, 0),
(73249, 428, 221, 1, 2, 0),
(73250, 428, 30, 1, 2, 0),
(73251, 428, 210, 1, 2, 0),
(73252, 428, 209, 1, 2, 0),
(73253, 428, 202, 1, 2, 0),
(73254, 428, 27, 1, 2, 0),
(73255, 428, 182, 1, 2, 0),
(73256, 428, 204, 1, 2, 0),
(73257, 428, 216, 1, 2, 0),
(73258, 428, 190, 1, 2, 0),
(73259, 428, 181, 1, 2, 0),
(73260, 428, 214, 1, 2, 0),
(73261, 428, 222, 1, 2, 0),
(73262, 428, 24, 1, 2, -0.1062326),
(73263, 428, 201, 1, 2, 0),
(73264, 428, 203, 1, 2, 0),
(73265, 428, 185, 1, 2, 0),
(73266, 428, 213, 1, 2, 0),
(73267, 428, 180, 1, 2, 0.10686698),
(73268, 428, 183, 1, 2, 0),
(73269, 428, 223, 1, 2, 0),
(73270, 428, 198, 1, 2, 0),
(73271, 428, 217, 1, 2, 0),
(73272, 428, 18, 1, 2, 0),
(73273, 428, 235, 1, 2, 0),
(73274, 428, 230, 1, 2, 0),
(73275, 428, 36, 1, 2, 0),
(73276, 428, 228, 1, 2, 0),
(73277, 428, 32, 1, 2, 0),
(73278, 428, 35, 1, 2, 0),
(73279, 428, 231, 1, 2, 0),
(73280, 428, 37, 1, 2, 0),
(73281, 428, 236, 1, 2, 0),
(73282, 428, 384, 1, 2, 0),
(73283, 428, 229, 1, 2, 0),
(73284, 428, 234, 1, 2, 0),
(73285, 428, 227, 1, 2, 0.046281867),
(73286, 428, 232, 1, 2, 0),
(73287, 428, 233, 1, 2, 0),
(73288, 428, 226, 1, 2, 0),
(73289, 428, 237, 1, 2, 0),
(73290, 428, 33, 1, 2, 0),
(73291, 428, 247, 1, 2, 0),
(73292, 428, 241, 1, 2, 0),
(73293, 428, 43, 1, 2, 0),
(73294, 428, 240, 1, 2, 0),
(73295, 428, 38, 1, 2, 0),
(73296, 428, 40, 1, 2, 0),
(73297, 428, 242, 1, 2, 0),
(73298, 428, 248, 1, 2, 0),
(73299, 428, 238, 1, 2, 0),
(73300, 428, 249, 1, 2, 0),
(73301, 428, 246, 1, 2, 0),
(73302, 428, 42, 1, 2, 0),
(73303, 428, 245, 1, 2, 0),
(73304, 428, 41, 1, 2, 0),
(73305, 428, 243, 1, 2, 0),
(73306, 428, 244, 1, 2, 0),
(73307, 428, 239, 1, 2, 0),
(73308, 428, 250, 1, 2, 0),
(73309, 428, 1024, 1, 2, 0),
(73310, 428, 39, 1, 2, 0),
(73311, 428, 10917, 1, 2, -0.026287552),
(73312, 428, 2722, 1, 2, -0.052055266),
(73313, 428, 9631, 1, 2, -0.11534866),
(73314, 428, 17936, 1, 2, -0.07809442),
(73315, 428, 6278, 1, 2, -0.121466115),
(73316, 428, 283, 1, 2, 0.14947382),
(73317, 428, 9398, 1, 2, -0.086726025),
(73318, 428, 4635, 1, 2, 0.04789961),
(73319, 428, 17937, 1, 2, -0.08393966),
(73320, 428, 289, 1, 2, -0.099406436),
(73321, 428, 17938, 1, 2, 0.016846433),
(73322, 428, 17939, 1, 2, 0.08066365),
(73323, 428, 3275, 1, 2, 0.13312522),
(73324, 428, 2750, 1, 2, 0.009291302),
(73325, 428, 264, 1, 2, 0.05248406),
(73326, 428, 15914, 1, 2, 0.03146247),
(73327, 428, 10919, 1, 2, -0.124591514),
(73328, 428, 17940, 1, 2, 0.051588442),
(73329, 428, 2751, 1, 2, 0.05280186),
(73330, 428, 5648, 1, 2, -0.00868276),
(73331, 428, 17941, 1, 2, 0.012829915),
(73332, 428, 17942, 1, 2, 0.035222206),
(73333, 428, 308, 1, 2, 0.022820968),
(73334, 428, 3281, 1, 2, 0.027201949),
(73335, 428, 17943, 1, 2, 0.02241907),
(73336, 428, 17944, 1, 2, -0.042858817),
(73337, 428, 15922, 1, 2, -0.03521756),
(73338, 428, 3264, 1, 2, 0.017546067),
(73339, 428, 17945, 1, 2, 0.002135311),
(73340, 428, 17946, 1, 2, -0.021822372),
(73341, 428, 17947, 1, 2, 0.07164562),
(73342, 428, 304, 1, 2, -0.000000486335),
(73343, 428, 15923, 1, 2, -0.037645392),
(73344, 428, 3323, 1, 2, 0.01646842),
(73345, 428, 17932, 1, 2, -0.013675839),
(73346, 428, 17948, 1, 2, -0.01591687),
(73347, 428, 17949, 1, 2, -0.011701757),
(73348, 428, 17950, 1, 2, 0.05443391),
(73349, 428, 17951, 1, 2, -0.030240485),
(73350, 428, 17952, 1, 2, 0.021927044),
(73351, 428, 17953, 1, 2, 0.004858317),
(73352, 428, 6252, 1, 2, -0.014192679),
(73353, 428, 1600, 1, 2, -0.020324454),
(73354, 428, 17954, 1, 2, 0.010395349),
(73355, 428, 17955, 1, 2, -0.004499331),
(73356, 428, 17956, 1, 2, 0.005617453),
(73357, 428, 17957, 1, 2, -0.0071339444),
(73358, 428, 17958, 1, 2, 0.00052164803),
(73359, 155, 1, 1, 1, 0.000979415),
(73360, 155, 5, 1, 1, 0),
(73361, 155, 151, 1, 1, -0.043287177),
(73362, 155, 149, 1, 1, 0),
(73363, 155, 4, 1, 1, 0),
(73364, 155, 6, 1, 1, 0),
(73365, 155, 3, 1, 1, 0),
(73366, 155, 147, 1, 1, 0),
(73367, 155, 153, 1, 1, -0.0013145371),
(73368, 155, 666, 1, 1, -0.009781201),
(73369, 155, 669, 1, 1, 0),
(73370, 155, 9, 1, 1, 0),
(73371, 155, 7, 1, 1, 0),
(73372, 155, 146, 1, 1, 0),
(73373, 155, 143, 1, 1, -0.056719285),
(73374, 155, 8, 1, 1, 0),
(73375, 155, 668, 1, 1, -0.005439826),
(73376, 155, 2, 1, 1, 0),
(73377, 155, 667, 1, 1, 0),
(73378, 155, 155, 1, 1, 0),
(73379, 155, 152, 1, 1, -0.02384842),
(73380, 155, 13, 1, 1, -0.030010918),
(73381, 155, 164, 1, 1, -0.01617763),
(73382, 155, 163, 1, 1, 0),
(73383, 155, 11, 1, 1, -0.020960577),
(73384, 155, 451, 1, 1, 0.009020858),
(73385, 155, 158, 1, 1, 0.012659236),
(73386, 155, 12, 1, 1, -0.020555872),
(73387, 155, 161, 1, 1, 0),
(73388, 155, 166, 1, 1, 0.029778562),
(73389, 155, 1142, 1, 1, 0.00948302),
(73390, 155, 671, 1, 1, 0),
(73391, 155, 167, 1, 1, -0.011440984),
(73392, 155, 160, 1, 1, -0.0619971),
(73393, 155, 15, 1, 1, 0.025840944),
(73394, 155, 159, 1, 1, 0),
(73395, 155, 156, 1, 1, -0.029042792),
(73396, 155, 14, 1, 1, 0.10582074),
(73397, 155, 1131, 1, 1, 0.00601057),
(73398, 155, 10, 1, 1, -0.26315558),
(73399, 155, 670, 1, 1, 0),
(73400, 155, 168, 1, 1, 0),
(73401, 155, 558, 1, 1, 0.0023802668),
(73402, 155, 157, 1, 1, -0.055241786),
(73403, 155, 450, 1, 1, 0.022719102),
(73404, 155, 22, 1, 1, -0.002451185),
(73405, 155, 203, 1, 1, -0.019069536),
(73406, 155, 201, 1, 1, 0),
(73407, 155, 821, 1, 1, -0.012161501),
(73408, 155, 18, 1, 1, 0.010670187),
(73409, 155, 204, 1, 1, -0.07207718),
(73410, 155, 709, 1, 1, 0),
(73411, 155, 26, 1, 1, 0.004708765),
(73412, 155, 93, 1, 1, 0.052261375),
(73413, 155, 24, 1, 1, 0.023527432),
(73414, 155, 684, 1, 1, -0.009975356),
(73415, 155, 179, 1, 1, -0.007781223),
(73416, 155, 560, 1, 1, 0.0007593227),
(73417, 155, 20, 1, 1, 0.0040666186),
(73418, 155, 199, 1, 1, 0),
(73419, 155, 211, 1, 1, 0.0005582361),
(73420, 155, 686, 1, 1, 0.009727791),
(73421, 155, 683, 1, 1, 0),
(73422, 155, 676, 1, 1, -0.028692244),
(73423, 155, 214, 1, 1, 0.03334817),
(73424, 155, 222, 1, 1, 0),
(73425, 155, 202, 1, 1, -0.047202237),
(73426, 155, 453, 1, 1, 0.00553749),
(73427, 155, 210, 1, 1, 0.050367076),
(73428, 155, 1223, 1, 1, 0.03284633),
(73429, 155, 681, 1, 1, 0),
(73430, 155, 673, 1, 1, 0.027820751),
(73431, 155, 695, 1, 1, 0),
(73432, 155, 697, 1, 1, -0.005336352),
(73433, 155, 31, 1, 1, 0.02124202),
(73434, 155, 701, 1, 1, 0.0027749059),
(73435, 155, 700, 1, 1, 0.046090357),
(73436, 155, 189, 1, 1, 0),
(73437, 155, 207, 1, 1, 0.11181767),
(73438, 155, 216, 1, 1, 0),
(73439, 155, 21, 1, 1, -0.0034065293),
(73440, 155, 677, 1, 1, 0),
(73441, 155, 371, 1, 1, 0.02239607),
(73442, 155, 178, 1, 1, 0.000979415),
(73443, 155, 200, 1, 1, 0.017120305),
(73444, 155, 191, 1, 1, 0),
(73445, 155, 679, 1, 1, 0),
(73446, 155, 1294, 1, 1, 0.003612949),
(73447, 155, 215, 1, 1, 0.005475425),
(73448, 155, 1022, 1, 1, 0.042539183),
(73449, 155, 25, 1, 1, -0.009573938),
(73450, 155, 213, 1, 1, 0),
(73451, 155, 217, 1, 1, -0.0022818113),
(73452, 155, 702, 1, 1, -0.0060539083),
(73453, 155, 824, 1, 1, -0.002402918),
(73454, 155, 698, 1, 1, 0),
(73455, 155, 713, 1, 1, 0),
(73456, 155, 454, 1, 1, -0.041956253),
(73457, 155, 675, 1, 1, -0.020039825),
(73458, 155, 1527, 1, 1, 0.0925774),
(73459, 155, 174, 1, 1, 0.014938707),
(73460, 155, 218, 1, 1, 0.042262062),
(73461, 155, 184, 1, 1, 0),
(73462, 155, 186, 1, 1, 0),
(73463, 155, 192, 1, 1, -0.023206363),
(73464, 155, 181, 1, 1, 0.031396165),
(73465, 155, 1021, 1, 1, 0.09041226),
(73466, 155, 459, 1, 1, -0.016952889),
(73467, 155, 23, 1, 1, 0.027646383),
(73468, 155, 672, 1, 1, 0),
(73469, 155, 220, 1, 1, 0.028990876),
(73470, 155, 714, 1, 1, 0.008990367),
(73471, 155, 188, 1, 1, -0.0069483393),
(73472, 155, 30, 1, 1, -0.0007866503),
(73473, 155, 712, 1, 1, 0),
(73474, 155, 678, 1, 1, 0.03727682),
(73475, 155, 706, 1, 1, -0.0053926767),
(73476, 155, 707, 1, 1, -0.009503775),
(73477, 155, 703, 1, 1, -0.018753422),
(73478, 155, 711, 1, 1, 0),
(73479, 155, 1296, 1, 1, 0.008763622),
(73480, 155, 27, 1, 1, -0.012914346),
(73481, 155, 687, 1, 1, 0),
(73482, 155, 460, 1, 1, -0.009659566),
(73483, 155, 29, 1, 1, -0.020088112),
(73484, 155, 187, 1, 1, 0),
(73485, 155, 169, 1, 1, 0.0031164687),
(73486, 155, 710, 1, 1, 0),
(73487, 155, 172, 1, 1, -0.036348253),
(73488, 155, 1332, 1, 1, -0.0037240565),
(73489, 155, 180, 1, 1, -0.025379665),
(73490, 155, 197, 1, 1, 0),
(73491, 155, 708, 1, 1, 0.015535234),
(73492, 155, 175, 1, 1, -0.0630831),
(73493, 155, 177, 1, 1, -0.014140518),
(73494, 155, 680, 1, 1, 0.0015817566),
(73495, 155, 1578, 1, 1, 0.006594235),
(73496, 155, 682, 1, 1, 0.008606638),
(73497, 155, 461, 1, 1, 0.06836149),
(73498, 155, 208, 1, 1, -0.019097587),
(73499, 155, 704, 1, 1, 0),
(73500, 155, 1168, 1, 1, -0.04818331),
(73501, 155, 28, 1, 1, -0.0025998566),
(73502, 155, 1018, 1, 1, 0.0145935705),
(73503, 155, 185, 1, 1, -0.016285649),
(73504, 155, 194, 1, 1, 0),
(73505, 155, 17, 1, 1, 0.0107747875),
(73506, 155, 170, 1, 1, 0.017428767),
(73507, 155, 674, 1, 1, -0.033647094),
(73508, 155, 690, 1, 1, 0),
(73509, 155, 16, 1, 1, 0.0048508323),
(73510, 155, 823, 1, 1, 0.10639862),
(73511, 155, 223, 1, 1, 0),
(73512, 155, 209, 1, 1, 0.1029922),
(73513, 155, 699, 1, 1, 0),
(73514, 155, 457, 1, 1, 0.084254295),
(73515, 155, 685, 1, 1, 0),
(73516, 155, 452, 1, 1, 0.025326528),
(73517, 155, 212, 1, 1, 0.012596005),
(73518, 155, 694, 1, 1, 0),
(73519, 155, 19, 1, 1, 0.02830735),
(73520, 155, 1429, 1, 1, 0.009748364),
(73521, 155, 190, 1, 1, -0.06706251),
(73522, 155, 7232, 1, 1, 0.018726103),
(73523, 155, 705, 1, 1, 0.008912053),
(73524, 155, 691, 1, 1, -0.0333115),
(73525, 155, 198, 1, 1, -0.05297645),
(73526, 155, 692, 1, 1, 0),
(73527, 155, 688, 1, 1, -0.01001721),
(73528, 155, 183, 1, 1, -0.03737895),
(73529, 155, 693, 1, 1, 0),
(73530, 155, 1019, 1, 1, 0.04842465),
(73531, 155, 696, 1, 1, 0.029559476),
(73532, 155, 559, 1, 1, -0.038959466),
(73533, 155, 205, 1, 1, 0),
(73534, 155, 221, 1, 1, -0.004180548),
(73535, 155, 206, 1, 1, 0),
(73536, 155, 456, 1, 1, 0.06726874),
(73537, 155, 176, 1, 1, 0),
(73538, 155, 35, 1, 1, 0.0023900736),
(73539, 155, 232, 1, 1, 0),
(73540, 155, 33, 1, 1, 0.016747909),
(73541, 155, 227, 1, 1, -0.004372493),
(73542, 155, 230, 1, 1, 0),
(73543, 155, 235, 1, 1, 0.018999815),
(73544, 155, 715, 1, 1, 0.03218757),
(73545, 155, 718, 1, 1, 0),
(73546, 155, 229, 1, 1, 0.0048173447),
(73547, 155, 228, 1, 1, 0),
(73548, 155, 36, 1, 1, -0.0040125176),
(73549, 155, 717, 1, 1, -0.0006675236),
(73550, 155, 32, 1, 1, -0.005533809),
(73551, 155, 716, 1, 1, 0),
(73552, 155, 237, 1, 1, 0),
(73553, 155, 384, 1, 1, 0.012712158),
(73554, 155, 40, 1, 1, 0.006794146),
(73555, 155, 243, 1, 1, 0),
(73556, 155, 39, 1, 1, 0.005904624),
(73557, 155, 41, 1, 1, -0.006831028),
(73558, 155, 1024, 1, 1, 0.05187388),
(73559, 155, 241, 1, 1, 0),
(73560, 155, 247, 1, 1, -0.01159897),
(73561, 155, 719, 1, 1, 0.011147289),
(73562, 155, 722, 1, 1, 0),
(73563, 155, 42, 1, 1, -0.006133941),
(73564, 155, 240, 1, 1, 0),
(73565, 155, 43, 1, 1, -0.005035538),
(73566, 155, 721, 1, 1, -0.0047363),
(73567, 155, 38, 1, 1, -0.01111886),
(73568, 155, 242, 1, 1, 0.013036609),
(73569, 155, 720, 1, 1, 0),
(73570, 155, 250, 1, 1, 0),
(73571, 155, 246, 1, 1, -0.047080368),
(73572, 155, 17959, 1, 1, -0.01084749),
(73573, 155, 17960, 1, 1, 0.0888956),
(73574, 155, 17961, 1, 1, -0.011444345),
(73575, 155, 17962, 1, 1, -0.0077420957),
(73576, 155, 17963, 1, 1, -0.015889348),
(73577, 155, 17964, 1, 1, -0.025909018),
(73578, 155, 17965, 1, 1, -0.009610012),
(73579, 155, 17966, 1, 1, 0.007485096),
(73580, 155, 17967, 1, 1, 0.07240808),
(73581, 155, 17968, 1, 1, 0.015253446),
(73582, 155, 17969, 1, 1, -0.023160243),
(73583, 155, 17970, 1, 1, -0.058183637),
(73584, 155, 17971, 1, 1, -0.022705004),
(73585, 155, 17972, 1, 1, 0.06728619),
(73586, 155, 17973, 1, 1, 0.029124986),
(73587, 155, 17974, 1, 1, -0.017646667),
(73588, 155, 17975, 1, 1, -0.008919664),
(73589, 155, 17976, 1, 1, -0.0027966443),
(73590, 155, 17977, 1, 1, -0.01972356),
(73591, 155, 17978, 1, 1, -0.009967715),
(73592, 155, 17979, 1, 1, -0.018679919),
(73593, 155, 17980, 1, 1, 0.02285507),
(73594, 155, 17981, 1, 1, -0.005305446),
(73595, 155, 17982, 1, 1, 0.0017215483),
(73596, 155, 17983, 1, 1, -0.009589814),
(73597, 155, 17984, 1, 1, 0.00044618393),
(73598, 155, 17985, 1, 1, 0.014538862),
(73599, 155, 17986, 1, 1, 0.13340147),
(73600, 155, 17987, 1, 1, 0.10699743),
(73601, 155, 17988, 1, 1, -0.010293344),
(73602, 155, 17989, 1, 1, 0.09746789),
(73603, 155, 17990, 1, 1, -0.0055329963),
(73604, 155, 17991, 1, 1, -0.019458292),
(73605, 155, 17992, 1, 1, -0.0006051784),
(73606, 155, 17993, 1, 1, 0.008430072),
(73607, 155, 17994, 1, 1, -0.014735061),
(73608, 155, 17995, 1, 1, 0.005121022),
(73609, 155, 17996, 1, 1, -0.004751144),
(73610, 155, 17997, 1, 1, 0.024640385),
(73611, 155, 17998, 1, 1, -0.015907953),
(73612, 155, 17999, 1, 1, -0.024297789),
(73613, 155, 18000, 1, 1, -0.012603202),
(73614, 155, 18001, 1, 1, -0.022164118),
(73615, 155, 857, 1, 1, 0.010621485),
(73616, 155, 18002, 1, 1, -0.015106595),
(73617, 155, 18003, 1, 1, -0.005027089),
(73618, 155, 18004, 1, 1, -0.013248686),
(73619, 155, 18005, 1, 1, -0.008487873),
(73620, 155, 18006, 1, 1, -0.008061236),
(73621, 155, 1, 1, 2, 0.0010332238),
(73622, 155, 5, 1, 2, 0),
(73623, 155, 151, 1, 2, -0.05787092),
(73624, 155, 149, 1, 2, 0),
(73625, 155, 4, 1, 2, 0),
(73626, 155, 6, 1, 2, 0),
(73627, 155, 3, 1, 2, 0),
(73628, 155, 147, 1, 2, 0),
(73629, 155, 153, 1, 2, -0.005145865),
(73630, 155, 666, 1, 2, -0.0077147037),
(73631, 155, 669, 1, 2, 0),
(73632, 155, 9, 1, 2, 0),
(73633, 155, 7, 1, 2, 0),
(73634, 155, 146, 1, 2, 0),
(73635, 155, 143, 1, 2, -0.06714312),
(73636, 155, 8, 1, 2, 0),
(73637, 155, 668, 1, 2, -0.00056420156),
(73638, 155, 2, 1, 2, 0),
(73639, 155, 667, 1, 2, 0),
(73640, 155, 155, 1, 2, 0),
(73641, 155, 152, 1, 2, -0.010770565),
(73642, 155, 13, 1, 2, -0.042021137),
(73643, 155, 164, 1, 2, 0.0026478113),
(73644, 155, 163, 1, 2, 0),
(73645, 155, 11, 1, 2, -0.035831116),
(73646, 155, 451, 1, 2, 0.18132974),
(73647, 155, 158, 1, 2, -0.0038866543),
(73648, 155, 12, 1, 2, -0.013919788),
(73649, 155, 161, 1, 2, 0),
(73650, 155, 166, 1, 2, 0.028800704),
(73651, 155, 1142, 1, 2, 0.0107475845),
(73652, 155, 671, 1, 2, 0),
(73653, 155, 167, 1, 2, -0.012362667),
(73654, 155, 160, 1, 2, -0.003114036),
(73655, 155, 15, 1, 2, 0.031705603),
(73656, 155, 159, 1, 2, 0),
(73657, 155, 156, 1, 2, -0.037033394),
(73658, 155, 14, 1, 2, 0.08152078),
(73659, 155, 1131, 1, 2, 0.008716883),
(73660, 155, 10, 1, 2, -0.08672473),
(73661, 155, 670, 1, 2, 0),
(73662, 155, 168, 1, 2, 0),
(73663, 155, 558, 1, 2, -0.004761384),
(73664, 155, 157, 1, 2, -0.11047898),
(73665, 155, 450, 1, 2, 0.032582223),
(73666, 155, 22, 1, 2, -0.0030876566),
(73667, 155, 203, 1, 2, -0.012394356),
(73668, 155, 201, 1, 2, 0),
(73669, 155, 821, 1, 2, -0.036718454),
(73670, 155, 18, 1, 2, -0.0034282778),
(73671, 155, 204, 1, 2, 0.084830515),
(73672, 155, 709, 1, 2, 0),
(73673, 155, 26, 1, 2, 0.030698674),
(73674, 155, 93, 1, 2, -0.048955455),
(73675, 155, 24, 1, 2, 0.014672973),
(73676, 155, 684, 1, 2, -0.017222537),
(73677, 155, 179, 1, 2, -0.0048268917),
(73678, 155, 560, 1, 2, 0.006180163),
(73679, 155, 20, 1, 2, 0.004030992),
(73680, 155, 199, 1, 2, 0),
(73681, 155, 211, 1, 2, -0.014288176),
(73682, 155, 686, 1, 2, -0.013906206),
(73683, 155, 683, 1, 2, 0),
(73684, 155, 676, 1, 2, 0.014430422),
(73685, 155, 214, 1, 2, -0.0019314688),
(73686, 155, 222, 1, 2, 0),
(73687, 155, 202, 1, 2, -0.016056564),
(73688, 155, 453, 1, 2, -0.016258575),
(73689, 155, 210, 1, 2, 0.077886775),
(73690, 155, 1223, 1, 2, 0.044080477),
(73691, 155, 681, 1, 2, 0),
(73692, 155, 673, 1, 2, -0.008261174),
(73693, 155, 695, 1, 2, 0),
(73694, 155, 697, 1, 2, -0.016822303),
(73695, 155, 31, 1, 2, -0.03890317),
(73696, 155, 701, 1, 2, -0.010341741),
(73697, 155, 700, 1, 2, 0.0053403103),
(73698, 155, 189, 1, 2, 0),
(73699, 155, 207, 1, 2, 0.09257932),
(73700, 155, 216, 1, 2, 0),
(73701, 155, 21, 1, 2, -0.0029510278),
(73702, 155, 677, 1, 2, 0),
(73703, 155, 371, 1, 2, 0.023579087),
(73704, 155, 178, 1, 2, 0.024657352),
(73705, 155, 200, 1, 2, -0.019265804),
(73706, 155, 191, 1, 2, 0),
(73707, 155, 679, 1, 2, 0),
(73708, 155, 1294, 1, 2, -0.051812854),
(73709, 155, 215, 1, 2, 0.013282715),
(73710, 155, 1022, 1, 2, 0.035585728),
(73711, 155, 25, 1, 2, -0.009620439),
(73712, 155, 213, 1, 2, 0),
(73713, 155, 217, 1, 2, 0.008817957),
(73714, 155, 702, 1, 2, 0.04935268),
(73715, 155, 824, 1, 2, 0.005083059),
(73716, 155, 698, 1, 2, 0),
(73717, 155, 713, 1, 2, 0),
(73718, 155, 454, 1, 2, -0.026401892),
(73719, 155, 675, 1, 2, 0.003281375),
(73720, 155, 1527, 1, 2, 0.052550353),
(73721, 155, 174, 1, 2, 0.011496009),
(73722, 155, 218, 1, 2, 0.0039019873),
(73723, 155, 184, 1, 2, 0),
(73724, 155, 186, 1, 2, 0),
(73725, 155, 192, 1, 2, -0.019728621),
(73726, 155, 181, 1, 2, 0.014903701),
(73727, 155, 1021, 1, 2, 0.06438994),
(73728, 155, 459, 1, 2, -0.01102919),
(73729, 155, 23, 1, 2, 0.00021988899),
(73730, 155, 672, 1, 2, 0),
(73731, 155, 220, 1, 2, 0.020915585),
(73732, 155, 714, 1, 2, -0.029881032),
(73733, 155, 188, 1, 2, -0.020450994),
(73734, 155, 30, 1, 2, 0.0033374187),
(73735, 155, 712, 1, 2, 0),
(73736, 155, 678, 1, 2, 0.025887623),
(73737, 155, 706, 1, 2, 0.008098216),
(73738, 155, 707, 1, 2, -0.017717272),
(73739, 155, 703, 1, 2, -0.006923867),
(73740, 155, 711, 1, 2, 0),
(73741, 155, 1296, 1, 2, 0.0048495745),
(73742, 155, 27, 1, 2, -0.007252113),
(73743, 155, 687, 1, 2, 0),
(73744, 155, 460, 1, 2, -0.023038266),
(73745, 155, 29, 1, 2, -0.0045121056),
(73746, 155, 187, 1, 2, 0),
(73747, 155, 169, 1, 2, -0.011138109),
(73748, 155, 710, 1, 2, 0),
(73749, 155, 172, 1, 2, -0.038307723),
(73750, 155, 1332, 1, 2, 0.02705669),
(73751, 155, 180, 1, 2, 0.00052176835),
(73752, 155, 197, 1, 2, 0),
(73753, 155, 708, 1, 2, 0.010343603),
(73754, 155, 175, 1, 2, 0.0010332238),
(73755, 155, 177, 1, 2, -0.0063120937),
(73756, 155, 680, 1, 2, -0.0047189747),
(73757, 155, 1578, 1, 2, -0.0052625528),
(73758, 155, 682, 1, 2, 0.018784773),
(73759, 155, 461, 1, 2, 0.063236214),
(73760, 155, 208, 1, 2, -0.023141362),
(73761, 155, 704, 1, 2, 0),
(73762, 155, 1168, 1, 2, -0.01658665),
(73763, 155, 28, 1, 2, -0.0074884975),
(73764, 155, 1018, 1, 2, 0.01661792),
(73765, 155, 185, 1, 2, 0.005643199),
(73766, 155, 194, 1, 2, 0),
(73767, 155, 17, 1, 2, 0.0077597634),
(73768, 155, 170, 1, 2, 0.030220013),
(73769, 155, 674, 1, 2, -0.17180581),
(73770, 155, 690, 1, 2, 0),
(73771, 155, 16, 1, 2, -0.00075050886),
(73772, 155, 823, 1, 2, 0.047620364),
(73773, 155, 223, 1, 2, 0),
(73774, 155, 209, 1, 2, 0.02898206),
(73775, 155, 699, 1, 2, 0),
(73776, 155, 457, 1, 2, 0.049179498),
(73777, 155, 685, 1, 2, 0),
(73778, 155, 452, 1, 2, 0.033964183),
(73779, 155, 212, 1, 2, -0.008874321);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(73780, 155, 694, 1, 2, 0),
(73781, 155, 19, 1, 2, -0.010388642),
(73782, 155, 1429, 1, 2, 0.02205171),
(73783, 155, 190, 1, 2, 0.002831739),
(73784, 155, 7232, 1, 2, 0.024845587),
(73785, 155, 705, 1, 2, 0.0034086795),
(73786, 155, 691, 1, 2, -0.032926105),
(73787, 155, 198, 1, 2, -0.03787488),
(73788, 155, 692, 1, 2, 0),
(73789, 155, 688, 1, 2, 0.005045112),
(73790, 155, 183, 1, 2, -0.025309402),
(73791, 155, 693, 1, 2, 0),
(73792, 155, 1019, 1, 2, 0.043906335),
(73793, 155, 696, 1, 2, -0.0016962478),
(73794, 155, 559, 1, 2, -0.09344963),
(73795, 155, 205, 1, 2, 0),
(73796, 155, 221, 1, 2, -0.003652797),
(73797, 155, 206, 1, 2, 0),
(73798, 155, 456, 1, 2, 0.0029704242),
(73799, 155, 176, 1, 2, 0),
(73800, 155, 35, 1, 2, 0.024148863),
(73801, 155, 232, 1, 2, 0),
(73802, 155, 33, 1, 2, -0.00050317746),
(73803, 155, 227, 1, 2, 0.011914863),
(73804, 155, 230, 1, 2, 0),
(73805, 155, 235, 1, 2, 0.011164612),
(73806, 155, 715, 1, 2, 0.023862775),
(73807, 155, 718, 1, 2, 0),
(73808, 155, 229, 1, 2, 0.0018040384),
(73809, 155, 228, 1, 2, 0),
(73810, 155, 36, 1, 2, -0.01255727),
(73811, 155, 717, 1, 2, -0.004614566),
(73812, 155, 32, 1, 2, 0.007082951),
(73813, 155, 716, 1, 2, 0),
(73814, 155, 237, 1, 2, 0),
(73815, 155, 384, 1, 2, 0.009969109),
(73816, 155, 40, 1, 2, 0.0046351864),
(73817, 155, 243, 1, 2, 0),
(73818, 155, 39, 1, 2, 0.00051359093),
(73819, 155, 41, 1, 2, 0.022565158),
(73820, 155, 1024, 1, 2, 0.04903172),
(73821, 155, 241, 1, 2, 0),
(73822, 155, 247, 1, 2, -0.017181823),
(73823, 155, 719, 1, 2, -0.0012236466),
(73824, 155, 722, 1, 2, 0),
(73825, 155, 42, 1, 2, -0.0024770584),
(73826, 155, 240, 1, 2, 0),
(73827, 155, 43, 1, 2, -0.014604735),
(73828, 155, 721, 1, 2, -0.008290786),
(73829, 155, 38, 1, 2, 0.00351295),
(73830, 155, 242, 1, 2, 0.0422079),
(73831, 155, 720, 1, 2, 0),
(73832, 155, 250, 1, 2, 0),
(73833, 155, 246, 1, 2, -0.030882286),
(73834, 155, 18007, 1, 2, 0.04809965),
(73835, 155, 18008, 1, 2, -0.0053414246),
(73836, 155, 18009, 1, 2, 0.005768443),
(73837, 155, 18010, 1, 2, 0.016433803),
(73838, 155, 18011, 1, 2, 0.06523985),
(73839, 155, 18012, 1, 2, 0.0025541803),
(73840, 155, 18013, 1, 2, -0.003743862),
(73841, 155, 18014, 1, 2, 0.057973888),
(73842, 155, 18015, 1, 2, -0.004855245),
(73843, 155, 18016, 1, 2, 0.15353571),
(73844, 155, 18017, 1, 2, 0.019463975),
(73845, 155, 18018, 1, 2, -0.015197793),
(73846, 155, 18019, 1, 2, -0.012591525),
(73847, 155, 18020, 1, 2, -0.0009877566),
(73848, 155, 18021, 1, 2, -0.00566559),
(73849, 155, 18022, 1, 2, 0.015176788),
(73850, 155, 18023, 1, 2, -0.012097973),
(73851, 155, 18024, 1, 2, 0.26867098),
(73852, 155, 18025, 1, 2, -0.0028842788),
(73853, 155, 18026, 1, 2, -0.008568562),
(73854, 155, 18027, 1, 2, 0.01802811),
(73855, 155, 18028, 1, 2, -0.02398718),
(73856, 155, 18029, 1, 2, 0.007813422),
(73857, 155, 18030, 1, 2, -0.029056096),
(73858, 155, 18031, 1, 2, -0.0046172226),
(73859, 155, 18032, 1, 2, -0.03903064),
(73860, 155, 18033, 1, 2, 0.011995057),
(73861, 155, 18034, 1, 2, -0.013408096),
(73862, 155, 18035, 1, 2, -0.008251684),
(73863, 155, 18036, 1, 2, 0.00651085),
(73864, 155, 18037, 1, 2, 0.011599686),
(73865, 155, 18038, 1, 2, -0.011488087),
(73866, 155, 18039, 1, 2, -0.011773201),
(73867, 155, 18040, 1, 2, -0.006124085),
(73868, 155, 18041, 1, 2, -0.0042399867),
(73869, 155, 18042, 1, 2, 0.005555294),
(73870, 155, 18043, 1, 2, -0.0097989645),
(73871, 155, 18044, 1, 2, 0.00023033677),
(73872, 155, 18045, 1, 2, 0.0039647594),
(73873, 155, 18046, 1, 2, 0.0071798186),
(73874, 155, 18047, 1, 2, -0.003128722),
(73875, 155, 18048, 1, 2, -0.006577466),
(73876, 155, 18049, 1, 2, -0.0070793275),
(73877, 155, 18050, 1, 2, 0.010934552),
(73878, 155, 18051, 1, 2, -0.028160691),
(73879, 155, 18052, 1, 2, 0.0074426206),
(73880, 155, 18053, 1, 2, -0.004832907),
(73881, 155, 18054, 1, 2, -0.012166002),
(73882, 155, 18055, 1, 2, -0.0026144066),
(73883, 374, 1, 1, 1, -1.9996449),
(73884, 374, 142, 1, 1, 0),
(73885, 374, 153, 1, 1, 0),
(73886, 374, 144, 1, 1, 0),
(73887, 374, 147, 1, 1, 0),
(73888, 374, 8, 1, 1, 0),
(73889, 374, 145, 1, 1, 0),
(73890, 374, 148, 1, 1, 0),
(73891, 374, 151, 1, 1, 0),
(73892, 374, 149, 1, 1, 0),
(73893, 374, 3, 1, 1, 0),
(73894, 374, 4, 1, 1, 0),
(73895, 374, 7, 1, 1, 0),
(73896, 374, 152, 1, 1, -1.2531852),
(73897, 374, 155, 1, 1, 0),
(73898, 374, 154, 1, 1, 0),
(73899, 374, 5, 1, 1, 0),
(73900, 374, 2, 1, 1, 0),
(73901, 374, 143, 1, 1, -0.59682906),
(73902, 374, 150, 1, 1, 0),
(73903, 374, 146, 1, 1, 0),
(73904, 374, 9, 1, 1, 0),
(73905, 374, 166, 1, 1, 0),
(73906, 374, 157, 1, 1, 0),
(73907, 374, 161, 1, 1, 0),
(73908, 374, 14, 1, 1, 0),
(73909, 374, 351, 1, 1, -0.76170415),
(73910, 374, 158, 1, 1, -0.91583115),
(73911, 374, 162, 1, 1, 0),
(73912, 374, 164, 1, 1, 0),
(73913, 374, 163, 1, 1, 0),
(73914, 374, 12, 1, 1, -0.59111),
(73915, 374, 165, 1, 1, 0),
(73916, 374, 160, 1, 1, 0),
(73917, 374, 168, 1, 1, 0),
(73918, 374, 15, 1, 1, 0),
(73919, 374, 13, 1, 1, 0),
(73920, 374, 10, 1, 1, 0),
(73921, 374, 156, 1, 1, -0.15185161),
(73922, 374, 11, 1, 1, 0),
(73923, 374, 159, 1, 1, 0),
(73924, 374, 167, 1, 1, 0),
(73925, 374, 173, 1, 1, 0),
(73926, 374, 215, 1, 1, 0),
(73927, 374, 212, 1, 1, 0),
(73928, 374, 218, 1, 1, -0.25872958),
(73929, 374, 183, 1, 1, 0),
(73930, 374, 174, 1, 1, 0),
(73931, 374, 191, 1, 1, 0),
(73932, 374, 28, 1, 1, 0),
(73933, 374, 24, 1, 1, -0.6253701),
(73934, 374, 224, 1, 1, 0),
(73935, 374, 171, 1, 1, 0),
(73936, 374, 19, 1, 1, -0.24348363),
(73937, 374, 186, 1, 1, 0),
(73938, 374, 177, 1, 1, 0),
(73939, 374, 195, 1, 1, 0),
(73940, 374, 217, 1, 1, 0),
(73941, 374, 220, 1, 1, 0),
(73942, 374, 184, 1, 1, 0),
(73943, 374, 175, 1, 1, 0),
(73944, 374, 188, 1, 1, 0),
(73945, 374, 178, 1, 1, 0),
(73946, 374, 193, 1, 1, 0),
(73947, 374, 176, 1, 1, 0),
(73948, 374, 192, 1, 1, 0),
(73949, 374, 169, 1, 1, 0),
(73950, 374, 180, 1, 1, -0.2937286),
(73951, 374, 214, 1, 1, 0),
(73952, 374, 203, 1, 1, 0),
(73953, 374, 201, 1, 1, 0),
(73954, 374, 204, 1, 1, 0),
(73955, 374, 25, 1, 1, 0),
(73956, 374, 222, 1, 1, 0),
(73957, 374, 219, 1, 1, 0),
(73958, 374, 196, 1, 1, 0),
(73959, 374, 31, 1, 1, 0),
(73960, 374, 216, 1, 1, 0),
(73961, 374, 453, 1, 1, -0.55217093),
(73962, 374, 202, 1, 1, 0),
(73963, 374, 27, 1, 1, 0),
(73964, 374, 223, 1, 1, 0),
(73965, 374, 29, 1, 1, 0),
(73966, 374, 198, 1, 1, 0),
(73967, 374, 213, 1, 1, 0),
(73968, 374, 209, 1, 1, 0),
(73969, 374, 21, 1, 1, 0),
(73970, 374, 1578, 1, 1, -0.37722343),
(73971, 374, 181, 1, 1, 0),
(73972, 374, 22, 1, 1, 0),
(73973, 374, 691, 1, 1, -0.08019772),
(73974, 374, 206, 1, 1, 0),
(73975, 374, 207, 1, 1, 0),
(73976, 374, 205, 1, 1, 0),
(73977, 374, 455, 1, 1, -0.55217093),
(73978, 374, 185, 1, 1, 0),
(73979, 374, 17, 1, 1, 0),
(73980, 374, 200, 1, 1, 0),
(73981, 374, 199, 1, 1, 0),
(73982, 374, 210, 1, 1, 0),
(73983, 374, 172, 1, 1, -0.34173116),
(73984, 374, 18, 1, 1, 0),
(73985, 374, 211, 1, 1, 0),
(73986, 374, 454, 1, 1, -0.33280012),
(73987, 374, 187, 1, 1, 0),
(73988, 374, 182, 1, 1, 0),
(73989, 374, 179, 1, 1, 0),
(73990, 374, 208, 1, 1, 0),
(73991, 374, 197, 1, 1, 0),
(73992, 374, 190, 1, 1, 0),
(73993, 374, 194, 1, 1, 0),
(73994, 374, 30, 1, 1, 0),
(73995, 374, 371, 1, 1, -0.30738595),
(73996, 374, 221, 1, 1, 0),
(73997, 374, 16, 1, 1, 0),
(73998, 374, 189, 1, 1, 0),
(73999, 374, 170, 1, 1, 0),
(74000, 374, 235, 1, 1, 0),
(74001, 374, 226, 1, 1, 0),
(74002, 374, 230, 1, 1, 0),
(74003, 374, 36, 1, 1, 0),
(74004, 374, 227, 1, 1, -0.51128006),
(74005, 374, 231, 1, 1, 0),
(74006, 374, 233, 1, 1, 0),
(74007, 374, 232, 1, 1, 0),
(74008, 374, 234, 1, 1, 0),
(74009, 374, 229, 1, 1, 0),
(74010, 374, 384, 1, 1, -0.74691296),
(74011, 374, 237, 1, 1, 0),
(74012, 374, 37, 1, 1, 0),
(74013, 374, 35, 1, 1, 0),
(74014, 374, 32, 1, 1, 0),
(74015, 374, 225, 1, 1, -1.4728905),
(74016, 374, 33, 1, 1, 0),
(74017, 374, 228, 1, 1, 0),
(74018, 374, 236, 1, 1, 0),
(74019, 374, 247, 1, 1, 0),
(74020, 374, 239, 1, 1, 0),
(74021, 374, 241, 1, 1, 0),
(74022, 374, 43, 1, 1, 0),
(74023, 374, 41, 1, 1, -0.33127537),
(74024, 374, 242, 1, 1, 0),
(74025, 374, 244, 1, 1, 0),
(74026, 374, 243, 1, 1, 0),
(74027, 374, 245, 1, 1, 0),
(74028, 374, 42, 1, 1, 0),
(74029, 374, 246, 1, 1, 0.0034232207),
(74030, 374, 250, 1, 1, 0),
(74031, 374, 248, 1, 1, 0),
(74032, 374, 40, 1, 1, 0),
(74033, 374, 38, 1, 1, 0),
(74034, 374, 1024, 1, 1, -0.28736758),
(74035, 374, 238, 1, 1, -0.39239764),
(74036, 374, 39, 1, 1, 0),
(74037, 374, 240, 1, 1, 0),
(74038, 374, 249, 1, 1, 0),
(74039, 374, 11416, 1, 1, -0.53482884),
(74040, 374, 18056, 1, 1, 0.40305275),
(74041, 374, 18057, 1, 1, -0.18025233),
(74042, 374, 18058, 1, 1, -0.49555713),
(74043, 374, 18059, 1, 1, -0.18135129),
(74044, 374, 18060, 1, 1, 0.06839574),
(74045, 374, 18061, 1, 1, -0.26006064),
(74046, 374, 8909, 1, 1, 0.1263876),
(74047, 374, 4597, 1, 1, 0.17747103),
(74048, 374, 18062, 1, 1, -0.095940225),
(74049, 374, 18063, 1, 1, -0.35730746),
(74050, 374, 18064, 1, 1, -0.030089559),
(74051, 374, 18065, 1, 1, 0.064958945),
(74052, 374, 18066, 1, 1, 0.07064308),
(74053, 374, 18067, 1, 1, 0.46975878),
(74054, 374, 18068, 1, 1, 0.20018266),
(74055, 374, 18069, 1, 1, -0.20523989),
(74056, 374, 18070, 1, 1, 0.28272828),
(74057, 374, 18071, 1, 1, -0.3337325),
(74058, 374, 18072, 1, 1, -0.012416838),
(74059, 374, 4958, 1, 1, -0.11005469),
(74060, 374, 18073, 1, 1, 0.16926828),
(74061, 374, 18074, 1, 1, -0.0006281419),
(74062, 374, 18075, 1, 1, -0.0821494),
(74063, 374, 11351, 1, 1, -0.020899821),
(74064, 374, 18076, 1, 1, -0.07216144),
(74065, 374, 18077, 1, 1, -0.1953357),
(74066, 374, 18078, 1, 1, 0.039621957),
(74067, 374, 18079, 1, 1, 0.12347478),
(74068, 374, 18080, 1, 1, -0.1538646),
(74069, 374, 18081, 1, 1, -0.030292649),
(74070, 374, 18082, 1, 1, 0.04497618),
(74071, 374, 18083, 1, 1, 0.011889459),
(74072, 374, 1645, 1, 1, -0.06118582),
(74073, 374, 18084, 1, 1, -0.014242714),
(74074, 374, 18085, 1, 1, -0.05294413),
(74075, 374, 18086, 1, 1, -0.048857633),
(74076, 374, 18087, 1, 1, -0.06343588),
(74077, 374, 18088, 1, 1, -0.05567007),
(74078, 374, 18089, 1, 1, -0.016358014),
(74079, 374, 18090, 1, 1, -0.0349811),
(74080, 374, 18091, 1, 1, 0.050103396),
(74081, 374, 18092, 1, 1, 0.040202554),
(74082, 374, 18093, 1, 1, -0.051158514),
(74083, 374, 18094, 1, 1, 0.011216336),
(74084, 374, 18095, 1, 1, -0.0045945635),
(74085, 374, 18096, 1, 1, 0.0029081497),
(74086, 374, 18097, 1, 1, -0.005047513),
(74087, 374, 18098, 1, 1, -0.002126537),
(74088, 374, 1, 1, 2, -0.77232766),
(74089, 374, 142, 1, 2, 0),
(74090, 374, 153, 1, 2, 0),
(74091, 374, 144, 1, 2, 0),
(74092, 374, 147, 1, 2, 0),
(74093, 374, 8, 1, 2, 0),
(74094, 374, 145, 1, 2, 0),
(74095, 374, 148, 1, 2, 0),
(74096, 374, 151, 1, 2, 0),
(74097, 374, 149, 1, 2, 0),
(74098, 374, 3, 1, 2, 0),
(74099, 374, 4, 1, 2, 0),
(74100, 374, 7, 1, 2, 0),
(74101, 374, 152, 1, 2, -0.4605149),
(74102, 374, 155, 1, 2, 0),
(74103, 374, 154, 1, 2, 0),
(74104, 374, 5, 1, 2, 0),
(74105, 374, 2, 1, 2, 0),
(74106, 374, 150, 1, 2, 0),
(74107, 374, 143, 1, 2, -0.18750496),
(74108, 374, 146, 1, 2, 0),
(74109, 374, 9, 1, 2, 0),
(74110, 374, 166, 1, 2, 0),
(74111, 374, 157, 1, 2, 0),
(74112, 374, 161, 1, 2, 0),
(74113, 374, 14, 1, 2, 0),
(74114, 374, 351, 1, 2, -0.14156918),
(74115, 374, 158, 1, 2, -0.36619872),
(74116, 374, 162, 1, 2, 0),
(74117, 374, 164, 1, 2, 0),
(74118, 374, 163, 1, 2, 0),
(74119, 374, 12, 1, 2, -0.25493577),
(74120, 374, 165, 1, 2, 0),
(74121, 374, 160, 1, 2, 0),
(74122, 374, 168, 1, 2, 0),
(74123, 374, 15, 1, 2, 0),
(74124, 374, 13, 1, 2, 0),
(74125, 374, 10, 1, 2, 0),
(74126, 374, 156, 1, 2, -0.0432948),
(74127, 374, 11, 1, 2, 0),
(74128, 374, 159, 1, 2, 0),
(74129, 374, 167, 1, 2, 0),
(74130, 374, 173, 1, 2, 0),
(74131, 374, 215, 1, 2, 0),
(74132, 374, 212, 1, 2, 0),
(74133, 374, 218, 1, 2, -0.10677058),
(74134, 374, 183, 1, 2, 0),
(74135, 374, 174, 1, 2, 0),
(74136, 374, 191, 1, 2, 0),
(74137, 374, 28, 1, 2, 0),
(74138, 374, 24, 1, 2, -0.35340416),
(74139, 374, 224, 1, 2, 0),
(74140, 374, 171, 1, 2, 0),
(74141, 374, 19, 1, 2, -0.17638978),
(74142, 374, 186, 1, 2, 0),
(74143, 374, 177, 1, 2, 0),
(74144, 374, 195, 1, 2, 0),
(74145, 374, 217, 1, 2, 0),
(74146, 374, 220, 1, 2, 0),
(74147, 374, 184, 1, 2, 0),
(74148, 374, 175, 1, 2, 0),
(74149, 374, 188, 1, 2, 0),
(74150, 374, 178, 1, 2, 0),
(74151, 374, 193, 1, 2, 0),
(74152, 374, 176, 1, 2, 0),
(74153, 374, 192, 1, 2, 0),
(74154, 374, 169, 1, 2, 0),
(74155, 374, 180, 1, 2, -0.1724496),
(74156, 374, 214, 1, 2, 0),
(74157, 374, 203, 1, 2, 0),
(74158, 374, 201, 1, 2, 0),
(74159, 374, 204, 1, 2, 0),
(74160, 374, 25, 1, 2, 0),
(74161, 374, 222, 1, 2, 0),
(74162, 374, 219, 1, 2, 0),
(74163, 374, 196, 1, 2, 0),
(74164, 374, 31, 1, 2, 0),
(74165, 374, 216, 1, 2, 0),
(74166, 374, 453, 1, 2, -0.26381165),
(74167, 374, 202, 1, 2, 0),
(74168, 374, 27, 1, 2, 0),
(74169, 374, 223, 1, 2, 0),
(74170, 374, 29, 1, 2, 0),
(74171, 374, 198, 1, 2, 0),
(74172, 374, 213, 1, 2, 0),
(74173, 374, 209, 1, 2, 0),
(74174, 374, 21, 1, 2, 0),
(74175, 374, 1578, 1, 2, -0.18317288),
(74176, 374, 181, 1, 2, 0),
(74177, 374, 22, 1, 2, 0),
(74178, 374, 691, 1, 2, 0.0037463168),
(74179, 374, 206, 1, 2, 0),
(74180, 374, 207, 1, 2, 0),
(74181, 374, 205, 1, 2, 0),
(74182, 374, 455, 1, 2, -0.26381165),
(74183, 374, 185, 1, 2, 0),
(74184, 374, 17, 1, 2, 0),
(74185, 374, 200, 1, 2, 0),
(74186, 374, 199, 1, 2, 0),
(74187, 374, 210, 1, 2, 0),
(74188, 374, 172, 1, 2, -0.10343673),
(74189, 374, 18, 1, 2, 0),
(74190, 374, 211, 1, 2, 0),
(74191, 374, 454, 1, 2, -0.11556402),
(74192, 374, 187, 1, 2, 0),
(74193, 374, 182, 1, 2, 0),
(74194, 374, 179, 1, 2, 0),
(74195, 374, 208, 1, 2, 0),
(74196, 374, 197, 1, 2, 0),
(74197, 374, 190, 1, 2, 0),
(74198, 374, 194, 1, 2, 0),
(74199, 374, 30, 1, 2, 0),
(74200, 374, 371, 1, 2, -0.20173974),
(74201, 374, 221, 1, 2, 0),
(74202, 374, 16, 1, 2, 0),
(74203, 374, 189, 1, 2, 0),
(74204, 374, 170, 1, 2, 0),
(74205, 374, 235, 1, 2, 0),
(74206, 374, 226, 1, 2, 0),
(74207, 374, 230, 1, 2, 0),
(74208, 374, 36, 1, 2, 0),
(74209, 374, 227, 1, 2, -0.21280739),
(74210, 374, 231, 1, 2, 0),
(74211, 374, 233, 1, 2, 0),
(74212, 374, 232, 1, 2, 0),
(74213, 374, 234, 1, 2, 0),
(74214, 374, 229, 1, 2, 0),
(74215, 374, 384, 1, 2, -0.31629568),
(74216, 374, 237, 1, 2, 0),
(74217, 374, 37, 1, 2, 0),
(74218, 374, 35, 1, 2, 0),
(74219, 374, 32, 1, 2, 0),
(74220, 374, 225, 1, 2, -0.480771),
(74221, 374, 33, 1, 2, 0),
(74222, 374, 228, 1, 2, 0),
(74223, 374, 236, 1, 2, 0),
(74224, 374, 247, 1, 2, 0),
(74225, 374, 239, 1, 2, 0),
(74226, 374, 241, 1, 2, 0),
(74227, 374, 43, 1, 2, 0),
(74228, 374, 41, 1, 2, -0.21706979),
(74229, 374, 242, 1, 2, 0),
(74230, 374, 244, 1, 2, 0),
(74231, 374, 243, 1, 2, 0),
(74232, 374, 245, 1, 2, 0),
(74233, 374, 42, 1, 2, 0),
(74234, 374, 246, 1, 2, -0.03905321),
(74235, 374, 250, 1, 2, 0),
(74236, 374, 248, 1, 2, 0),
(74237, 374, 40, 1, 2, 0),
(74238, 374, 38, 1, 2, 0),
(74239, 374, 1024, 1, 2, -0.12983857),
(74240, 374, 238, 1, 2, -0.12512295),
(74241, 374, 39, 1, 2, 0),
(74242, 374, 240, 1, 2, 0),
(74243, 374, 249, 1, 2, 0),
(74244, 374, 10547, 1, 2, -0.08742176),
(74245, 374, 18099, 1, 2, 0.0029274866),
(74246, 374, 284, 1, 2, -0.08705262),
(74247, 374, 17326, 1, 2, -0.025681743),
(74248, 374, 18100, 1, 2, 0.014043625),
(74249, 374, 18101, 1, 2, -0.12997165),
(74250, 374, 18102, 1, 2, 0.015418758),
(74251, 374, 11668, 1, 2, -0.097551525),
(74252, 374, 18103, 1, 2, -0.005960049),
(74253, 374, 18104, 1, 2, -0.056768965),
(74254, 374, 18105, 1, 2, -0.12641671),
(74255, 374, 2719, 1, 2, -0.012789226),
(74256, 374, 1591, 1, 2, -0.024157295),
(74257, 374, 18106, 1, 2, 0.054555953),
(74258, 374, 18107, 1, 2, -0.20165907),
(74259, 374, 16443, 1, 2, 0.07133063),
(74260, 374, 18108, 1, 2, 0.095904715),
(74261, 374, 18109, 1, 2, -0.02123402),
(74262, 374, 18110, 1, 2, 0.083009206),
(74263, 374, 18111, 1, 2, -0.003867757),
(74264, 374, 18112, 1, 2, -0.10315308),
(74265, 374, 18113, 1, 2, 0.060413823),
(74266, 374, 18114, 1, 2, 0.06927371),
(74267, 374, 18115, 1, 2, 0.042030327),
(74268, 374, 18116, 1, 2, 0.05149816),
(74269, 374, 18117, 1, 2, 0.1171577),
(74270, 374, 18118, 1, 2, 0.0012892184),
(74271, 374, 18119, 1, 2, -0.08666261),
(74272, 374, 18120, 1, 2, -0.036972526),
(74273, 374, 18121, 1, 2, -0.111810446),
(74274, 374, 18122, 1, 2, 0.10767415),
(74275, 374, 18123, 1, 2, 0.026312614),
(74276, 374, 18124, 1, 2, -0.032017652),
(74277, 374, 18125, 1, 2, -0.13435431),
(74278, 374, 18126, 1, 2, 0.1529094),
(74279, 374, 18127, 1, 2, 0.084487006),
(74280, 374, 18128, 1, 2, 0.014875016),
(74281, 374, 18129, 1, 2, -0.031898644),
(74282, 374, 18130, 1, 2, -0.13077705),
(74283, 374, 18131, 1, 2, 0.034863997),
(74284, 374, 18132, 1, 2, -0.08964695),
(74285, 374, 18133, 1, 2, 0.09579127),
(74286, 374, 18134, 1, 2, -0.090348214),
(74287, 374, 18135, 1, 2, 0.011907961),
(74288, 374, 18136, 1, 2, 0.0058713946),
(74289, 374, 18137, 1, 2, -0.0039681727),
(74290, 374, 18138, 1, 2, -0.0012555036),
(74291, 374, 18139, 1, 2, -0.00054837635),
(74292, 374, 18140, 1, 2, 0.00091377326),
(74293, 24, 1, 1, 1, -0.00002278504),
(74294, 24, 142, 1, 1, 0),
(74295, 24, 146, 1, 1, 0),
(74296, 24, 150, 1, 1, 0),
(74297, 24, 8, 1, 1, 0),
(74298, 24, 144, 1, 1, 0),
(74299, 24, 148, 1, 1, 0),
(74300, 24, 4, 1, 1, 0),
(74301, 24, 152, 1, 1, -0.0116420835),
(74302, 24, 154, 1, 1, 0),
(74303, 24, 147, 1, 1, 0),
(74304, 24, 3, 1, 1, 0),
(74305, 24, 143, 1, 1, 0.011641946),
(74306, 24, 2, 1, 1, 0),
(74307, 24, 145, 1, 1, 0),
(74308, 24, 149, 1, 1, 0),
(74309, 24, 151, 1, 1, 0),
(74310, 24, 153, 1, 1, 0),
(74311, 24, 7, 1, 1, 0),
(74312, 24, 9, 1, 1, 0),
(74313, 24, 5, 1, 1, 0),
(74314, 24, 155, 1, 1, 0),
(74315, 24, 159, 1, 1, 0),
(74316, 24, 11, 1, 1, 0),
(74317, 24, 14, 1, 1, 0),
(74318, 24, 157, 1, 1, 0),
(74319, 24, 162, 1, 1, 0),
(74320, 24, 165, 1, 1, 0),
(74321, 24, 15, 1, 1, 0),
(74322, 24, 161, 1, 1, 0),
(74323, 24, 156, 1, 1, -0.018303353),
(74324, 24, 10, 1, 1, 0),
(74325, 24, 158, 1, 1, -0.035514355),
(74326, 24, 163, 1, 1, 0),
(74327, 24, 164, 1, 1, 0),
(74328, 24, 166, 1, 1, 0),
(74329, 24, 160, 1, 1, 0),
(74330, 24, 167, 1, 1, 0),
(74331, 24, 13, 1, 1, 0),
(74332, 24, 168, 1, 1, 0),
(74333, 24, 176, 1, 1, 0),
(74334, 24, 187, 1, 1, 0),
(74335, 24, 170, 1, 1, 0),
(74336, 24, 18, 1, 1, 0),
(74337, 24, 173, 1, 1, 0),
(74338, 24, 28, 1, 1, 0),
(74339, 24, 183, 1, 1, 0),
(74340, 24, 186, 1, 1, 0),
(74341, 24, 181, 1, 1, 0),
(74342, 24, 16, 1, 1, 0),
(74343, 24, 193, 1, 1, 0),
(74344, 24, 221, 1, 1, 0),
(74345, 24, 204, 1, 1, 0),
(74346, 24, 180, 1, 1, -0.027419416),
(74347, 24, 174, 1, 1, 0),
(74348, 24, 217, 1, 1, 0),
(74349, 24, 184, 1, 1, 0),
(74350, 24, 195, 1, 1, 0),
(74351, 24, 29, 1, 1, 0),
(74352, 24, 177, 1, 1, 0),
(74353, 24, 189, 1, 1, 0),
(74354, 24, 188, 1, 1, 0),
(74355, 24, 191, 1, 1, 0),
(74356, 24, 194, 1, 1, 0),
(74357, 24, 171, 1, 1, 0),
(74358, 24, 185, 1, 1, 0),
(74359, 24, 21, 1, 1, 0),
(74360, 24, 200, 1, 1, 0),
(74361, 24, 175, 1, 1, 0),
(74362, 24, 218, 1, 1, 0.0025475407),
(74363, 24, 207, 1, 1, 0),
(74364, 24, 172, 1, 1, 0.01644316),
(74365, 24, 214, 1, 1, 0),
(74366, 24, 197, 1, 1, 0),
(74367, 24, 202, 1, 1, 0),
(74368, 24, 220, 1, 1, 0),
(74369, 24, 17, 1, 1, 0),
(74370, 24, 199, 1, 1, 0),
(74371, 24, 24, 1, 1, 0.058850933),
(74372, 24, 201, 1, 1, 0),
(74373, 24, 216, 1, 1, 0),
(74374, 24, 210, 1, 1, 0),
(74375, 24, 169, 1, 1, 0),
(74376, 24, 203, 1, 1, 0),
(74377, 24, 206, 1, 1, 0),
(74378, 24, 31, 1, 1, 0),
(74379, 24, 190, 1, 1, 0),
(74380, 24, 196, 1, 1, 0),
(74381, 24, 211, 1, 1, 0),
(74382, 24, 192, 1, 1, 0),
(74383, 24, 208, 1, 1, 0),
(74384, 24, 215, 1, 1, 0),
(74385, 24, 213, 1, 1, 0),
(74386, 24, 178, 1, 1, 0),
(74387, 24, 209, 1, 1, 0),
(74388, 24, 205, 1, 1, 0),
(74389, 24, 198, 1, 1, 0),
(74390, 24, 212, 1, 1, 0),
(74391, 24, 25, 1, 1, 0),
(74392, 24, 27, 1, 1, 0),
(74393, 24, 222, 1, 1, 0),
(74394, 24, 219, 1, 1, 0),
(74395, 24, 30, 1, 1, 0),
(74396, 24, 19, 1, 1, -0.012323642),
(74397, 24, 224, 1, 1, 0),
(74398, 24, 179, 1, 1, 0),
(74399, 24, 182, 1, 1, 0),
(74400, 24, 22, 1, 1, 0),
(74401, 24, 223, 1, 1, 0),
(74402, 24, 228, 1, 1, 0),
(74403, 24, 33, 1, 1, 0),
(74404, 24, 36, 1, 1, 0),
(74405, 24, 226, 1, 1, 0),
(74406, 24, 231, 1, 1, 0),
(74407, 24, 234, 1, 1, 0),
(74408, 24, 37, 1, 1, 0),
(74409, 24, 230, 1, 1, 0),
(74410, 24, 225, 1, 1, 0.0035038793),
(74411, 24, 32, 1, 1, 0),
(74412, 24, 227, 1, 1, -0.043485537),
(74413, 24, 232, 1, 1, 0),
(74414, 24, 233, 1, 1, 0),
(74415, 24, 235, 1, 1, 0),
(74416, 24, 229, 1, 1, 0),
(74417, 24, 236, 1, 1, 0),
(74418, 24, 35, 1, 1, 0),
(74419, 24, 237, 1, 1, 0),
(74420, 24, 240, 1, 1, 0),
(74421, 24, 39, 1, 1, 0),
(74422, 24, 43, 1, 1, 0),
(74423, 24, 239, 1, 1, 0),
(74424, 24, 242, 1, 1, 0),
(74425, 24, 245, 1, 1, 0),
(74426, 24, 246, 1, 1, -0.007312778),
(74427, 24, 248, 1, 1, 0),
(74428, 24, 241, 1, 1, 0),
(74429, 24, 238, 1, 1, 0.007312601),
(74430, 24, 38, 1, 1, 0),
(74431, 24, 41, 1, 1, 0.06710354),
(74432, 24, 243, 1, 1, 0),
(74433, 24, 244, 1, 1, 0),
(74434, 24, 247, 1, 1, 0),
(74435, 24, 42, 1, 1, 0),
(74436, 24, 249, 1, 1, 0),
(74437, 24, 40, 1, 1, 0),
(74438, 24, 250, 1, 1, 0),
(74439, 24, 9404, 1, 1, -0.15919754),
(74440, 24, 259, 1, 1, -0.024690865),
(74441, 24, 10399, 1, 1, 0.06391319),
(74442, 24, 4593, 1, 1, -0.09328358),
(74443, 24, 312, 1, 1, 0.021021413),
(74444, 24, 334, 1, 1, -0.02619292),
(74445, 24, 332, 1, 1, 0.12928188),
(74446, 24, 4626, 1, 1, 0.02898243),
(74447, 24, 3356, 1, 1, 0.036077265),
(74448, 24, 295, 1, 1, 0.0036531198),
(74449, 24, 293, 1, 1, 0.029323999),
(74450, 24, 267, 1, 1, -0.014388275),
(74451, 24, 3262, 1, 1, 0.07920195),
(74452, 24, 2745, 1, 1, -0.022968113),
(74453, 24, 2765, 1, 1, 0.036489703),
(74454, 24, 3367, 1, 1, 0.009710464),
(74455, 24, 3302, 1, 1, -0.0064758123),
(74456, 24, 18141, 1, 1, 0.07772639),
(74457, 24, 9625, 1, 1, -0.0022109821),
(74458, 24, 298, 1, 1, 0.032815505),
(74459, 24, 18142, 1, 1, 0.06300627),
(74460, 24, 2763, 1, 1, 0.047214583),
(74461, 24, 252, 1, 1, 0.024287099),
(74462, 24, 18143, 1, 1, -0.0055837147),
(74463, 24, 18144, 1, 1, -0.019581925),
(74464, 24, 7527, 1, 1, 0.016123349),
(74465, 24, 18145, 1, 1, 0.013508504),
(74466, 24, 9001, 1, 1, -0.018438773),
(74467, 24, 314, 1, 1, -0.014612318),
(74468, 24, 3264, 1, 1, -0.004641765),
(74469, 24, 18146, 1, 1, 0.022068307),
(74470, 24, 3291, 1, 1, -0.0094884),
(74471, 24, 257, 1, 1, 0.0036447416),
(74472, 24, 18147, 1, 1, 0.011688025),
(74473, 24, 261, 1, 1, -0.018161008),
(74474, 24, 3357, 1, 1, 0.006500983),
(74475, 24, 3349, 1, 1, -0.006448327),
(74476, 24, 3323, 1, 1, 0.000036876525),
(74477, 24, 18148, 1, 1, -0.0038550398),
(74478, 24, 282, 1, 1, 0.002458659),
(74479, 24, 18149, 1, 1, -0.0026642294),
(74480, 24, 18150, 1, 1, -0.0022189072),
(74481, 24, 2717, 1, 1, -0.014623368),
(74482, 24, 320, 1, 1, 0.005616383),
(74483, 24, 18151, 1, 1, 0.009639503),
(74484, 24, 18152, 1, 1, -0.0001514594),
(74485, 24, 305, 1, 1, 0.0061821556),
(74486, 24, 2733, 1, 1, 0.006777299),
(74487, 24, 3292, 1, 1, 0.001106704),
(74488, 24, 1, 1, 2, -0.000020116566),
(74489, 24, 142, 1, 2, 0),
(74490, 24, 146, 1, 2, 0),
(74491, 24, 150, 1, 2, 0),
(74492, 24, 8, 1, 2, 0),
(74493, 24, 144, 1, 2, 0),
(74494, 24, 148, 1, 2, 0),
(74495, 24, 4, 1, 2, 0),
(74496, 24, 152, 1, 2, 0.02646385),
(74497, 24, 154, 1, 2, 0),
(74498, 24, 147, 1, 2, 0),
(74499, 24, 3, 1, 2, 0),
(74500, 24, 143, 1, 2, -0.026463961),
(74501, 24, 2, 1, 2, 0),
(74502, 24, 145, 1, 2, 0),
(74503, 24, 149, 1, 2, 0),
(74504, 24, 151, 1, 2, 0),
(74505, 24, 153, 1, 2, 0),
(74506, 24, 7, 1, 2, 0),
(74507, 24, 9, 1, 2, 0),
(74508, 24, 5, 1, 2, 0),
(74509, 24, 155, 1, 2, 0),
(74510, 24, 159, 1, 2, 0),
(74511, 24, 11, 1, 2, 0),
(74512, 24, 14, 1, 2, 0),
(74513, 24, 157, 1, 2, 0),
(74514, 24, 162, 1, 2, 0),
(74515, 24, 165, 1, 2, 0),
(74516, 24, 15, 1, 2, 0),
(74517, 24, 161, 1, 2, 0),
(74518, 24, 156, 1, 2, 0.038328853),
(74519, 24, 10, 1, 2, 0),
(74520, 24, 158, 1, 2, -0.04275818),
(74521, 24, 163, 1, 2, 0),
(74522, 24, 164, 1, 2, 0),
(74523, 24, 166, 1, 2, 0),
(74524, 24, 160, 1, 2, 0),
(74525, 24, 167, 1, 2, 0),
(74526, 24, 13, 1, 2, 0),
(74527, 24, 168, 1, 2, 0),
(74528, 24, 176, 1, 2, 0),
(74529, 24, 187, 1, 2, 0),
(74530, 24, 170, 1, 2, 0),
(74531, 24, 18, 1, 2, 0),
(74532, 24, 173, 1, 2, 0),
(74533, 24, 28, 1, 2, 0),
(74534, 24, 183, 1, 2, 0),
(74535, 24, 186, 1, 2, 0),
(74536, 24, 181, 1, 2, 0),
(74537, 24, 16, 1, 2, 0),
(74538, 24, 193, 1, 2, 0),
(74539, 24, 221, 1, 2, 0),
(74540, 24, 204, 1, 2, 0),
(74541, 24, 180, 1, 2, 0.007192854),
(74542, 24, 174, 1, 2, 0),
(74543, 24, 217, 1, 2, 0),
(74544, 24, 184, 1, 2, 0),
(74545, 24, 195, 1, 2, 0),
(74546, 24, 29, 1, 2, 0),
(74547, 24, 177, 1, 2, 0),
(74548, 24, 189, 1, 2, 0),
(74549, 24, 188, 1, 2, 0),
(74550, 24, 191, 1, 2, 0),
(74551, 24, 194, 1, 2, 0),
(74552, 24, 171, 1, 2, 0),
(74553, 24, 185, 1, 2, 0),
(74554, 24, 21, 1, 2, 0),
(74555, 24, 200, 1, 2, 0),
(74556, 24, 175, 1, 2, 0),
(74557, 24, 218, 1, 2, -0.012066996),
(74558, 24, 207, 1, 2, 0),
(74559, 24, 172, 1, 2, -0.010015817),
(74560, 24, 214, 1, 2, 0),
(74561, 24, 197, 1, 2, 0),
(74562, 24, 202, 1, 2, 0),
(74563, 24, 220, 1, 2, 0),
(74564, 24, 17, 1, 2, 0),
(74565, 24, 199, 1, 2, 0),
(74566, 24, 24, 1, 2, 0.082796626),
(74567, 24, 201, 1, 2, 0),
(74568, 24, 216, 1, 2, 0),
(74569, 24, 210, 1, 2, 0),
(74570, 24, 169, 1, 2, 0),
(74571, 24, 203, 1, 2, 0),
(74572, 24, 206, 1, 2, 0),
(74573, 24, 31, 1, 2, 0),
(74574, 24, 190, 1, 2, 0),
(74575, 24, 196, 1, 2, 0),
(74576, 24, 211, 1, 2, 0),
(74577, 24, 192, 1, 2, 0),
(74578, 24, 208, 1, 2, 0),
(74579, 24, 215, 1, 2, 0),
(74580, 24, 213, 1, 2, 0),
(74581, 24, 178, 1, 2, 0),
(74582, 24, 209, 1, 2, 0),
(74583, 24, 205, 1, 2, 0),
(74584, 24, 198, 1, 2, 0),
(74585, 24, 212, 1, 2, 0),
(74586, 24, 25, 1, 2, 0),
(74587, 24, 27, 1, 2, 0),
(74588, 24, 222, 1, 2, 0),
(74589, 24, 219, 1, 2, 0),
(74590, 24, 30, 1, 2, 0),
(74591, 24, 19, 1, 2, -0.0140531305),
(74592, 24, 224, 1, 2, 0),
(74593, 24, 179, 1, 2, 0),
(74594, 24, 182, 1, 2, 0),
(74595, 24, 22, 1, 2, 0),
(74596, 24, 223, 1, 2, 0),
(74597, 24, 228, 1, 2, 0),
(74598, 24, 33, 1, 2, 0),
(74599, 24, 36, 1, 2, 0),
(74600, 24, 226, 1, 2, 0),
(74601, 24, 231, 1, 2, 0),
(74602, 24, 234, 1, 2, 0),
(74603, 24, 37, 1, 2, 0),
(74604, 24, 230, 1, 2, 0),
(74605, 24, 225, 1, 2, -0.005614331),
(74606, 24, 32, 1, 2, 0),
(74607, 24, 227, 1, 2, 0.070817575),
(74608, 24, 232, 1, 2, 0),
(74609, 24, 233, 1, 2, 0),
(74610, 24, 235, 1, 2, 0),
(74611, 24, 229, 1, 2, 0),
(74612, 24, 236, 1, 2, 0),
(74613, 24, 35, 1, 2, 0),
(74614, 24, 237, 1, 2, 0),
(74615, 24, 240, 1, 2, 0),
(74616, 24, 39, 1, 2, 0),
(74617, 24, 43, 1, 2, 0),
(74618, 24, 239, 1, 2, 0),
(74619, 24, 242, 1, 2, 0),
(74620, 24, 245, 1, 2, 0),
(74621, 24, 246, 1, 2, -0.005193409),
(74622, 24, 248, 1, 2, 0),
(74623, 24, 241, 1, 2, 0),
(74624, 24, 238, 1, 2, 0.005193293),
(74625, 24, 38, 1, 2, 0),
(74626, 24, 41, 1, 2, 0.041625727),
(74627, 24, 243, 1, 2, 0),
(74628, 24, 244, 1, 2, 0),
(74629, 24, 247, 1, 2, 0),
(74630, 24, 42, 1, 2, 0),
(74631, 24, 249, 1, 2, 0),
(74632, 24, 40, 1, 2, 0),
(74633, 24, 250, 1, 2, 0),
(74634, 24, 10037, 1, 2, 0.06410633),
(74635, 24, 309, 1, 2, -0.045103878),
(74636, 24, 2763, 1, 2, 0.023846071),
(74637, 24, 274, 1, 2, -0.02571866),
(74638, 24, 266, 1, 2, -0.028406605),
(74639, 24, 18153, 1, 2, -0.00036708062),
(74640, 24, 1579, 1, 2, 0.039271824),
(74641, 24, 18154, 1, 2, 0.026846219),
(74642, 24, 270, 1, 2, 0.010772549),
(74643, 24, 3291, 1, 2, -0.05054083),
(74644, 24, 282, 1, 2, 0.047227368),
(74645, 24, 9001, 1, 2, 0.025487406),
(74646, 24, 13323, 1, 2, -0.03891902),
(74647, 24, 18155, 1, 2, -0.012523879),
(74648, 24, 18156, 1, 2, 0.05002794),
(74649, 24, 18157, 1, 2, 0.011146498),
(74650, 24, 339, 1, 2, -0.07018254),
(74651, 24, 18158, 1, 2, 0.029695736),
(74652, 24, 18159, 1, 2, 0.084558144),
(74653, 24, 295, 1, 2, -0.038265288),
(74654, 24, 6266, 1, 2, 0.010079877),
(74655, 24, 18160, 1, 2, 0.00841742),
(74656, 24, 18161, 1, 2, -0.01697447),
(74657, 24, 10778, 1, 2, -0.013040235),
(74658, 24, 253, 1, 2, 0.028677985),
(74659, 24, 18162, 1, 2, 0.0061574),
(74660, 24, 324, 1, 2, -0.0019268123),
(74661, 24, 300, 1, 2, -0.00767139),
(74662, 24, 2719, 1, 2, -0.0013323001),
(74663, 24, 2705, 1, 2, 0.0014231626),
(74664, 24, 18163, 1, 2, 0.0418631),
(74665, 24, 310, 1, 2, 0.004132736),
(74666, 24, 293, 1, 2, 0.017924277),
(74667, 24, 259, 1, 2, -0.005188764),
(74668, 24, 2765, 1, 2, -0.006906939),
(74669, 24, 18164, 1, 2, 0),
(74670, 24, 18165, 1, 2, -0.026399994),
(74671, 24, 3305, 1, 2, -0.00032919002),
(74672, 24, 12764, 1, 2, 0.009774609),
(74673, 24, 2772, 1, 2, 0.009367478),
(74674, 24, 18166, 1, 2, -0.013943766),
(74675, 24, 10221, 1, 2, 0.00006134526),
(74676, 24, 3277, 1, 2, 0.0102037825),
(74677, 24, 18167, 1, 2, 0.010373771),
(74678, 24, 18168, 1, 2, 0.0045334646),
(74679, 24, 18169, 1, 2, -0.0006867366),
(74680, 24, 18170, 1, 2, 0),
(74681, 24, 18171, 1, 2, -0.0019130566),
(74682, 24, 18172, 1, 2, 0.0026394553),
(74683, 65, 1, 1, 1, -0.00007655033),
(74684, 65, 142, 1, 1, 0),
(74685, 65, 146, 1, 1, 0),
(74686, 65, 150, 1, 1, 0),
(74687, 65, 8, 1, 1, 0),
(74688, 65, 144, 1, 1, 0),
(74689, 65, 148, 1, 1, 0),
(74690, 65, 4, 1, 1, 0),
(74691, 65, 152, 1, 1, -0.0034829567),
(74692, 65, 154, 1, 1, 0),
(74693, 65, 147, 1, 1, 0),
(74694, 65, 3, 1, 1, 0),
(74695, 65, 143, 1, 1, 0.003482526),
(74696, 65, 2, 1, 1, 0),
(74697, 65, 145, 1, 1, 0),
(74698, 65, 149, 1, 1, 0),
(74699, 65, 151, 1, 1, 0),
(74700, 65, 153, 1, 1, 0),
(74701, 65, 7, 1, 1, 0),
(74702, 65, 9, 1, 1, 0),
(74703, 65, 5, 1, 1, 0),
(74704, 65, 155, 1, 1, 0),
(74705, 65, 159, 1, 1, 0),
(74706, 65, 11, 1, 1, 0),
(74707, 65, 14, 1, 1, 0),
(74708, 65, 157, 1, 1, 0),
(74709, 65, 162, 1, 1, 0),
(74710, 65, 165, 1, 1, 0),
(74711, 65, 15, 1, 1, 0),
(74712, 65, 161, 1, 1, 0),
(74713, 65, 156, 1, 1, -0.054807343),
(74714, 65, 10, 1, 1, 0),
(74715, 65, 158, 1, 1, 0.009288872),
(74716, 65, 163, 1, 1, 0),
(74717, 65, 164, 1, 1, 0),
(74718, 65, 166, 1, 1, 0),
(74719, 65, 160, 1, 1, 0),
(74720, 65, 167, 1, 1, 0),
(74721, 65, 13, 1, 1, 0),
(74722, 65, 168, 1, 1, 0),
(74723, 65, 176, 1, 1, 0),
(74724, 65, 187, 1, 1, 0),
(74725, 65, 170, 1, 1, 0),
(74726, 65, 18, 1, 1, 0),
(74727, 65, 173, 1, 1, 0),
(74728, 65, 28, 1, 1, 0),
(74729, 65, 183, 1, 1, 0),
(74730, 65, 186, 1, 1, 0),
(74731, 65, 181, 1, 1, 0),
(74732, 65, 16, 1, 1, 0),
(74733, 65, 193, 1, 1, 0),
(74734, 65, 221, 1, 1, 0),
(74735, 65, 204, 1, 1, 0),
(74736, 65, 180, 1, 1, -0.008173813),
(74737, 65, 174, 1, 1, 0),
(74738, 65, 217, 1, 1, 0),
(74739, 65, 184, 1, 1, 0),
(74740, 65, 195, 1, 1, 0),
(74741, 65, 29, 1, 1, 0),
(74742, 65, 177, 1, 1, 0),
(74743, 65, 189, 1, 1, 0),
(74744, 65, 188, 1, 1, 0),
(74745, 65, 191, 1, 1, 0),
(74746, 65, 194, 1, 1, 0),
(74747, 65, 171, 1, 1, 0),
(74748, 65, 185, 1, 1, 0),
(74749, 65, 21, 1, 1, 0),
(74750, 65, 200, 1, 1, 0),
(74751, 65, 175, 1, 1, 0),
(74752, 65, 218, 1, 1, -0.024274023),
(74753, 65, 207, 1, 1, 0),
(74754, 65, 172, 1, 1, -0.0041505853),
(74755, 65, 214, 1, 1, 0),
(74756, 65, 197, 1, 1, 0),
(74757, 65, 202, 1, 1, 0),
(74758, 65, 220, 1, 1, 0),
(74759, 65, 17, 1, 1, 0),
(74760, 65, 199, 1, 1, 0),
(74761, 65, 24, 1, 1, -0.019130716),
(74762, 65, 201, 1, 1, 0),
(74763, 65, 216, 1, 1, 0),
(74764, 65, 210, 1, 1, 0),
(74765, 65, 169, 1, 1, 0),
(74766, 65, 203, 1, 1, 0),
(74767, 65, 206, 1, 1, 0),
(74768, 65, 31, 1, 1, 0),
(74769, 65, 190, 1, 1, 0),
(74770, 65, 196, 1, 1, 0),
(74771, 65, 211, 1, 1, 0),
(74772, 65, 192, 1, 1, 0),
(74773, 65, 208, 1, 1, 0),
(74774, 65, 215, 1, 1, 0),
(74775, 65, 213, 1, 1, 0),
(74776, 65, 178, 1, 1, 0),
(74777, 65, 209, 1, 1, 0),
(74778, 65, 205, 1, 1, 0),
(74779, 65, 198, 1, 1, 0),
(74780, 65, 212, 1, 1, 0),
(74781, 65, 25, 1, 1, 0),
(74782, 65, 27, 1, 1, 0),
(74783, 65, 222, 1, 1, 0),
(74784, 65, 219, 1, 1, 0),
(74785, 65, 30, 1, 1, 0),
(74786, 65, 19, 1, 1, 0.01770454),
(74787, 65, 224, 1, 1, 0),
(74788, 65, 179, 1, 1, 0),
(74789, 65, 182, 1, 1, 0),
(74790, 65, 22, 1, 1, 0),
(74791, 65, 223, 1, 1, 0),
(74792, 65, 228, 1, 1, 0),
(74793, 65, 33, 1, 1, 0),
(74794, 65, 36, 1, 1, 0),
(74795, 65, 226, 1, 1, 0),
(74796, 65, 231, 1, 1, 0),
(74797, 65, 234, 1, 1, 0),
(74798, 65, 37, 1, 1, 0),
(74799, 65, 230, 1, 1, 0),
(74800, 65, 225, 1, 1, 0.032621738),
(74801, 65, 32, 1, 1, 0),
(74802, 65, 227, 1, 1, -0.01115532),
(74803, 65, 232, 1, 1, 0),
(74804, 65, 233, 1, 1, 0),
(74805, 65, 235, 1, 1, 0),
(74806, 65, 229, 1, 1, 0),
(74807, 65, 236, 1, 1, 0),
(74808, 65, 35, 1, 1, 0),
(74809, 65, 237, 1, 1, 0),
(74810, 65, 240, 1, 1, 0),
(74811, 65, 39, 1, 1, 0),
(74812, 65, 43, 1, 1, 0),
(74813, 65, 239, 1, 1, 0),
(74814, 65, 242, 1, 1, 0),
(74815, 65, 245, 1, 1, 0),
(74816, 65, 246, 1, 1, -0.019325836),
(74817, 65, 248, 1, 1, 0),
(74818, 65, 241, 1, 1, 0),
(74819, 65, 238, 1, 1, 0.019325294),
(74820, 65, 38, 1, 1, 0),
(74821, 65, 41, 1, 1, 0.0073094065),
(74822, 65, 243, 1, 1, 0),
(74823, 65, 244, 1, 1, 0),
(74824, 65, 247, 1, 1, 0),
(74825, 65, 42, 1, 1, 0),
(74826, 65, 249, 1, 1, 0),
(74827, 65, 40, 1, 1, 0),
(74828, 65, 250, 1, 1, 0),
(74829, 65, 9625, 1, 1, 0.061092567),
(74830, 65, 259, 1, 1, 0.0132627245),
(74831, 65, 254, 1, 1, 0.005617342),
(74832, 65, 1600, 1, 1, -0.049991097),
(74833, 65, 2711, 1, 1, -0.034367498),
(74834, 65, 295, 1, 1, 0.0030101244),
(74835, 65, 3258, 1, 1, 0.05473455),
(74836, 65, 2742, 1, 1, 0.04562995),
(74837, 65, 1627, 1, 1, -0.07479107),
(74838, 65, 304, 1, 1, -0.0477959),
(74839, 65, 2729, 1, 1, 0.014139346),
(74840, 65, 2710, 1, 1, 0.022435918),
(74841, 65, 9591, 1, 1, -0.03564519),
(74842, 65, 330, 1, 1, 0.0017390174),
(74843, 65, 282, 1, 1, -0.0038194014),
(74844, 65, 332, 1, 1, -0.02451747),
(74845, 65, 2706, 1, 1, -0.019707598),
(74846, 65, 252, 1, 1, -0.01421271),
(74847, 65, 18173, 1, 1, -0.06648258),
(74848, 65, 7974, 1, 1, -0.035920773),
(74849, 65, 10768, 1, 1, 0.018277409),
(74850, 65, 18174, 1, 1, 0.0010296146),
(74851, 65, 9606, 1, 1, 0.0071640667),
(74852, 65, 18175, 1, 1, 0.030483967),
(74853, 65, 18176, 1, 1, 0.046164867),
(74854, 65, 3325, 1, 1, 0.028928712),
(74855, 65, 18177, 1, 1, -0.10992954),
(74856, 65, 12755, 1, 1, -0.010169165),
(74857, 65, 2717, 1, 1, 0.071261644),
(74858, 65, 18178, 1, 1, -0.04808898),
(74859, 65, 18179, 1, 1, 0.011951607),
(74860, 65, 7553, 1, 1, 0.03698362),
(74861, 65, 18180, 1, 1, 0.014721174),
(74862, 65, 3367, 1, 1, -0.018211214),
(74863, 65, 18181, 1, 1, 0.03099481),
(74864, 65, 18182, 1, 1, -0.03637993),
(74865, 65, 320, 1, 1, 0.014783431),
(74866, 65, 339, 1, 1, -0.038358603),
(74867, 65, 2757, 1, 1, -0.041277878),
(74868, 65, 18183, 1, 1, 0.0004837923),
(74869, 65, 10767, 1, 1, -0.026132675),
(74870, 65, 17955, 1, 1, -0.0043571535),
(74871, 65, 18184, 1, 1, 0.006287671),
(74872, 65, 18185, 1, 1, -0.0031117862),
(74873, 65, 3283, 1, 1, -0.0043247472),
(74874, 65, 4648, 1, 1, -0.0061248187),
(74875, 65, 18186, 1, 1, -0.008024241),
(74876, 65, 18187, 1, 1, 0.011142049),
(74877, 65, 18188, 1, 1, -0.008698221),
(74878, 65, 1, 1, 2, -0.000069339076),
(74879, 65, 142, 1, 2, 0),
(74880, 65, 146, 1, 2, 0),
(74881, 65, 150, 1, 2, 0),
(74882, 65, 8, 1, 2, 0),
(74883, 65, 144, 1, 2, 0),
(74884, 65, 148, 1, 2, 0),
(74885, 65, 4, 1, 2, 0),
(74886, 65, 152, 1, 2, 0.0071031176),
(74887, 65, 154, 1, 2, 0),
(74888, 65, 147, 1, 2, 0),
(74889, 65, 3, 1, 2, 0),
(74890, 65, 143, 1, 2, -0.007103505),
(74891, 65, 2, 1, 2, 0),
(74892, 65, 145, 1, 2, 0),
(74893, 65, 149, 1, 2, 0),
(74894, 65, 151, 1, 2, 0),
(74895, 65, 153, 1, 2, 0),
(74896, 65, 7, 1, 2, 0),
(74897, 65, 9, 1, 2, 0),
(74898, 65, 5, 1, 2, 0),
(74899, 65, 155, 1, 2, 0),
(74900, 65, 159, 1, 2, 0),
(74901, 65, 11, 1, 2, 0),
(74902, 65, 14, 1, 2, 0),
(74903, 65, 157, 1, 2, 0),
(74904, 65, 162, 1, 2, 0),
(74905, 65, 165, 1, 2, 0),
(74906, 65, 15, 1, 2, 0),
(74907, 65, 161, 1, 2, 0),
(74908, 65, 156, 1, 2, -0.049746346),
(74909, 65, 10, 1, 2, 0),
(74910, 65, 158, 1, 2, -0.03962885),
(74911, 65, 163, 1, 2, 0),
(74912, 65, 164, 1, 2, 0),
(74913, 65, 166, 1, 2, 0),
(74914, 65, 160, 1, 2, 0),
(74915, 65, 167, 1, 2, 0),
(74916, 65, 13, 1, 2, 0),
(74917, 65, 168, 1, 2, 0),
(74918, 65, 176, 1, 2, 0),
(74919, 65, 187, 1, 2, 0),
(74920, 65, 170, 1, 2, 0),
(74921, 65, 18, 1, 2, 0),
(74922, 65, 173, 1, 2, 0),
(74923, 65, 28, 1, 2, 0),
(74924, 65, 183, 1, 2, 0),
(74925, 65, 186, 1, 2, 0),
(74926, 65, 181, 1, 2, 0),
(74927, 65, 16, 1, 2, 0),
(74928, 65, 193, 1, 2, 0),
(74929, 65, 221, 1, 2, 0),
(74930, 65, 204, 1, 2, 0),
(74931, 65, 180, 1, 2, 0.040441632),
(74932, 65, 174, 1, 2, 0),
(74933, 65, 217, 1, 2, 0),
(74934, 65, 184, 1, 2, 0),
(74935, 65, 195, 1, 2, 0),
(74936, 65, 29, 1, 2, 0),
(74937, 65, 177, 1, 2, 0),
(74938, 65, 189, 1, 2, 0),
(74939, 65, 188, 1, 2, 0),
(74940, 65, 191, 1, 2, 0),
(74941, 65, 194, 1, 2, 0),
(74942, 65, 171, 1, 2, 0),
(74943, 65, 185, 1, 2, 0),
(74944, 65, 21, 1, 2, 0),
(74945, 65, 200, 1, 2, 0),
(74946, 65, 175, 1, 2, 0),
(74947, 65, 218, 1, 2, -0.004525663),
(74948, 65, 207, 1, 2, 0),
(74949, 65, 172, 1, 2, -0.00992803),
(74950, 65, 214, 1, 2, 0),
(74951, 65, 197, 1, 2, 0),
(74952, 65, 202, 1, 2, 0),
(74953, 65, 220, 1, 2, 0),
(74954, 65, 17, 1, 2, 0),
(74955, 65, 199, 1, 2, 0),
(74956, 65, 24, 1, 2, -0.025819525),
(74957, 65, 201, 1, 2, 0),
(74958, 65, 216, 1, 2, 0),
(74959, 65, 210, 1, 2, 0),
(74960, 65, 169, 1, 2, 0),
(74961, 65, 203, 1, 2, 0),
(74962, 65, 206, 1, 2, 0),
(74963, 65, 31, 1, 2, 0),
(74964, 65, 190, 1, 2, 0),
(74965, 65, 196, 1, 2, 0),
(74966, 65, 211, 1, 2, 0),
(74967, 65, 192, 1, 2, 0),
(74968, 65, 208, 1, 2, 0),
(74969, 65, 215, 1, 2, 0),
(74970, 65, 213, 1, 2, 0),
(74971, 65, 178, 1, 2, 0),
(74972, 65, 209, 1, 2, 0),
(74973, 65, 205, 1, 2, 0),
(74974, 65, 198, 1, 2, 0),
(74975, 65, 212, 1, 2, 0),
(74976, 65, 25, 1, 2, 0),
(74977, 65, 27, 1, 2, 0),
(74978, 65, 222, 1, 2, 0),
(74979, 65, 219, 1, 2, 0),
(74980, 65, 30, 1, 2, 0),
(74981, 65, 19, 1, 2, -0.015292401),
(74982, 65, 224, 1, 2, 0),
(74983, 65, 179, 1, 2, 0),
(74984, 65, 182, 1, 2, 0),
(74985, 65, 22, 1, 2, 0),
(74986, 65, 223, 1, 2, 0),
(74987, 65, 228, 1, 2, 0),
(74988, 65, 33, 1, 2, 0),
(74989, 65, 36, 1, 2, 0),
(74990, 65, 226, 1, 2, 0),
(74991, 65, 231, 1, 2, 0),
(74992, 65, 234, 1, 2, 0),
(74993, 65, 37, 1, 2, 0),
(74994, 65, 230, 1, 2, 0),
(74995, 65, 225, 1, 2, 0.019965913),
(74996, 65, 32, 1, 2, 0),
(74997, 65, 227, 1, 2, -0.044347577),
(74998, 65, 232, 1, 2, 0),
(74999, 65, 233, 1, 2, 0),
(75000, 65, 235, 1, 2, 0),
(75001, 65, 229, 1, 2, 0),
(75002, 65, 236, 1, 2, 0),
(75003, 65, 35, 1, 2, 0),
(75004, 65, 237, 1, 2, 0),
(75005, 65, 240, 1, 2, 0),
(75006, 65, 39, 1, 2, 0),
(75007, 65, 43, 1, 2, 0),
(75008, 65, 239, 1, 2, 0),
(75009, 65, 242, 1, 2, 0),
(75010, 65, 245, 1, 2, 0),
(75011, 65, 246, 1, 2, -0.02433428),
(75012, 65, 248, 1, 2, 0),
(75013, 65, 241, 1, 2, 0),
(75014, 65, 238, 1, 2, 0.024333725),
(75015, 65, 38, 1, 2, 0),
(75016, 65, 41, 1, 2, -0.035934668),
(75017, 65, 243, 1, 2, 0),
(75018, 65, 244, 1, 2, 0),
(75019, 65, 247, 1, 2, 0),
(75020, 65, 42, 1, 2, 0),
(75021, 65, 249, 1, 2, 0),
(75022, 65, 40, 1, 2, 0),
(75023, 65, 250, 1, 2, 0),
(75024, 65, 3292, 1, 2, 0.010860319),
(75025, 65, 4627, 1, 2, 0.02095744),
(75026, 65, 8909, 1, 2, 0.007314042),
(75027, 65, 1583, 1, 2, 0.009686492),
(75028, 65, 280, 1, 2, -0.036934126),
(75029, 65, 267, 1, 2, 0.067667946),
(75030, 65, 7956, 1, 2, 0.06882244),
(75031, 65, 18093, 1, 2, -0.118154116),
(75032, 65, 5849, 1, 2, -0.042071115),
(75033, 65, 18189, 1, 2, 0.050797515),
(75034, 65, 18190, 1, 2, -0.06045912),
(75035, 65, 8007, 1, 2, -0.070209324),
(75036, 65, 9373, 1, 2, -0.015258741),
(75037, 65, 18191, 1, 2, 0.032768577),
(75038, 65, 2703, 1, 2, 0.056920134),
(75039, 65, 3367, 1, 2, -0.027579203),
(75040, 65, 320, 1, 2, 0.015162674),
(75041, 65, 268, 1, 2, 0.031619124),
(75042, 65, 18192, 1, 2, 0.03207294),
(75043, 65, 2748, 1, 2, -0.018078879),
(75044, 65, 1629, 1, 2, -0.0053578997),
(75045, 65, 266, 1, 2, -0.024842937),
(75046, 65, 4977, 1, 2, 0.019993007),
(75047, 65, 4648, 1, 2, -0.0032153167),
(75048, 65, 251, 1, 2, 0.008793735),
(75049, 65, 2772, 1, 2, -0.026603159),
(75050, 65, 1580, 1, 2, 0.0019713435),
(75051, 65, 3302, 1, 2, 0.027450345),
(75052, 65, 2753, 1, 2, 0.08042887),
(75053, 65, 18186, 1, 2, 0.013570133),
(75054, 65, 18193, 1, 2, -0.025206305),
(75055, 65, 9001, 1, 2, 0.0007652712),
(75056, 65, 9374, 1, 2, -0.04754793),
(75057, 65, 329, 1, 2, 0.04096137),
(75058, 65, 3356, 1, 2, -0.026021425),
(75059, 65, 10769, 1, 2, -0.011595604),
(75060, 65, 258, 1, 2, 0.0073579093),
(75061, 65, 2770, 1, 2, 0.009881024),
(75062, 65, 18194, 1, 2, -0.022348154),
(75063, 65, 339, 1, 2, -0.00927745),
(75064, 65, 312, 1, 2, 0.003442198),
(75065, 65, 253, 1, 2, -0.008872838),
(75066, 65, 3325, 1, 2, 0.001373575),
(75067, 65, 18195, 1, 2, -0.013300879),
(75068, 65, 18196, 1, 2, -0.002854828),
(75069, 65, 18197, 1, 2, 0.0004703364),
(75070, 65, 302, 1, 2, -0.000114184266),
(75071, 65, 2757, 1, 2, -0.014764119),
(75072, 65, 274, 1, 2, -0.0011284517),
(75073, 25, 1, 1, 1, -0.00007124183),
(75074, 25, 142, 1, 1, 0),
(75075, 25, 146, 1, 1, 0),
(75076, 25, 150, 1, 1, 0),
(75077, 25, 8, 1, 1, 0),
(75078, 25, 144, 1, 1, 0),
(75079, 25, 148, 1, 1, 0),
(75080, 25, 4, 1, 1, 0),
(75081, 25, 152, 1, 1, 0.0038030127),
(75082, 25, 154, 1, 1, 0),
(75083, 25, 147, 1, 1, 0),
(75084, 25, 3, 1, 1, 0),
(75085, 25, 143, 1, 1, -0.0038034657),
(75086, 25, 2, 1, 1, 0),
(75087, 25, 145, 1, 1, 0),
(75088, 25, 149, 1, 1, 0),
(75089, 25, 151, 1, 1, 0),
(75090, 25, 153, 1, 1, 0),
(75091, 25, 7, 1, 1, 0),
(75092, 25, 9, 1, 1, 0),
(75093, 25, 5, 1, 1, 0),
(75094, 25, 155, 1, 1, 0),
(75095, 25, 159, 1, 1, 0),
(75096, 25, 11, 1, 1, 0),
(75097, 25, 14, 1, 1, 0),
(75098, 25, 157, 1, 1, 0),
(75099, 25, 162, 1, 1, 0),
(75100, 25, 165, 1, 1, 0),
(75101, 25, 15, 1, 1, 0),
(75102, 25, 161, 1, 1, 0),
(75103, 25, 156, 1, 1, -0.07961586),
(75104, 25, 10, 1, 1, 0),
(75105, 25, 158, 1, 1, 0.016866462),
(75106, 25, 163, 1, 1, 0),
(75107, 25, 164, 1, 1, 0),
(75108, 25, 166, 1, 1, 0),
(75109, 25, 160, 1, 1, 0),
(75110, 25, 167, 1, 1, 0),
(75111, 25, 13, 1, 1, 0),
(75112, 25, 168, 1, 1, 0),
(75113, 25, 176, 1, 1, 0),
(75114, 25, 187, 1, 1, 0),
(75115, 25, 170, 1, 1, 0),
(75116, 25, 18, 1, 1, 0),
(75117, 25, 173, 1, 1, 0),
(75118, 25, 28, 1, 1, 0),
(75119, 25, 183, 1, 1, 0),
(75120, 25, 186, 1, 1, 0),
(75121, 25, 181, 1, 1, 0),
(75122, 25, 16, 1, 1, 0),
(75123, 25, 193, 1, 1, 0),
(75124, 25, 221, 1, 1, 0),
(75125, 25, 204, 1, 1, 0),
(75126, 25, 180, 1, 1, -0.036325607),
(75127, 25, 174, 1, 1, 0),
(75128, 25, 217, 1, 1, 0),
(75129, 25, 184, 1, 1, 0),
(75130, 25, 195, 1, 1, 0),
(75131, 25, 29, 1, 1, 0),
(75132, 25, 177, 1, 1, 0),
(75133, 25, 189, 1, 1, 0),
(75134, 25, 188, 1, 1, 0),
(75135, 25, 191, 1, 1, 0),
(75136, 25, 194, 1, 1, 0),
(75137, 25, 171, 1, 1, 0),
(75138, 25, 185, 1, 1, 0),
(75139, 25, 21, 1, 1, 0),
(75140, 25, 200, 1, 1, 0),
(75141, 25, 175, 1, 1, 0),
(75142, 25, 218, 1, 1, -0.06416048),
(75143, 25, 207, 1, 1, 0),
(75144, 25, 172, 1, 1, -0.01103969),
(75145, 25, 214, 1, 1, 0),
(75146, 25, 197, 1, 1, 0),
(75147, 25, 202, 1, 1, 0),
(75148, 25, 220, 1, 1, 0),
(75149, 25, 17, 1, 1, 0),
(75150, 25, 199, 1, 1, 0),
(75151, 25, 24, 1, 1, -0.025177086),
(75152, 25, 201, 1, 1, 0),
(75153, 25, 216, 1, 1, 0),
(75154, 25, 210, 1, 1, 0),
(75155, 25, 169, 1, 1, 0),
(75156, 25, 203, 1, 1, 0),
(75157, 25, 206, 1, 1, 0),
(75158, 25, 31, 1, 1, 0),
(75159, 25, 190, 1, 1, 0),
(75160, 25, 196, 1, 1, 0),
(75161, 25, 211, 1, 1, 0),
(75162, 25, 192, 1, 1, 0),
(75163, 25, 208, 1, 1, 0),
(75164, 25, 215, 1, 1, 0),
(75165, 25, 213, 1, 1, 0),
(75166, 25, 178, 1, 1, 0),
(75167, 25, 209, 1, 1, 0),
(75168, 25, 205, 1, 1, 0),
(75169, 25, 198, 1, 1, 0),
(75170, 25, 212, 1, 1, 0),
(75171, 25, 25, 1, 1, 0),
(75172, 25, 27, 1, 1, 0),
(75173, 25, 222, 1, 1, 0),
(75174, 25, 219, 1, 1, 0),
(75175, 25, 30, 1, 1, 0),
(75176, 25, 19, 1, 1, 0.023947785),
(75177, 25, 224, 1, 1, 0),
(75178, 25, 179, 1, 1, 0),
(75179, 25, 182, 1, 1, 0),
(75180, 25, 22, 1, 1, 0),
(75181, 25, 223, 1, 1, 0),
(75182, 25, 228, 1, 1, 0),
(75183, 25, 33, 1, 1, 0),
(75184, 25, 36, 1, 1, 0),
(75185, 25, 226, 1, 1, 0),
(75186, 25, 231, 1, 1, 0),
(75187, 25, 234, 1, 1, 0),
(75188, 25, 37, 1, 1, 0),
(75189, 25, 230, 1, 1, 0),
(75190, 25, 225, 1, 1, 0.018791895),
(75191, 25, 32, 1, 1, 0),
(75192, 25, 227, 1, 1, 0.0013467234),
(75193, 25, 232, 1, 1, 0),
(75194, 25, 233, 1, 1, 0),
(75195, 25, 235, 1, 1, 0),
(75196, 25, 229, 1, 1, 0),
(75197, 25, 236, 1, 1, 0),
(75198, 25, 35, 1, 1, 0),
(75199, 25, 237, 1, 1, 0),
(75200, 25, 240, 1, 1, 0),
(75201, 25, 39, 1, 1, 0),
(75202, 25, 43, 1, 1, 0),
(75203, 25, 239, 1, 1, 0),
(75204, 25, 242, 1, 1, 0),
(75205, 25, 245, 1, 1, 0),
(75206, 25, 246, 1, 1, -0.0033136986),
(75207, 25, 248, 1, 1, 0),
(75208, 25, 241, 1, 1, 0),
(75209, 25, 238, 1, 1, 0.0033132015),
(75210, 25, 38, 1, 1, 0),
(75211, 25, 41, 1, 1, 0.026408127),
(75212, 25, 243, 1, 1, 0),
(75213, 25, 244, 1, 1, 0),
(75214, 25, 247, 1, 1, 0),
(75215, 25, 42, 1, 1, 0),
(75216, 25, 249, 1, 1, 0),
(75217, 25, 40, 1, 1, 0),
(75218, 25, 250, 1, 1, 0),
(75219, 25, 3262, 1, 1, -0.027988166),
(75220, 25, 1583, 1, 1, 0.059966438),
(75221, 25, 3302, 1, 1, -0.02284884),
(75222, 25, 9409, 1, 1, -0.039774403),
(75223, 25, 7543, 1, 1, -0.023982737),
(75224, 25, 18198, 1, 1, -0.012163186),
(75225, 25, 10399, 1, 1, 0.039600126),
(75226, 25, 18145, 1, 1, 0.02466484),
(75227, 25, 10909, 1, 1, -0.034148898),
(75228, 25, 3264, 1, 1, -0.017004568),
(75229, 25, 259, 1, 1, 0.07674365),
(75230, 25, 258, 1, 1, -0.012836129),
(75231, 25, 11415, 1, 1, -0.047528867),
(75232, 25, 298, 1, 1, -0.026957072),
(75233, 25, 18199, 1, 1, -0.0073194318),
(75234, 25, 18200, 1, 1, 0.01275079),
(75235, 25, 253, 1, 1, 0.04337845),
(75236, 25, 18201, 1, 1, -0.0005320475),
(75237, 25, 3323, 1, 1, 0.030378604),
(75238, 25, 18202, 1, 1, 0.03172302),
(75239, 25, 7986, 1, 1, -0.008011955),
(75240, 25, 7956, 1, 1, -0.03655686),
(75241, 25, 3258, 1, 1, 0.006252344),
(75242, 25, 8909, 1, 1, 0.031965673),
(75243, 25, 9001, 1, 1, 0.02444064),
(75244, 25, 255, 1, 1, 0.004684973),
(75245, 25, 18203, 1, 1, -0.00048779178),
(75246, 25, 4647, 1, 1, -0.022108998),
(75247, 25, 332, 1, 1, 0.037715673),
(75248, 25, 3339, 1, 1, -0.0050632185),
(75249, 25, 2757, 1, 1, -0.11152895),
(75250, 25, 18204, 1, 1, 0.01093109),
(75251, 25, 18205, 1, 1, 0.0056126453),
(75252, 25, 18206, 1, 1, -0.015920006),
(75253, 25, 18207, 1, 1, -0.0044500562),
(75254, 25, 18208, 1, 1, -0.0077632577),
(75255, 25, 18209, 1, 1, 0.0031582),
(75256, 25, 18210, 1, 1, 0.027206397),
(75257, 25, 2706, 1, 1, -0.014282996),
(75258, 25, 18211, 1, 1, -0.038508),
(75259, 25, 3283, 1, 1, -0.0020753625),
(75260, 25, 3292, 1, 1, -0.008024327),
(75261, 25, 4952, 1, 1, -0.014610155),
(75262, 25, 271, 1, 1, 0.02099092),
(75263, 25, 18212, 1, 1, -0.036358636),
(75264, 25, 18213, 1, 1, 0.00886539),
(75265, 25, 18214, 1, 1, -0.0007256337),
(75266, 25, 2748, 1, 1, -0.008969168),
(75267, 25, 18215, 1, 1, -0.0020355317),
(75268, 25, 1, 1, 2, -0.000052821983),
(75269, 25, 142, 1, 2, 0),
(75270, 25, 146, 1, 2, 0),
(75271, 25, 150, 1, 2, 0),
(75272, 25, 8, 1, 2, 0),
(75273, 25, 144, 1, 2, 0),
(75274, 25, 148, 1, 2, 0),
(75275, 25, 4, 1, 2, 0),
(75276, 25, 152, 1, 2, 0.0103367595),
(75277, 25, 154, 1, 2, 0),
(75278, 25, 147, 1, 2, 0),
(75279, 25, 3, 1, 2, 0),
(75280, 25, 143, 1, 2, -0.010337063),
(75281, 25, 2, 1, 2, 0),
(75282, 25, 145, 1, 2, 0),
(75283, 25, 149, 1, 2, 0),
(75284, 25, 151, 1, 2, 0),
(75285, 25, 153, 1, 2, 0),
(75286, 25, 7, 1, 2, 0),
(75287, 25, 9, 1, 2, 0),
(75288, 25, 5, 1, 2, 0),
(75289, 25, 155, 1, 2, 0),
(75290, 25, 159, 1, 2, 0),
(75291, 25, 11, 1, 2, 0),
(75292, 25, 14, 1, 2, 0),
(75293, 25, 157, 1, 2, 0),
(75294, 25, 162, 1, 2, 0),
(75295, 25, 165, 1, 2, 0),
(75296, 25, 15, 1, 2, 0),
(75297, 25, 161, 1, 2, 0),
(75298, 25, 156, 1, 2, -0.0751091),
(75299, 25, 10, 1, 2, 0),
(75300, 25, 158, 1, 2, -0.04132242),
(75301, 25, 163, 1, 2, 0),
(75302, 25, 164, 1, 2, 0),
(75303, 25, 166, 1, 2, 0),
(75304, 25, 160, 1, 2, 0),
(75305, 25, 167, 1, 2, 0),
(75306, 25, 13, 1, 2, 0),
(75307, 25, 168, 1, 2, 0),
(75308, 25, 176, 1, 2, 0),
(75309, 25, 187, 1, 2, 0),
(75310, 25, 170, 1, 2, 0),
(75311, 25, 18, 1, 2, 0),
(75312, 25, 173, 1, 2, 0),
(75313, 25, 28, 1, 2, 0),
(75314, 25, 183, 1, 2, 0),
(75315, 25, 186, 1, 2, 0),
(75316, 25, 181, 1, 2, 0),
(75317, 25, 16, 1, 2, 0),
(75318, 25, 193, 1, 2, 0),
(75319, 25, 221, 1, 2, 0),
(75320, 25, 204, 1, 2, 0),
(75321, 25, 180, 1, 2, -0.014239224),
(75322, 25, 174, 1, 2, 0),
(75323, 25, 217, 1, 2, 0),
(75324, 25, 184, 1, 2, 0),
(75325, 25, 195, 1, 2, 0),
(75326, 25, 29, 1, 2, 0),
(75327, 25, 177, 1, 2, 0),
(75328, 25, 189, 1, 2, 0),
(75329, 25, 188, 1, 2, 0),
(75330, 25, 191, 1, 2, 0),
(75331, 25, 194, 1, 2, 0),
(75332, 25, 171, 1, 2, 0),
(75333, 25, 185, 1, 2, 0),
(75334, 25, 21, 1, 2, 0),
(75335, 25, 200, 1, 2, 0),
(75336, 25, 175, 1, 2, 0),
(75337, 25, 218, 1, 2, -0.011683045),
(75338, 25, 207, 1, 2, 0),
(75339, 25, 172, 1, 2, -0.049385495),
(75340, 25, 214, 1, 2, 0),
(75341, 25, 197, 1, 2, 0),
(75342, 25, 202, 1, 2, 0),
(75343, 25, 220, 1, 2, 0),
(75344, 25, 17, 1, 2, 0),
(75345, 25, 199, 1, 2, 0),
(75346, 25, 24, 1, 2, -0.024372926),
(75347, 25, 201, 1, 2, 0),
(75348, 25, 216, 1, 2, 0),
(75349, 25, 210, 1, 2, 0),
(75350, 25, 169, 1, 2, 0),
(75351, 25, 203, 1, 2, 0),
(75352, 25, 206, 1, 2, 0),
(75353, 25, 31, 1, 2, 0),
(75354, 25, 190, 1, 2, 0),
(75355, 25, 196, 1, 2, 0),
(75356, 25, 211, 1, 2, 0),
(75357, 25, 192, 1, 2, 0),
(75358, 25, 208, 1, 2, 0),
(75359, 25, 215, 1, 2, 0),
(75360, 25, 213, 1, 2, 0),
(75361, 25, 178, 1, 2, 0),
(75362, 25, 209, 1, 2, 0),
(75363, 25, 205, 1, 2, 0),
(75364, 25, 198, 1, 2, 0),
(75365, 25, 212, 1, 2, 0),
(75366, 25, 25, 1, 2, 0),
(75367, 25, 27, 1, 2, 0),
(75368, 25, 222, 1, 2, 0),
(75369, 25, 219, 1, 2, 0),
(75370, 25, 30, 1, 2, 0),
(75371, 25, 19, 1, 2, 0.017968532),
(75372, 25, 224, 1, 2, 0),
(75373, 25, 179, 1, 2, 0),
(75374, 25, 182, 1, 2, 0),
(75375, 25, 22, 1, 2, 0),
(75376, 25, 223, 1, 2, 0),
(75377, 25, 228, 1, 2, 0),
(75378, 25, 33, 1, 2, 0),
(75379, 25, 36, 1, 2, 0),
(75380, 25, 226, 1, 2, 0),
(75381, 25, 231, 1, 2, 0),
(75382, 25, 234, 1, 2, 0),
(75383, 25, 37, 1, 2, 0),
(75384, 25, 230, 1, 2, 0),
(75385, 25, 225, 1, 2, 0.05865732),
(75386, 25, 32, 1, 2, 0),
(75387, 25, 227, 1, 2, -0.064493336),
(75388, 25, 232, 1, 2, 0),
(75389, 25, 233, 1, 2, 0),
(75390, 25, 235, 1, 2, 0),
(75391, 25, 229, 1, 2, 0),
(75392, 25, 236, 1, 2, 0),
(75393, 25, 35, 1, 2, 0),
(75394, 25, 237, 1, 2, 0),
(75395, 25, 240, 1, 2, 0),
(75396, 25, 39, 1, 2, 0),
(75397, 25, 43, 1, 2, 0),
(75398, 25, 239, 1, 2, 0),
(75399, 25, 242, 1, 2, 0),
(75400, 25, 245, 1, 2, 0),
(75401, 25, 246, 1, 2, -0.050910413),
(75402, 25, 248, 1, 2, 0),
(75403, 25, 241, 1, 2, 0),
(75404, 25, 238, 1, 2, 0.050910044),
(75405, 25, 38, 1, 2, 0),
(75406, 25, 41, 1, 2, -0.089715146),
(75407, 25, 243, 1, 2, 0),
(75408, 25, 244, 1, 2, 0),
(75409, 25, 247, 1, 2, 0),
(75410, 25, 42, 1, 2, 0),
(75411, 25, 249, 1, 2, 0),
(75412, 25, 40, 1, 2, 0),
(75413, 25, 250, 1, 2, 0),
(75414, 25, 4957, 1, 2, -0.16731828),
(75415, 25, 3292, 1, 2, 0.035382517),
(75416, 25, 1665, 1, 2, -0.044722345),
(75417, 25, 286, 1, 2, -0.0061687804),
(75418, 25, 2763, 1, 2, 0.0080169225),
(75419, 25, 1583, 1, 2, 0.007964464),
(75420, 25, 15920, 1, 2, -0.06680457),
(75421, 25, 2733, 1, 2, -0.0053082122),
(75422, 25, 339, 1, 2, 0.009132653),
(75423, 25, 10225, 1, 2, -0.030863686),
(75424, 25, 3305, 1, 2, 0.026479986),
(75425, 25, 2718, 1, 2, -0.036887262),
(75426, 25, 300, 1, 2, 0.0042809723),
(75427, 25, 6280, 1, 2, -0.00708506),
(75428, 25, 3359, 1, 2, 0.049123153),
(75429, 25, 10196, 1, 2, 0.03256784),
(75430, 25, 266, 1, 2, 0.05203964),
(75431, 25, 3318, 1, 2, -0.010199627),
(75432, 25, 2757, 1, 2, -0.03672036),
(75433, 25, 18195, 1, 2, 0.05203363),
(75434, 25, 299, 1, 2, 0.0033152953),
(75435, 25, 2711, 1, 2, 0.04226229),
(75436, 25, 8003, 1, 2, 0.0968569),
(75437, 25, 1629, 1, 2, -0.012979273),
(75438, 25, 3353, 1, 2, 0.0011654672),
(75439, 25, 18216, 1, 2, -0.01061411),
(75440, 25, 18217, 1, 2, 0.008244091),
(75441, 25, 2716, 1, 2, 0.055232115),
(75442, 25, 301, 1, 2, 0.028147293),
(75443, 25, 7553, 1, 2, 0.0029700915),
(75444, 25, 268, 1, 2, 0.046826992),
(75445, 25, 252, 1, 2, -0.09395559),
(75446, 25, 18218, 1, 2, -0.05280137),
(75447, 25, 324, 1, 2, 0.029048296),
(75448, 25, 2749, 1, 2, -0.04813297),
(75449, 25, 4627, 1, 2, -0.009394506),
(75450, 25, 270, 1, 2, 0.050684545),
(75451, 25, 2770, 1, 2, -0.008582965),
(75452, 25, 3367, 1, 2, -0.0032758021),
(75453, 25, 3349, 1, 2, -0.007188569),
(75454, 25, 8007, 1, 2, -0.018976135),
(75455, 25, 18154, 1, 2, 0.0007971441),
(75456, 25, 18219, 1, 2, -0.027755516),
(75457, 25, 274, 1, 2, 0.0013099565),
(75458, 25, 2719, 1, 2, 0.009074756),
(75459, 25, 2751, 1, 2, -0.015001304),
(75460, 25, 18204, 1, 2, 0.005053545),
(75461, 25, 3303, 1, 2, -0.0010943266),
(75462, 25, 4952, 1, 2, 0.0043211873),
(75463, 26, 1, 1, 1, 0.00002163805),
(75464, 26, 142, 1, 1, 0),
(75465, 26, 146, 1, 1, 0),
(75466, 26, 150, 1, 1, 0),
(75467, 26, 8, 1, 1, 0),
(75468, 26, 144, 1, 1, 0),
(75469, 26, 148, 1, 1, 0),
(75470, 26, 4, 1, 1, 0),
(75471, 26, 152, 1, 1, 0.013979328),
(75472, 26, 154, 1, 1, 0),
(75473, 26, 147, 1, 1, 0),
(75474, 26, 3, 1, 1, 0),
(75475, 26, 143, 1, 1, -0.0139791425),
(75476, 26, 2, 1, 1, 0),
(75477, 26, 145, 1, 1, 0),
(75478, 26, 149, 1, 1, 0),
(75479, 26, 151, 1, 1, 0),
(75480, 26, 153, 1, 1, 0),
(75481, 26, 7, 1, 1, 0),
(75482, 26, 9, 1, 1, 0),
(75483, 26, 5, 1, 1, 0),
(75484, 26, 155, 1, 1, 0),
(75485, 26, 159, 1, 1, 0),
(75486, 26, 11, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(75487, 26, 14, 1, 1, 0),
(75488, 26, 157, 1, 1, 0),
(75489, 26, 162, 1, 1, 0),
(75490, 26, 165, 1, 1, 0),
(75491, 26, 15, 1, 1, 0),
(75492, 26, 161, 1, 1, 0),
(75493, 26, 156, 1, 1, -0.05697815),
(75494, 26, 10, 1, 1, 0),
(75495, 26, 158, 1, 1, -0.04184997),
(75496, 26, 163, 1, 1, 0),
(75497, 26, 164, 1, 1, 0),
(75498, 26, 166, 1, 1, 0),
(75499, 26, 160, 1, 1, 0),
(75500, 26, 167, 1, 1, 0),
(75501, 26, 13, 1, 1, 0),
(75502, 26, 168, 1, 1, 0),
(75503, 26, 176, 1, 1, 0),
(75504, 26, 187, 1, 1, 0),
(75505, 26, 170, 1, 1, 0),
(75506, 26, 18, 1, 1, 0),
(75507, 26, 173, 1, 1, 0),
(75508, 26, 28, 1, 1, 0),
(75509, 26, 183, 1, 1, 0),
(75510, 26, 186, 1, 1, 0),
(75511, 26, 181, 1, 1, 0),
(75512, 26, 16, 1, 1, 0),
(75513, 26, 193, 1, 1, 0),
(75514, 26, 221, 1, 1, 0),
(75515, 26, 204, 1, 1, 0),
(75516, 26, 180, 1, 1, -0.026911274),
(75517, 26, 174, 1, 1, 0),
(75518, 26, 217, 1, 1, 0),
(75519, 26, 184, 1, 1, 0),
(75520, 26, 195, 1, 1, 0),
(75521, 26, 29, 1, 1, 0),
(75522, 26, 177, 1, 1, 0),
(75523, 26, 189, 1, 1, 0),
(75524, 26, 188, 1, 1, 0),
(75525, 26, 191, 1, 1, 0),
(75526, 26, 194, 1, 1, 0),
(75527, 26, 171, 1, 1, 0),
(75528, 26, 185, 1, 1, 0),
(75529, 26, 21, 1, 1, 0),
(75530, 26, 200, 1, 1, 0),
(75531, 26, 175, 1, 1, 0),
(75532, 26, 218, 1, 1, -0.05309136),
(75533, 26, 207, 1, 1, 0),
(75534, 26, 172, 1, 1, -0.020901425),
(75535, 26, 214, 1, 1, 0),
(75536, 26, 197, 1, 1, 0),
(75537, 26, 202, 1, 1, 0),
(75538, 26, 220, 1, 1, 0),
(75539, 26, 17, 1, 1, 0),
(75540, 26, 199, 1, 1, 0),
(75541, 26, 24, 1, 1, 0.02482577),
(75542, 26, 201, 1, 1, 0),
(75543, 26, 216, 1, 1, 0),
(75544, 26, 210, 1, 1, 0),
(75545, 26, 169, 1, 1, 0),
(75546, 26, 203, 1, 1, 0),
(75547, 26, 206, 1, 1, 0),
(75548, 26, 31, 1, 1, 0),
(75549, 26, 190, 1, 1, 0),
(75550, 26, 196, 1, 1, 0),
(75551, 26, 211, 1, 1, 0),
(75552, 26, 192, 1, 1, 0),
(75553, 26, 208, 1, 1, 0),
(75554, 26, 215, 1, 1, 0),
(75555, 26, 213, 1, 1, 0),
(75556, 26, 178, 1, 1, 0),
(75557, 26, 209, 1, 1, 0),
(75558, 26, 205, 1, 1, 0),
(75559, 26, 198, 1, 1, 0),
(75560, 26, 212, 1, 1, 0),
(75561, 26, 25, 1, 1, 0),
(75562, 26, 27, 1, 1, 0),
(75563, 26, 222, 1, 1, 0),
(75564, 26, 219, 1, 1, 0),
(75565, 26, 30, 1, 1, 0),
(75566, 26, 19, 1, 1, -0.016304463),
(75567, 26, 224, 1, 1, 0),
(75568, 26, 179, 1, 1, 0),
(75569, 26, 182, 1, 1, 0),
(75570, 26, 22, 1, 1, 0),
(75571, 26, 223, 1, 1, 0),
(75572, 26, 228, 1, 1, 0),
(75573, 26, 33, 1, 1, 0),
(75574, 26, 36, 1, 1, 0),
(75575, 26, 226, 1, 1, 0),
(75576, 26, 231, 1, 1, 0),
(75577, 26, 234, 1, 1, 0),
(75578, 26, 37, 1, 1, 0),
(75579, 26, 230, 1, 1, 0),
(75580, 26, 225, 1, 1, 0.0019275888),
(75581, 26, 32, 1, 1, 0),
(75582, 26, 227, 1, 1, -0.025229113),
(75583, 26, 232, 1, 1, 0),
(75584, 26, 233, 1, 1, 0),
(75585, 26, 235, 1, 1, 0),
(75586, 26, 229, 1, 1, 0),
(75587, 26, 236, 1, 1, 0),
(75588, 26, 35, 1, 1, 0),
(75589, 26, 237, 1, 1, 0),
(75590, 26, 240, 1, 1, 0),
(75591, 26, 39, 1, 1, 0),
(75592, 26, 43, 1, 1, 0),
(75593, 26, 239, 1, 1, 0),
(75594, 26, 242, 1, 1, 0),
(75595, 26, 245, 1, 1, 0),
(75596, 26, 246, 1, 1, 0.0026095312),
(75597, 26, 248, 1, 1, 0),
(75598, 26, 241, 1, 1, 0),
(75599, 26, 238, 1, 1, -0.0026093228),
(75600, 26, 38, 1, 1, 0),
(75601, 26, 41, 1, 1, 0.0046390183),
(75602, 26, 243, 1, 1, 0),
(75603, 26, 244, 1, 1, 0),
(75604, 26, 247, 1, 1, 0),
(75605, 26, 42, 1, 1, 0),
(75606, 26, 249, 1, 1, 0),
(75607, 26, 40, 1, 1, 0),
(75608, 26, 250, 1, 1, 0),
(75609, 26, 286, 1, 1, -0.0019761794),
(75610, 26, 3277, 1, 1, 0.00918689),
(75611, 26, 324, 1, 1, -0.040932138),
(75612, 26, 5366, 1, 1, 0.02662196),
(75613, 26, 261, 1, 1, 0.022759391),
(75614, 26, 18198, 1, 1, 0.020433072),
(75615, 26, 7986, 1, 1, 0.01437662),
(75616, 26, 270, 1, 1, 0.029428834),
(75617, 26, 10187, 1, 1, 0.006157141),
(75618, 26, 7974, 1, 1, 0.0189404),
(75619, 26, 3322, 1, 1, 0.032470003),
(75620, 26, 18220, 1, 1, -0.06113839),
(75621, 26, 7980, 1, 1, -0.10032911),
(75622, 26, 253, 1, 1, 0.002991097),
(75623, 26, 2771, 1, 1, -0.06269342),
(75624, 26, 279, 1, 1, 0.0043312903),
(75625, 26, 283, 1, 1, 0.014138169),
(75626, 26, 8007, 1, 1, -0.023981074),
(75627, 26, 11415, 1, 1, 0.014181143),
(75628, 26, 269, 1, 1, 0.03549887),
(75629, 26, 3283, 1, 1, 0.0053212307),
(75630, 26, 4645, 1, 1, 0.05774301),
(75631, 26, 3339, 1, 1, 0.0043786136),
(75632, 26, 303, 1, 1, -0.02574491),
(75633, 26, 9444, 1, 1, -0.04636868),
(75634, 26, 18221, 1, 1, 0.029344141),
(75635, 26, 2729, 1, 1, 0.012524266),
(75636, 26, 18222, 1, 1, -0.058798023),
(75637, 26, 18209, 1, 1, 0.013020502),
(75638, 26, 4603, 1, 1, -0.016338514),
(75639, 26, 1583, 1, 1, -0.048758324),
(75640, 26, 3258, 1, 1, 0.009547784),
(75641, 26, 15925, 1, 1, -0.020271476),
(75642, 26, 18145, 1, 1, 0.0015937844),
(75643, 26, 8909, 1, 1, -0.03723368),
(75644, 26, 332, 1, 1, 0.041743264),
(75645, 26, 6278, 1, 1, -0.04277045),
(75646, 26, 18223, 1, 1, 0.013734505),
(75647, 26, 18224, 1, 1, -0.01604725),
(75648, 26, 259, 1, 1, -0.00014634109),
(75649, 26, 3352, 1, 1, 0.02250579),
(75650, 26, 9398, 1, 1, -0.0039027357),
(75651, 26, 18225, 1, 1, 0.0006169417),
(75652, 26, 2733, 1, 1, -0.010142524),
(75653, 26, 18226, 1, 1, 0.0029814688),
(75654, 26, 10221, 1, 1, 0.0029882374),
(75655, 26, 18227, 1, 1, -0.003620906),
(75656, 26, 2763, 1, 1, -0.0163789),
(75657, 26, 3302, 1, 1, -0.0066194977),
(75658, 26, 1, 1, 2, -0.000010830494),
(75659, 26, 142, 1, 2, 0),
(75660, 26, 146, 1, 2, 0),
(75661, 26, 150, 1, 2, 0),
(75662, 26, 8, 1, 2, 0),
(75663, 26, 144, 1, 2, 0),
(75664, 26, 148, 1, 2, 0),
(75665, 26, 4, 1, 2, 0),
(75666, 26, 152, 1, 2, 0.027702048),
(75667, 26, 154, 1, 2, 0),
(75668, 26, 147, 1, 2, 0),
(75669, 26, 3, 1, 2, 0),
(75670, 26, 143, 1, 2, -0.027702037),
(75671, 26, 2, 1, 2, 0),
(75672, 26, 145, 1, 2, 0),
(75673, 26, 149, 1, 2, 0),
(75674, 26, 151, 1, 2, 0),
(75675, 26, 153, 1, 2, 0),
(75676, 26, 7, 1, 2, 0),
(75677, 26, 9, 1, 2, 0),
(75678, 26, 5, 1, 2, 0),
(75679, 26, 155, 1, 2, 0),
(75680, 26, 159, 1, 2, 0),
(75681, 26, 11, 1, 2, 0),
(75682, 26, 14, 1, 2, 0),
(75683, 26, 157, 1, 2, 0),
(75684, 26, 162, 1, 2, 0),
(75685, 26, 165, 1, 2, 0),
(75686, 26, 15, 1, 2, 0),
(75687, 26, 161, 1, 2, 0),
(75688, 26, 156, 1, 2, -0.09813316),
(75689, 26, 10, 1, 2, 0),
(75690, 26, 158, 1, 2, 0.0035179097),
(75691, 26, 163, 1, 2, 0),
(75692, 26, 164, 1, 2, 0),
(75693, 26, 166, 1, 2, 0),
(75694, 26, 160, 1, 2, 0),
(75695, 26, 167, 1, 2, 0),
(75696, 26, 13, 1, 2, 0),
(75697, 26, 168, 1, 2, 0),
(75698, 26, 176, 1, 2, 0),
(75699, 26, 187, 1, 2, 0),
(75700, 26, 170, 1, 2, 0),
(75701, 26, 18, 1, 2, 0),
(75702, 26, 173, 1, 2, 0),
(75703, 26, 28, 1, 2, 0),
(75704, 26, 183, 1, 2, 0),
(75705, 26, 186, 1, 2, 0),
(75706, 26, 181, 1, 2, 0),
(75707, 26, 16, 1, 2, 0),
(75708, 26, 193, 1, 2, 0),
(75709, 26, 221, 1, 2, 0),
(75710, 26, 204, 1, 2, 0),
(75711, 26, 180, 1, 2, -0.0030228226),
(75712, 26, 174, 1, 2, 0),
(75713, 26, 217, 1, 2, 0),
(75714, 26, 184, 1, 2, 0),
(75715, 26, 195, 1, 2, 0),
(75716, 26, 29, 1, 2, 0),
(75717, 26, 177, 1, 2, 0),
(75718, 26, 189, 1, 2, 0),
(75719, 26, 188, 1, 2, 0),
(75720, 26, 191, 1, 2, 0),
(75721, 26, 194, 1, 2, 0),
(75722, 26, 171, 1, 2, 0),
(75723, 26, 185, 1, 2, 0),
(75724, 26, 21, 1, 2, 0),
(75725, 26, 200, 1, 2, 0),
(75726, 26, 175, 1, 2, 0),
(75727, 26, 218, 1, 2, -0.02664837),
(75728, 26, 207, 1, 2, 0),
(75729, 26, 172, 1, 2, -0.015784048),
(75730, 26, 214, 1, 2, 0),
(75731, 26, 197, 1, 2, 0),
(75732, 26, 202, 1, 2, 0),
(75733, 26, 220, 1, 2, 0),
(75734, 26, 17, 1, 2, 0),
(75735, 26, 199, 1, 2, 0),
(75736, 26, 24, 1, 2, 0.010825727),
(75737, 26, 201, 1, 2, 0),
(75738, 26, 216, 1, 2, 0),
(75739, 26, 210, 1, 2, 0),
(75740, 26, 169, 1, 2, 0),
(75741, 26, 203, 1, 2, 0),
(75742, 26, 206, 1, 2, 0),
(75743, 26, 31, 1, 2, 0),
(75744, 26, 190, 1, 2, 0),
(75745, 26, 196, 1, 2, 0),
(75746, 26, 211, 1, 2, 0),
(75747, 26, 192, 1, 2, 0),
(75748, 26, 208, 1, 2, 0),
(75749, 26, 215, 1, 2, 0),
(75750, 26, 213, 1, 2, 0),
(75751, 26, 178, 1, 2, 0),
(75752, 26, 209, 1, 2, 0),
(75753, 26, 205, 1, 2, 0),
(75754, 26, 198, 1, 2, 0),
(75755, 26, 212, 1, 2, 0),
(75756, 26, 25, 1, 2, 0),
(75757, 26, 27, 1, 2, 0),
(75758, 26, 222, 1, 2, 0),
(75759, 26, 219, 1, 2, 0),
(75760, 26, 30, 1, 2, 0),
(75761, 26, 19, 1, 2, 0.030252637),
(75762, 26, 224, 1, 2, 0),
(75763, 26, 179, 1, 2, 0),
(75764, 26, 182, 1, 2, 0),
(75765, 26, 22, 1, 2, 0),
(75766, 26, 223, 1, 2, 0),
(75767, 26, 228, 1, 2, 0),
(75768, 26, 33, 1, 2, 0),
(75769, 26, 36, 1, 2, 0),
(75770, 26, 226, 1, 2, 0),
(75771, 26, 231, 1, 2, 0),
(75772, 26, 234, 1, 2, 0),
(75773, 26, 37, 1, 2, 0),
(75774, 26, 230, 1, 2, 0),
(75775, 26, 225, 1, 2, 0.013354865),
(75776, 26, 32, 1, 2, 0),
(75777, 26, 227, 1, 2, -0.008421255),
(75778, 26, 232, 1, 2, 0),
(75779, 26, 233, 1, 2, 0),
(75780, 26, 235, 1, 2, 0),
(75781, 26, 229, 1, 2, 0),
(75782, 26, 236, 1, 2, 0),
(75783, 26, 35, 1, 2, 0),
(75784, 26, 237, 1, 2, 0),
(75785, 26, 240, 1, 2, 0),
(75786, 26, 39, 1, 2, 0),
(75787, 26, 43, 1, 2, 0),
(75788, 26, 239, 1, 2, 0),
(75789, 26, 242, 1, 2, 0),
(75790, 26, 245, 1, 2, 0),
(75791, 26, 246, 1, 2, -0.009584019),
(75792, 26, 248, 1, 2, 0),
(75793, 26, 241, 1, 2, 0),
(75794, 26, 238, 1, 2, 0.00958401),
(75795, 26, 38, 1, 2, 0),
(75796, 26, 41, 1, 2, -0.04746317),
(75797, 26, 243, 1, 2, 0),
(75798, 26, 244, 1, 2, 0),
(75799, 26, 247, 1, 2, 0),
(75800, 26, 42, 1, 2, 0),
(75801, 26, 249, 1, 2, 0),
(75802, 26, 40, 1, 2, 0),
(75803, 26, 250, 1, 2, 0),
(75804, 26, 18228, 1, 2, -0.044187095),
(75805, 26, 1665, 1, 2, -0.006669499),
(75806, 26, 3275, 1, 2, 0.026770279),
(75807, 26, 10586, 1, 2, -0.04021401),
(75808, 26, 268, 1, 2, 0.06466936),
(75809, 26, 2729, 1, 2, 0.06452679),
(75810, 26, 1629, 1, 2, 0.0043257773),
(75811, 26, 3367, 1, 2, -0.0087317),
(75812, 26, 8909, 1, 2, 0.007158841),
(75813, 26, 9625, 1, 2, -0.017187994),
(75814, 26, 300, 1, 2, -0.00850494),
(75815, 26, 274, 1, 2, 0.04032246),
(75816, 26, 2718, 1, 2, 0.037428334),
(75817, 26, 6284, 1, 2, -0.02443338),
(75818, 26, 329, 1, 2, 0.08586139),
(75819, 26, 4593, 1, 2, 0.030599404),
(75820, 26, 255, 1, 2, -0.055698648),
(75821, 26, 18216, 1, 2, -0.034853622),
(75822, 26, 284, 1, 2, -0.008911878),
(75823, 26, 9001, 1, 2, 0.017302698),
(75824, 26, 3353, 1, 2, -0.023711154),
(75825, 26, 18229, 1, 2, -0.060054544),
(75826, 26, 18230, 1, 2, 0.04320601),
(75827, 26, 3305, 1, 2, 0.037994172),
(75828, 26, 301, 1, 2, -0.037525553),
(75829, 26, 312, 1, 2, -0.019302083),
(75830, 26, 10224, 1, 2, 0.08035716),
(75831, 26, 11681, 1, 2, 0.02096131),
(75832, 26, 275, 1, 2, -0.06995678),
(75833, 26, 6266, 1, 2, 0.07711685),
(75834, 26, 18195, 1, 2, -0.036696475),
(75835, 26, 2765, 1, 2, 0.031536255),
(75836, 26, 303, 1, 2, 0.027947353),
(75837, 26, 252, 1, 2, 0.02370465),
(75838, 26, 334, 1, 2, -0.047053143),
(75839, 26, 3352, 1, 2, -0.033595875),
(75840, 26, 7980, 1, 2, -0.008258894),
(75841, 26, 282, 1, 2, -0.027939333),
(75842, 26, 304, 1, 2, -0.015040739),
(75843, 26, 265, 1, 2, -0.04278414),
(75844, 26, 3277, 1, 2, 0.007424594),
(75845, 26, 4983, 1, 2, -0.036809545),
(75846, 26, 18231, 1, 2, 0.016029706),
(75847, 26, 261, 1, 2, 0.025499038),
(75848, 26, 18232, 1, 2, 0.022731004),
(75849, 26, 18233, 1, 2, -0.0101239635),
(75850, 26, 3355, 1, 2, 0.0035495304),
(75851, 26, 5881, 1, 2, -0.002924746),
(75852, 446, 1, 1, 1, 0.00001163995),
(75853, 446, 142, 1, 1, 0),
(75854, 446, 5, 1, 1, 0),
(75855, 446, 154, 1, 1, 0),
(75856, 446, 148, 1, 1, 0),
(75857, 446, 6, 1, 1, 0),
(75858, 446, 144, 1, 1, 0),
(75859, 446, 2, 1, 1, 0),
(75860, 446, 150, 1, 1, 0),
(75861, 446, 4, 1, 1, 0),
(75862, 446, 3, 1, 1, 0),
(75863, 446, 9, 1, 1, 0),
(75864, 446, 8, 1, 1, 0),
(75865, 446, 7, 1, 1, 0),
(75866, 446, 13, 1, 1, 0.31926382),
(75867, 446, 15, 1, 1, 0),
(75868, 446, 451, 1, 1, 0.06644083),
(75869, 446, 162, 1, 1, 0),
(75870, 446, 351, 1, 1, -0.22693017),
(75871, 446, 158, 1, 1, 0.06764229),
(75872, 446, 157, 1, 1, 0),
(75873, 446, 10, 1, 1, 0.30774018),
(75874, 446, 450, 1, 1, -0.17312151),
(75875, 446, 11, 1, 1, 0),
(75876, 446, 165, 1, 1, 0),
(75877, 446, 12, 1, 1, -0.123817764),
(75878, 446, 167, 1, 1, 0),
(75879, 446, 14, 1, 1, 0),
(75880, 446, 160, 1, 1, 0),
(75881, 446, 218, 1, 1, 0.026384758),
(75882, 446, 217, 1, 1, 0),
(75883, 446, 182, 1, 1, 0),
(75884, 446, 22, 1, 1, -0.0010420681),
(75885, 446, 29, 1, 1, 0),
(75886, 446, 93, 1, 1, -0.045539882),
(75887, 446, 208, 1, 1, 0),
(75888, 446, 190, 1, 1, 0),
(75889, 446, 193, 1, 1, 0),
(75890, 446, 26, 1, 1, -0.024411174),
(75891, 446, 198, 1, 1, 0),
(75892, 446, 24, 1, 1, 0.015217631),
(75893, 446, 458, 1, 1, 0.21477458),
(75894, 446, 169, 1, 1, 0.07772746),
(75895, 446, 459, 1, 1, 0.041552976),
(75896, 446, 174, 1, 1, 0),
(75897, 446, 196, 1, 1, 0),
(75898, 446, 221, 1, 1, 0),
(75899, 446, 183, 1, 1, 0),
(75900, 446, 453, 1, 1, -0.04798939),
(75901, 446, 17, 1, 1, -0.037689723),
(75902, 446, 179, 1, 1, 0),
(75903, 446, 195, 1, 1, 0),
(75904, 446, 559, 1, 1, 0.0659414),
(75905, 446, 175, 1, 1, 0),
(75906, 446, 220, 1, 1, 0),
(75907, 446, 210, 1, 1, 0),
(75908, 446, 18, 1, 1, 0),
(75909, 446, 204, 1, 1, 0),
(75910, 446, 460, 1, 1, -0.14988194),
(75911, 446, 202, 1, 1, 0.08754137),
(75912, 446, 214, 1, 1, 0),
(75913, 446, 207, 1, 1, 0),
(75914, 446, 30, 1, 1, 0),
(75915, 446, 185, 1, 1, 0),
(75916, 446, 28, 1, 1, 0),
(75917, 446, 27, 1, 1, 0),
(75918, 446, 35, 1, 1, 0.029072165),
(75919, 446, 37, 1, 1, 0),
(75920, 446, 563, 1, 1, -0.0051385616),
(75921, 446, 231, 1, 1, 0),
(75922, 446, 462, 1, 1, -0.30739236),
(75923, 446, 227, 1, 1, 0.00074806577),
(75924, 446, 226, 1, 1, 0),
(75925, 446, 32, 1, 1, 0.009065458),
(75926, 446, 562, 1, 1, -0.112440996),
(75927, 446, 33, 1, 1, 0),
(75928, 446, 234, 1, 1, 0),
(75929, 446, 34, 1, 1, 0.34198347),
(75930, 446, 236, 1, 1, 0),
(75931, 446, 36, 1, 1, 0),
(75932, 446, 229, 1, 1, 0),
(75933, 446, 40, 1, 1, 0.08743251),
(75934, 446, 248, 1, 1, 0),
(75935, 446, 566, 1, 1, 0.00001163995),
(75936, 446, 242, 1, 1, 0),
(75937, 446, 565, 1, 1, -0.021263065),
(75938, 446, 41, 1, 1, 0.040144727),
(75939, 446, 239, 1, 1, 0),
(75940, 446, 38, 1, 1, -0.035173304),
(75941, 446, 564, 1, 1, 0.00001163995),
(75942, 446, 39, 1, 1, 0),
(75943, 446, 245, 1, 1, 0),
(75944, 446, 567, 1, 1, 0.009374502),
(75945, 446, 249, 1, 1, 0),
(75946, 446, 43, 1, 1, 0),
(75947, 446, 42, 1, 1, 0),
(75948, 446, 18234, 1, 1, 0.08339362),
(75949, 446, 18235, 1, 1, 0.007727485),
(75950, 446, 18236, 1, 1, -0.009458238),
(75951, 446, 18237, 1, 1, 0.1164789),
(75952, 446, 18238, 1, 1, -0.097577974),
(75953, 446, 18239, 1, 1, 0.053857088),
(75954, 446, 18240, 1, 1, 0.0075883702),
(75955, 446, 18241, 1, 1, -0.016587414),
(75956, 446, 18242, 1, 1, -0.14025177),
(75957, 446, 18243, 1, 1, -0.08480734),
(75958, 446, 18244, 1, 1, 0.06546742),
(75959, 446, 18245, 1, 1, -0.11263654),
(75960, 446, 18246, 1, 1, -0.016329719),
(75961, 446, 18247, 1, 1, -0.0521437),
(75962, 446, 18248, 1, 1, 0.118421376),
(75963, 446, 18249, 1, 1, -0.052206237),
(75964, 446, 18250, 1, 1, 0.042338297),
(75965, 446, 18251, 1, 1, 0.029651351),
(75966, 446, 18252, 1, 1, -0.056879364),
(75967, 446, 18253, 1, 1, -0.07875411),
(75968, 446, 18254, 1, 1, -0.027146293),
(75969, 446, 9826, 1, 1, -0.072735325),
(75970, 446, 18255, 1, 1, 0.039412607),
(75971, 446, 18256, 1, 1, 0.13590707),
(75972, 446, 18257, 1, 1, -0.027065067),
(75973, 446, 18258, 1, 1, 0.13237186),
(75974, 446, 18259, 1, 1, -0.0170046),
(75975, 446, 18260, 1, 1, -0.0064862343),
(75976, 446, 18261, 1, 1, 0.008213478),
(75977, 446, 18262, 1, 1, -0.03188018),
(75978, 446, 18263, 1, 1, -0.008805511),
(75979, 446, 18264, 1, 1, -0.031274512),
(75980, 446, 18265, 1, 1, 0.0077433344),
(75981, 446, 18266, 1, 1, 0.036934026),
(75982, 446, 18267, 1, 1, 0.06409211),
(75983, 446, 18268, 1, 1, -0.018690428),
(75984, 446, 18269, 1, 1, -0.06494895),
(75985, 446, 18270, 1, 1, 0.012684325),
(75986, 446, 18271, 1, 1, -0.012210596),
(75987, 446, 18272, 1, 1, 0.03182746),
(75988, 446, 18273, 1, 1, 0.050984077),
(75989, 446, 18274, 1, 1, 0.018710986),
(75990, 446, 18275, 1, 1, 0.008994887),
(75991, 446, 18276, 1, 1, 0.0014460175),
(75992, 446, 18277, 1, 1, -0.0007316191),
(75993, 446, 18278, 1, 1, -0.006591951),
(75994, 446, 18279, 1, 1, 0.006786569),
(75995, 446, 18280, 1, 1, -0.008602999),
(75996, 446, 18281, 1, 1, 0.0022174919),
(75997, 446, 1, 1, 2, 0.000032615695),
(75998, 446, 142, 1, 2, 0),
(75999, 446, 5, 1, 2, 0),
(76000, 446, 154, 1, 2, 0),
(76001, 446, 148, 1, 2, 0),
(76002, 446, 6, 1, 2, 0),
(76003, 446, 144, 1, 2, 0),
(76004, 446, 2, 1, 2, 0),
(76005, 446, 150, 1, 2, 0),
(76006, 446, 4, 1, 2, 0),
(76007, 446, 3, 1, 2, 0),
(76008, 446, 9, 1, 2, 0),
(76009, 446, 8, 1, 2, 0),
(76010, 446, 7, 1, 2, 0),
(76011, 446, 13, 1, 2, 0.3636497),
(76012, 446, 15, 1, 2, 0),
(76013, 446, 451, 1, 2, -0.086626075),
(76014, 446, 162, 1, 2, 0),
(76015, 446, 351, 1, 2, -0.3021457),
(76016, 446, 158, 1, 2, 0.058901943),
(76017, 446, 157, 1, 2, 0),
(76018, 446, 10, 1, 2, 0.35266843),
(76019, 446, 450, 1, 2, 0.0024043836),
(76020, 446, 11, 1, 2, 0),
(76021, 446, 165, 1, 2, 0),
(76022, 446, 12, 1, 2, -0.10368363),
(76023, 446, 167, 1, 2, 0),
(76024, 446, 14, 1, 2, 0),
(76025, 446, 160, 1, 2, 0),
(76026, 446, 218, 1, 2, -0.023594243),
(76027, 446, 217, 1, 2, 0),
(76028, 446, 182, 1, 2, 0),
(76029, 446, 22, 1, 2, -0.055238985),
(76030, 446, 29, 1, 2, 0),
(76031, 446, 93, 1, 2, 0.2108379),
(76032, 446, 208, 1, 2, 0),
(76033, 446, 190, 1, 2, 0),
(76034, 446, 193, 1, 2, 0),
(76035, 446, 26, 1, 2, -0.07434627),
(76036, 446, 198, 1, 2, 0),
(76037, 446, 24, 1, 2, -0.038925767),
(76038, 446, 458, 1, 2, 0.10524387),
(76039, 446, 169, 1, 2, 0.17448366),
(76040, 446, 459, 1, 2, 0.32899678),
(76041, 446, 174, 1, 2, 0),
(76042, 446, 196, 1, 2, 0),
(76043, 446, 221, 1, 2, 0),
(76044, 446, 183, 1, 2, 0),
(76045, 446, 453, 1, 2, 0.052788086),
(76046, 446, 17, 1, 2, -0.06607703),
(76047, 446, 179, 1, 2, 0),
(76048, 446, 195, 1, 2, 0),
(76049, 446, 559, 1, 2, -0.026538467),
(76050, 446, 175, 1, 2, 0),
(76051, 446, 220, 1, 2, 0),
(76052, 446, 210, 1, 2, 0),
(76053, 446, 18, 1, 2, 0),
(76054, 446, 204, 1, 2, 0),
(76055, 446, 460, 1, 2, -0.050568677),
(76056, 446, 202, 1, 2, 0.007282242),
(76057, 446, 214, 1, 2, 0),
(76058, 446, 207, 1, 2, 0),
(76059, 446, 30, 1, 2, 0),
(76060, 446, 185, 1, 2, 0),
(76061, 446, 28, 1, 2, 0),
(76062, 446, 27, 1, 2, 0),
(76063, 446, 35, 1, 2, -0.018359056),
(76064, 446, 37, 1, 2, 0),
(76065, 446, 563, 1, 2, -0.09490705),
(76066, 446, 231, 1, 2, 0),
(76067, 446, 462, 1, 2, -0.05174806),
(76068, 446, 227, 1, 2, -0.03751094),
(76069, 446, 226, 1, 2, 0),
(76070, 446, 32, 1, 2, -0.07138077),
(76071, 446, 562, 1, 2, -0.026382137),
(76072, 446, 33, 1, 2, 0),
(76073, 446, 234, 1, 2, 0),
(76074, 446, 34, 1, 2, 0.27109277),
(76075, 446, 236, 1, 2, 0),
(76076, 446, 36, 1, 2, 0),
(76077, 446, 229, 1, 2, 0),
(76078, 446, 40, 1, 2, -0.06599887),
(76079, 446, 248, 1, 2, 0),
(76080, 446, 566, 1, 2, -0.048766915),
(76081, 446, 242, 1, 2, 0),
(76082, 446, 565, 1, 2, 0.09174632),
(76083, 446, 41, 1, 2, -0.05500978),
(76084, 446, 239, 1, 2, 0),
(76085, 446, 38, 1, 2, 0.015593222),
(76086, 446, 564, 1, 2, 0.000032615695),
(76087, 446, 39, 1, 2, 0),
(76088, 446, 245, 1, 2, 0),
(76089, 446, 567, 1, 2, -0.009988638),
(76090, 446, 249, 1, 2, 0),
(76091, 446, 43, 1, 2, 0),
(76092, 446, 42, 1, 2, 0),
(76093, 446, 18282, 1, 2, 0.045352712),
(76094, 446, 18283, 1, 2, -0.00278581),
(76095, 446, 18284, 1, 2, 0.060109034),
(76096, 446, 18285, 1, 2, -0.1312859),
(76097, 446, 18286, 1, 2, -0.050610673),
(76098, 446, 18287, 1, 2, 0.07350519),
(76099, 446, 18288, 1, 2, -0.03936986),
(76100, 446, 18289, 1, 2, -0.067665786),
(76101, 446, 18290, 1, 2, -0.06381297),
(76102, 446, 18291, 1, 2, 0.020342173),
(76103, 446, 18292, 1, 2, 0.051082306),
(76104, 446, 18293, 1, 2, -0.09968774),
(76105, 446, 18294, 1, 2, -0.043843873),
(76106, 446, 18295, 1, 2, 0.0052841594),
(76107, 446, 18296, 1, 2, 0.05600501),
(76108, 446, 18297, 1, 2, -0.066488676),
(76109, 446, 18298, 1, 2, 0.049667105),
(76110, 446, 18299, 1, 2, -0.0129844025),
(76111, 446, 18300, 1, 2, -0.010308294),
(76112, 446, 18301, 1, 2, -0.15332693),
(76113, 446, 18302, 1, 2, 0.057268716),
(76114, 446, 18303, 1, 2, 0.042116098),
(76115, 446, 18304, 1, 2, -0.06826591),
(76116, 446, 18305, 1, 2, 0.1430047),
(76117, 446, 18306, 1, 2, 0.084061824),
(76118, 446, 18307, 1, 2, 0.067442454),
(76119, 446, 18308, 1, 2, 0.07119686),
(76120, 446, 18309, 1, 2, 0.027512692),
(76121, 446, 18310, 1, 2, -0.0025726068),
(76122, 446, 18311, 1, 2, 0.07460679),
(76123, 446, 18312, 1, 2, 0.033430114),
(76124, 446, 18313, 1, 2, 0.0406931),
(76125, 446, 18314, 1, 2, 0.026865983),
(76126, 446, 18315, 1, 2, -0.12636466),
(76127, 446, 18316, 1, 2, -0.036958832),
(76128, 446, 18317, 1, 2, 0.008181082),
(76129, 446, 18318, 1, 2, -0.0050790706),
(76130, 446, 18319, 1, 2, -0.030920533),
(76131, 446, 18320, 1, 2, 0.06173923),
(76132, 446, 18321, 1, 2, -0.01822441),
(76133, 446, 18322, 1, 2, 0.036038306),
(76134, 446, 18323, 1, 2, 0.015199121),
(76135, 446, 18324, 1, 2, 0.016749749),
(76136, 446, 18325, 1, 2, 0.019157855),
(76137, 446, 18326, 1, 2, 0.00011628172),
(76138, 446, 18327, 1, 2, -0.011869114),
(76139, 446, 18328, 1, 2, -0.003698149),
(76140, 446, 18329, 1, 2, -0.0052539473),
(76141, 446, 18330, 1, 2, -0.00057122577),
(76142, 98, 1, 1, 1, 0.000009763589),
(76143, 98, 142, 1, 1, -0.0000064803103),
(76144, 98, 2, 1, 1, 0),
(76145, 98, 147, 1, 1, 0),
(76146, 98, 5, 1, 1, 0),
(76147, 98, 669, 1, 1, 0),
(76148, 98, 666, 1, 1, 0.09677901),
(76149, 98, 153, 1, 1, 0.0014291916),
(76150, 98, 149, 1, 1, 0),
(76151, 98, 152, 1, 1, -0.07087771),
(76152, 98, 155, 1, 1, 0),
(76153, 98, 9, 1, 1, 0),
(76154, 98, 8, 1, 1, 0),
(76155, 98, 6, 1, 1, 0),
(76156, 98, 151, 1, 1, 0.032164294),
(76157, 98, 667, 1, 1, 0),
(76158, 98, 4, 1, 1, 0),
(76159, 98, 146, 1, 1, 0),
(76160, 98, 7, 1, 1, 0),
(76161, 98, 143, 1, 1, -0.012011453),
(76162, 98, 3, 1, 1, 0),
(76163, 98, 668, 1, 1, -0.0649313),
(76164, 98, 10, 1, 1, -0.051444292),
(76165, 98, 161, 1, 1, 0),
(76166, 98, 13, 1, 1, 0.073116206),
(76167, 98, 671, 1, 1, 0),
(76168, 98, 158, 1, 1, -0.052010685),
(76169, 98, 1142, 1, 1, -0.09677898),
(76170, 98, 166, 1, 1, -0.0014294336),
(76171, 98, 163, 1, 1, 0),
(76172, 98, 558, 1, 1, 0.070877746),
(76173, 98, 168, 1, 1, 0),
(76174, 98, 167, 1, 1, 0.064931035),
(76175, 98, 14, 1, 1, 0.065258354),
(76176, 98, 351, 1, 1, -0.40101746),
(76177, 98, 164, 1, 1, -0.032164518),
(76178, 98, 670, 1, 1, 0),
(76179, 98, 159, 1, 1, 0),
(76180, 98, 156, 1, 1, 0.012011528),
(76181, 98, 11, 1, 1, 0.1161427),
(76182, 98, 17, 1, 1, 0.06477365),
(76183, 98, 191, 1, 1, 0),
(76184, 98, 672, 1, 1, 0),
(76185, 98, 186, 1, 1, 0),
(76186, 98, 184, 1, 1, 0),
(76187, 98, 710, 1, 1, 0),
(76188, 98, 22, 1, 1, 0.07016574),
(76189, 98, 692, 1, 1, 0),
(76190, 98, 16, 1, 1, -0.1476688),
(76191, 98, 687, 1, 1, 0),
(76192, 98, 713, 1, 1, 0),
(76193, 98, 711, 1, 1, 0),
(76194, 98, 176, 1, 1, 0),
(76195, 98, 198, 1, 1, 0.016313361),
(76196, 98, 200, 1, 1, -0.021591058),
(76197, 98, 705, 1, 1, -0.006870861),
(76198, 98, 202, 1, 1, -0.004534213),
(76199, 98, 25, 1, 1, 0.06922516),
(76200, 98, 24, 1, 1, -0.0060552256),
(76201, 98, 222, 1, 1, 0),
(76202, 98, 683, 1, 1, 0),
(76203, 98, 676, 1, 1, 0.047989167),
(76204, 98, 695, 1, 1, 0),
(76205, 98, 1022, 1, 1, 0),
(76206, 98, 707, 1, 1, 0.13288084),
(76207, 98, 213, 1, 1, 0),
(76208, 98, 679, 1, 1, 0),
(76209, 98, 169, 1, 1, -0.05668059),
(76210, 98, 699, 1, 1, 0),
(76211, 98, 698, 1, 1, 0),
(76212, 98, 201, 1, 1, 0),
(76213, 98, 216, 1, 1, 0),
(76214, 98, 700, 1, 1, -0.05272304),
(76215, 98, 206, 1, 1, 0),
(76216, 98, 684, 1, 1, 0.13491507),
(76217, 98, 694, 1, 1, 0),
(76218, 98, 19, 1, 1, 0.036615703),
(76219, 98, 223, 1, 1, 0),
(76220, 98, 221, 1, 1, -0.056520853),
(76221, 98, 693, 1, 1, 0),
(76222, 98, 28, 1, 1, 0.013141124),
(76223, 98, 709, 1, 1, 0),
(76224, 98, 218, 1, 1, 0.03484966),
(76225, 98, 712, 1, 1, 0),
(76226, 98, 199, 1, 1, 0),
(76227, 98, 21, 1, 1, -0.0012417842),
(76228, 98, 205, 1, 1, 0),
(76229, 98, 690, 1, 1, 0),
(76230, 98, 174, 1, 1, 0.1251842),
(76231, 98, 194, 1, 1, 0),
(76232, 98, 704, 1, 1, 0),
(76233, 98, 197, 1, 1, 0),
(76234, 98, 187, 1, 1, 0),
(76235, 98, 27, 1, 1, 0.1337329),
(76236, 98, 685, 1, 1, 0),
(76237, 98, 681, 1, 1, 0),
(76238, 98, 189, 1, 1, 0),
(76239, 98, 678, 1, 1, 0.0045628957),
(76240, 98, 677, 1, 1, 0),
(76241, 98, 1018, 1, 1, 0),
(76242, 98, 703, 1, 1, -0.04717874),
(76243, 98, 177, 1, 1, 0.06825463),
(76244, 98, 18, 1, 1, -0.07689032),
(76245, 98, 673, 1, 1, 0.023447441),
(76246, 98, 32, 1, 1, 0),
(76247, 98, 230, 1, 1, 0),
(76248, 98, 35, 1, 1, 0),
(76249, 98, 718, 1, 1, 0),
(76250, 98, 1023, 1, 1, 0),
(76251, 98, 227, 1, 1, 0),
(76252, 98, 231, 1, 1, 0),
(76253, 98, 715, 1, 1, 0),
(76254, 98, 235, 1, 1, 0),
(76255, 98, 232, 1, 1, 0),
(76256, 98, 384, 1, 1, 0),
(76257, 98, 237, 1, 1, 0),
(76258, 98, 36, 1, 1, 0),
(76259, 98, 233, 1, 1, 0),
(76260, 98, 716, 1, 1, 0),
(76261, 98, 228, 1, 1, 0),
(76262, 98, 229, 1, 1, 0),
(76263, 98, 225, 1, 1, 0),
(76264, 98, 717, 1, 1, 0),
(76265, 98, 33, 1, 1, 0),
(76266, 98, 38, 1, 1, 0),
(76267, 98, 241, 1, 1, 0),
(76268, 98, 40, 1, 1, 0),
(76269, 98, 722, 1, 1, 0),
(76270, 98, 1024, 1, 1, 0),
(76271, 98, 41, 1, 1, 0),
(76272, 98, 242, 1, 1, 0),
(76273, 98, 719, 1, 1, 0),
(76274, 98, 247, 1, 1, 0),
(76275, 98, 243, 1, 1, 0),
(76276, 98, 246, 1, 1, 0),
(76277, 98, 250, 1, 1, 0),
(76278, 98, 43, 1, 1, 0),
(76279, 98, 244, 1, 1, 0),
(76280, 98, 720, 1, 1, 0),
(76281, 98, 240, 1, 1, 0),
(76282, 98, 42, 1, 1, 0),
(76283, 98, 238, 1, 1, 0),
(76284, 98, 721, 1, 1, 0),
(76285, 98, 39, 1, 1, 0),
(76286, 98, 18331, 1, 1, 0.023226457),
(76287, 98, 18332, 1, 1, 0.04415393),
(76288, 98, 18333, 1, 1, -0.12862137),
(76289, 98, 18334, 1, 1, 0.048484292),
(76290, 98, 18335, 1, 1, 0.034888282),
(76291, 98, 18336, 1, 1, 0.0969715),
(76292, 98, 18337, 1, 1, 0.1731686),
(76293, 98, 18338, 1, 1, 0.07676503),
(76294, 98, 18339, 1, 1, -0.02172419),
(76295, 98, 18340, 1, 1, -0.0050585233),
(76296, 98, 18341, 1, 1, 0.023804672),
(76297, 98, 18342, 1, 1, 0.043238834),
(76298, 98, 18343, 1, 1, 0.0032808026),
(76299, 98, 2435, 1, 1, -0.011147428),
(76300, 98, 18344, 1, 1, 0.02247737),
(76301, 98, 18345, 1, 1, 0.05632076),
(76302, 98, 18346, 1, 1, -0.02811311),
(76303, 98, 18347, 1, 1, 0.060149558),
(76304, 98, 18348, 1, 1, -0.046117593),
(76305, 98, 18349, 1, 1, -0.00654394),
(76306, 98, 18350, 1, 1, 0.0429613),
(76307, 98, 18351, 1, 1, 0.050863016),
(76308, 98, 18352, 1, 1, 0.011948434),
(76309, 98, 18353, 1, 1, 0.0013466812),
(76310, 98, 18354, 1, 1, 0.051730283),
(76311, 98, 18355, 1, 1, 0.1028781),
(76312, 98, 18356, 1, 1, 0.0034062327),
(76313, 98, 18357, 1, 1, -0.011944426),
(76314, 98, 1519, 1, 1, 0.04841258),
(76315, 98, 18358, 1, 1, 0.0031305107),
(76316, 98, 18359, 1, 1, 0.0019415074),
(76317, 98, 2138, 1, 1, 0.032901775),
(76318, 98, 18360, 1, 1, 0.0050633764),
(76319, 98, 18361, 1, 1, 0.02874386),
(76320, 98, 18362, 1, 1, 0.042020388),
(76321, 98, 18363, 1, 1, 0.015611127),
(76322, 98, 18364, 1, 1, 0.022449551),
(76323, 98, 18365, 1, 1, -0.014960452),
(76324, 98, 18366, 1, 1, 0.016975919),
(76325, 98, 18367, 1, 1, -0.010061179),
(76326, 98, 18368, 1, 1, -0.013969941),
(76327, 98, 18369, 1, 1, 0.013362418),
(76328, 98, 18370, 1, 1, 0.012727262),
(76329, 98, 18371, 1, 1, 0.00040124127),
(76330, 98, 18372, 1, 1, 0.0009122469),
(76331, 98, 18373, 1, 1, 0.00015928908),
(76332, 98, 18374, 1, 1, 0.007711155),
(76333, 98, 18375, 1, 1, -0.0005155672),
(76334, 98, 1, 1, 2, 0.000023103146),
(76335, 98, 142, 1, 2, -0.0000083248115),
(76336, 98, 2, 1, 2, 0),
(76337, 98, 147, 1, 2, 0),
(76338, 98, 5, 1, 2, 0),
(76339, 98, 669, 1, 2, 0),
(76340, 98, 666, 1, 2, 0.086560234),
(76341, 98, 153, 1, 2, 0.00092071673),
(76342, 98, 149, 1, 2, 0),
(76343, 98, 152, 1, 2, -0.054426845),
(76344, 98, 155, 1, 2, 0),
(76345, 98, 9, 1, 2, 0),
(76346, 98, 8, 1, 2, 0),
(76347, 98, 6, 1, 2, 0),
(76348, 98, 151, 1, 2, 0.019651918),
(76349, 98, 667, 1, 2, 0),
(76350, 98, 4, 1, 2, 0),
(76351, 98, 146, 1, 2, 0),
(76352, 98, 7, 1, 2, 0),
(76353, 98, 143, 1, 2, -0.025891105),
(76354, 98, 3, 1, 2, 0),
(76355, 98, 668, 1, 2, -0.03793816),
(76356, 98, 10, 1, 2, 0.08254642),
(76357, 98, 161, 1, 2, 0),
(76358, 98, 13, 1, 2, 0.021988338),
(76359, 98, 671, 1, 2, 0),
(76360, 98, 158, 1, 2, 0.01338425),
(76361, 98, 1142, 1, 2, -0.08656006),
(76362, 98, 166, 1, 2, -0.00092084217),
(76363, 98, 163, 1, 2, 0),
(76364, 98, 558, 1, 2, 0.05442709),
(76365, 98, 168, 1, 2, 0),
(76366, 98, 167, 1, 2, 0.03793803),
(76367, 98, 14, 1, 2, -0.047092307),
(76368, 98, 164, 1, 2, -0.019652013),
(76369, 98, 670, 1, 2, 0),
(76370, 98, 159, 1, 2, 0),
(76371, 98, 156, 1, 2, 0.025891226),
(76372, 98, 11, 1, 2, 0.10460706),
(76373, 98, 17, 1, 2, 0.00854504),
(76374, 98, 191, 1, 2, 0),
(76375, 98, 672, 1, 2, 0),
(76376, 98, 186, 1, 2, 0),
(76377, 98, 184, 1, 2, 0),
(76378, 98, 710, 1, 2, 0),
(76379, 98, 22, 1, 2, 0.029954467),
(76380, 98, 692, 1, 2, 0),
(76381, 98, 16, 1, 2, -0.10583492),
(76382, 98, 687, 1, 2, 0),
(76383, 98, 713, 1, 2, 0),
(76384, 98, 711, 1, 2, 0),
(76385, 98, 176, 1, 2, 0),
(76386, 98, 198, 1, 2, -0.012143559),
(76387, 98, 200, 1, 2, -0.05080646),
(76388, 98, 705, 1, 2, 0.014421996),
(76389, 98, 202, 1, 2, -0.10048292),
(76390, 98, 25, 1, 2, 0.0819862),
(76391, 98, 24, 1, 2, 0.0553284),
(76392, 98, 222, 1, 2, 0),
(76393, 98, 683, 1, 2, 0),
(76394, 98, 676, 1, 2, -0.0276207),
(76395, 98, 695, 1, 2, 0),
(76396, 98, 1022, 1, 2, 0),
(76397, 98, 707, 1, 2, 0.16316497),
(76398, 98, 213, 1, 2, 0),
(76399, 98, 679, 1, 2, 0),
(76400, 98, 169, 1, 2, -0.06186923),
(76401, 98, 699, 1, 2, 0),
(76402, 98, 698, 1, 2, 0),
(76403, 98, 201, 1, 2, 0),
(76404, 98, 216, 1, 2, 0),
(76405, 98, 700, 1, 2, -0.006383567),
(76406, 98, 206, 1, 2, 0),
(76407, 98, 684, 1, 2, 0.14351118),
(76408, 98, 694, 1, 2, 0),
(76409, 98, 19, 1, 2, 0.1335342),
(76410, 98, 223, 1, 2, 0),
(76411, 98, 221, 1, 2, 0.14738646),
(76412, 98, 693, 1, 2, 0),
(76413, 98, 28, 1, 2, 0.049606383),
(76414, 98, 709, 1, 2, 0),
(76415, 98, 218, 1, 2, 0.020356176),
(76416, 98, 712, 1, 2, 0),
(76417, 98, 199, 1, 2, 0),
(76418, 98, 21, 1, 2, 0.12857546),
(76419, 98, 205, 1, 2, 0),
(76420, 98, 690, 1, 2, 0),
(76421, 98, 174, 1, 2, 0.03608821),
(76422, 98, 194, 1, 2, 0),
(76423, 98, 704, 1, 2, 0),
(76424, 98, 197, 1, 2, 0),
(76425, 98, 187, 1, 2, 0),
(76426, 98, 27, 1, 2, 0.024646027),
(76427, 98, 685, 1, 2, 0),
(76428, 98, 681, 1, 2, 0),
(76429, 98, 189, 1, 2, 0),
(76430, 98, 678, 1, 2, -0.069494635),
(76431, 98, 677, 1, 2, 0),
(76432, 98, 1018, 1, 2, 0),
(76433, 98, 703, 1, 2, 0.009923358),
(76434, 98, 177, 1, 2, 0.11758529),
(76435, 98, 18, 1, 2, -0.15704355),
(76436, 98, 673, 1, 2, 0.036984034),
(76437, 98, 32, 1, 2, 0),
(76438, 98, 230, 1, 2, 0),
(76439, 98, 35, 1, 2, 0),
(76440, 98, 718, 1, 2, 0),
(76441, 98, 1023, 1, 2, 0),
(76442, 98, 227, 1, 2, 0),
(76443, 98, 231, 1, 2, 0),
(76444, 98, 715, 1, 2, 0),
(76445, 98, 235, 1, 2, 0),
(76446, 98, 232, 1, 2, 0),
(76447, 98, 384, 1, 2, 0),
(76448, 98, 237, 1, 2, 0),
(76449, 98, 36, 1, 2, 0),
(76450, 98, 233, 1, 2, 0),
(76451, 98, 716, 1, 2, 0),
(76452, 98, 228, 1, 2, 0),
(76453, 98, 229, 1, 2, 0),
(76454, 98, 225, 1, 2, 0),
(76455, 98, 717, 1, 2, 0),
(76456, 98, 33, 1, 2, 0),
(76457, 98, 38, 1, 2, 0),
(76458, 98, 241, 1, 2, 0),
(76459, 98, 40, 1, 2, 0),
(76460, 98, 722, 1, 2, 0),
(76461, 98, 1024, 1, 2, 0),
(76462, 98, 41, 1, 2, 0),
(76463, 98, 242, 1, 2, 0),
(76464, 98, 719, 1, 2, 0),
(76465, 98, 247, 1, 2, 0),
(76466, 98, 243, 1, 2, 0),
(76467, 98, 246, 1, 2, 0),
(76468, 98, 250, 1, 2, 0),
(76469, 98, 43, 1, 2, 0),
(76470, 98, 244, 1, 2, 0),
(76471, 98, 720, 1, 2, 0),
(76472, 98, 240, 1, 2, 0),
(76473, 98, 42, 1, 2, 0),
(76474, 98, 238, 1, 2, 0),
(76475, 98, 721, 1, 2, 0),
(76476, 98, 39, 1, 2, 0),
(76477, 98, 18376, 1, 2, -0.0023220845),
(76478, 98, 18377, 1, 2, 0.060981955),
(76479, 98, 18378, 1, 2, 0.05853961),
(76480, 98, 18379, 1, 2, 0.020360954),
(76481, 98, 18380, 1, 2, 0.06639864),
(76482, 98, 18381, 1, 2, 0.16437009),
(76483, 98, 18382, 1, 2, 0.09607859),
(76484, 98, 18383, 1, 2, 0.07076175),
(76485, 98, 18384, 1, 2, 0.044899974),
(76486, 98, 18385, 1, 2, 0.03954989),
(76487, 98, 10513, 1, 2, 0.24184547),
(76488, 98, 18386, 1, 2, 0.04488263),
(76489, 98, 18387, 1, 2, 0.037520394),
(76490, 98, 18388, 1, 2, 0.07514209),
(76491, 98, 18389, 1, 2, 0.0680631),
(76492, 98, 18390, 1, 2, -0.009068909),
(76493, 98, 18391, 1, 2, -0.04306408),
(76494, 98, 18392, 1, 2, 0.026458535),
(76495, 98, 18393, 1, 2, -0.016332543),
(76496, 98, 18394, 1, 2, 0.018441698),
(76497, 98, 18395, 1, 2, 0.081454284),
(76498, 98, 18396, 1, 2, 0.003209986),
(76499, 98, 18397, 1, 2, 0.021264017),
(76500, 98, 18398, 1, 2, 0.0060482626),
(76501, 98, 18399, 1, 2, 0.05781928),
(76502, 98, 18400, 1, 2, 0.005427182),
(76503, 98, 18401, 1, 2, 0.032320045),
(76504, 98, 18402, 1, 2, 0.045539048),
(76505, 98, 18403, 1, 2, 0.036406375),
(76506, 98, 18404, 1, 2, 0.012165133),
(76507, 98, 18405, 1, 2, 0.044928927),
(76508, 98, 18406, 1, 2, 0.016087098),
(76509, 98, 18407, 1, 2, -0.035214994),
(76510, 98, 18408, 1, 2, -0.0006482639),
(76511, 98, 18364, 1, 2, 0.019750757),
(76512, 98, 6965, 1, 2, -0.01647847),
(76513, 98, 18409, 1, 2, 0.015784968),
(76514, 98, 18410, 1, 2, 0.017031332),
(76515, 98, 18411, 1, 2, 0.003873924),
(76516, 98, 18412, 1, 2, 0.012196348),
(76517, 98, 18413, 1, 2, 0.012713663),
(76518, 98, 18414, 1, 2, 0.016591413),
(76519, 98, 18415, 1, 2, -0.012323467),
(76520, 98, 18416, 1, 2, 0.0070305024),
(76521, 98, 18417, 1, 2, 0.019683093),
(76522, 98, 18418, 1, 2, -0.005162931),
(76523, 98, 18419, 1, 2, 0.0047225957),
(76524, 98, 18420, 1, 2, 0.003044628),
(76525, 98, 1027, 1, 2, 0.00046649796),
(76526, 37, 1, 1, 1, 0.00013282867),
(76527, 37, 666, 1, 1, 0.017249636),
(76528, 37, 153, 1, 1, -0.00025435316),
(76529, 37, 6, 1, 1, 0),
(76530, 37, 7, 1, 1, 0),
(76531, 37, 146, 1, 1, 0),
(76532, 37, 5, 1, 1, 0),
(76533, 37, 151, 1, 1, -0.00006315541),
(76534, 37, 667, 1, 1, 0),
(76535, 37, 4, 1, 1, 0),
(76536, 37, 3, 1, 1, 0),
(76537, 37, 155, 1, 1, 0),
(76538, 37, 152, 1, 1, -0.012201515),
(76539, 37, 668, 1, 1, 0.00045033818),
(76540, 37, 149, 1, 1, 0),
(76541, 37, 8, 1, 1, 0),
(76542, 37, 2, 1, 1, 0),
(76543, 37, 143, 1, 1, -0.046153303),
(76544, 37, 9, 1, 1, 0),
(76545, 37, 669, 1, 1, 0),
(76546, 37, 147, 1, 1, 0),
(76547, 37, 158, 1, 1, -0.05014716),
(76548, 37, 1142, 1, 1, -0.03721308),
(76549, 37, 166, 1, 1, 0.0003089791),
(76550, 37, 451, 1, 1, -0.0002978501),
(76551, 37, 11, 1, 1, 0),
(76552, 37, 160, 1, 1, 0.00013285849),
(76553, 37, 159, 1, 1, 0),
(76554, 37, 13, 1, 1, -0.036025688),
(76555, 37, 164, 1, 1, 0.00015849492),
(76556, 37, 670, 1, 1, 0),
(76557, 37, 12, 1, 1, -0.036642663),
(76558, 37, 168, 1, 1, 0),
(76559, 37, 558, 1, 1, -0.007031629),
(76560, 37, 1131, 1, 1, 0.00012069151),
(76561, 37, 163, 1, 1, 0),
(76562, 37, 14, 1, 1, 0.00008162883),
(76563, 37, 157, 1, 1, 0.00013285849),
(76564, 37, 10, 1, 1, -0.42687666),
(76565, 37, 15, 1, 1, -0.00012909158),
(76566, 37, 156, 1, 1, -0.017130986),
(76567, 37, 167, 1, 1, -0.00021486689),
(76568, 37, 671, 1, 1, 0),
(76569, 37, 161, 1, 1, 0),
(76570, 37, 672, 1, 1, 0),
(76571, 37, 210, 1, 1, 0.00013157222),
(76572, 37, 25, 1, 1, 0),
(76573, 37, 16, 1, 1, 0.00010700739),
(76574, 37, 674, 1, 1, 0.00013276124),
(76575, 37, 184, 1, 1, 0),
(76576, 37, 1527, 1, 1, 0.031290755),
(76577, 37, 1578, 1, 1, -0.029729683),
(76578, 37, 178, 1, 1, 0.00013296785),
(76579, 37, 186, 1, 1, 0),
(76580, 37, 221, 1, 1, 0),
(76581, 37, 675, 1, 1, 0.00018509195),
(76582, 37, 219, 1, 1, 0.00019200396),
(76583, 37, 676, 1, 1, -0.0065599363),
(76584, 37, 1442, 1, 1, 0.00027354664),
(76585, 37, 170, 1, 1, 0.00014085861),
(76586, 37, 189, 1, 1, 0),
(76587, 37, 24, 1, 1, -0.012063782),
(76588, 37, 677, 1, 1, 0),
(76589, 37, 678, 1, 1, 0.027906563),
(76590, 37, 208, 1, 1, 0.00013969587),
(76591, 37, 1022, 1, 1, 0.0350645),
(76592, 37, 215, 1, 1, 0.0000693832),
(76593, 37, 31, 1, 1, 0.00017690515),
(76594, 37, 679, 1, 1, 0),
(76595, 37, 680, 1, 1, -0.014919366),
(76596, 37, 174, 1, 1, 0.00009250944),
(76597, 37, 681, 1, 1, 0),
(76598, 37, 682, 1, 1, 0.012853975),
(76599, 37, 93, 1, 1, 0.00013282867),
(76600, 37, 18, 1, 1, 0),
(76601, 37, 367, 1, 1, -0.014979307),
(76602, 37, 211, 1, 1, 0.0001615554),
(76603, 37, 453, 1, 1, 0.042822763),
(76604, 37, 216, 1, 1, 0),
(76605, 37, 683, 1, 1, 0),
(76606, 37, 198, 1, 1, 0.00013172402),
(76607, 37, 684, 1, 1, 0),
(76608, 37, 26, 1, 1, -0.0021959462),
(76609, 37, 27, 1, 1, 0.00014168714),
(76610, 37, 458, 1, 1, 0.028607111),
(76611, 37, 187, 1, 1, 0),
(76612, 37, 222, 1, 1, 0),
(76613, 37, 202, 1, 1, -0.049089935),
(76614, 37, 685, 1, 1, 0),
(76615, 37, 686, 1, 1, -0.01822917),
(76616, 37, 185, 1, 1, 0),
(76617, 37, 687, 1, 1, 0),
(76618, 37, 1019, 1, 1, 0.00016355769),
(76619, 37, 824, 1, 1, 0.031719763),
(76620, 37, 19, 1, 1, 0.035538737),
(76621, 37, 688, 1, 1, 0.00009533904),
(76622, 37, 823, 1, 1, 0.19755131),
(76623, 37, 689, 1, 1, -0.011146128),
(76624, 37, 176, 1, 1, 0),
(76625, 37, 22, 1, 1, 0.03873015),
(76626, 37, 203, 1, 1, 0.00020223763),
(76627, 37, 690, 1, 1, 0),
(76628, 37, 691, 1, 1, -0.026390562),
(76629, 37, 692, 1, 1, 0),
(76630, 37, 693, 1, 1, 0),
(76631, 37, 20, 1, 1, -0.024231395),
(76632, 37, 179, 1, 1, -0.0000677552),
(76633, 37, 177, 1, 1, 0.009858723),
(76634, 37, 180, 1, 1, -0.039242297),
(76635, 37, 205, 1, 1, 0),
(76636, 37, 694, 1, 1, 0),
(76637, 37, 206, 1, 1, 0),
(76638, 37, 821, 1, 1, -0.015731378),
(76639, 37, 223, 1, 1, 0),
(76640, 37, 1332, 1, 1, -0.014568418),
(76641, 37, 452, 1, 1, 0.0073170494),
(76642, 37, 192, 1, 1, 0.013178262),
(76643, 37, 454, 1, 1, 0.015554545),
(76644, 37, 695, 1, 1, 0),
(76645, 37, 169, 1, 1, 0.033485886),
(76646, 37, 213, 1, 1, 0),
(76647, 37, 697, 1, 1, 0.00024735281),
(76648, 37, 560, 1, 1, -0.0057248925),
(76649, 37, 698, 1, 1, 0),
(76650, 37, 699, 1, 1, 0),
(76651, 37, 173, 1, 1, 0.00018034563),
(76652, 37, 700, 1, 1, 0.08535729),
(76653, 37, 701, 1, 1, 0.0002900229),
(76654, 37, 456, 1, 1, 0.037548598),
(76655, 37, 1018, 1, 1, 0.0003437185),
(76656, 37, 702, 1, 1, 0.058513034),
(76657, 37, 703, 1, 1, 0.00013300996),
(76658, 37, 1223, 1, 1, 0.00014556233),
(76659, 37, 201, 1, 1, 0),
(76660, 37, 704, 1, 1, 0),
(76661, 37, 217, 1, 1, 0.00012117026),
(76662, 37, 705, 1, 1, 0.025607552),
(76663, 37, 28, 1, 1, 0.00012851988),
(76664, 37, 183, 1, 1, 0.00013282867),
(76665, 37, 218, 1, 1, -0.062126767),
(76666, 37, 17, 1, 1, 0.42688042),
(76667, 37, 29, 1, 1, 0.00006563749),
(76668, 37, 194, 1, 1, 0),
(76669, 37, 371, 1, 1, -0.008066702),
(76670, 37, 706, 1, 1, 0.0052409777),
(76671, 37, 707, 1, 1, 0.00014744555),
(76672, 37, 197, 1, 1, 0),
(76673, 37, 708, 1, 1, 0.0038709403),
(76674, 37, 212, 1, 1, -0.015862871),
(76675, 37, 172, 1, 1, -0.0066647734),
(76676, 37, 199, 1, 1, 0),
(76677, 37, 30, 1, 1, -0.00006068171),
(76678, 37, 709, 1, 1, 0),
(76679, 37, 1296, 1, 1, 0.000086429725),
(76680, 37, 710, 1, 1, 0),
(76681, 37, 711, 1, 1, 0),
(76682, 37, 712, 1, 1, 0),
(76683, 37, 188, 1, 1, 0.00037656794),
(76684, 37, 1168, 1, 1, 0.00007261537),
(76685, 37, 21, 1, 1, 0.018429764),
(76686, 37, 220, 1, 1, -0.00003178462),
(76687, 37, 713, 1, 1, 0),
(76688, 37, 714, 1, 1, 0.00012913396),
(76689, 37, 191, 1, 1, 0),
(76690, 37, 200, 1, 1, 0.00013203651),
(76691, 37, 214, 1, 1, 0.00007306024),
(76692, 37, 1021, 1, 1, -0.008755536),
(76693, 37, 227, 1, 1, -0.01710567),
(76694, 37, 715, 1, 1, -0.015911056),
(76695, 37, 235, 1, 1, 0.00033040863),
(76696, 37, 33, 1, 1, 0),
(76697, 37, 229, 1, 1, 0.00012223107),
(76698, 37, 228, 1, 1, 0),
(76699, 37, 35, 1, 1, -0.017808901),
(76700, 37, 716, 1, 1, 0),
(76701, 37, 237, 1, 1, 0),
(76702, 37, 384, 1, 1, -0.0012219189),
(76703, 37, 717, 1, 1, -0.00028810435),
(76704, 37, 232, 1, 1, 0),
(76705, 37, 36, 1, 1, 0.000026469434),
(76706, 37, 32, 1, 1, 0),
(76707, 37, 718, 1, 1, 0),
(76708, 37, 230, 1, 1, 0),
(76709, 37, 41, 1, 1, -0.0051045963),
(76710, 37, 719, 1, 1, 0.00016307745),
(76711, 37, 247, 1, 1, -0.00008207847),
(76712, 37, 39, 1, 1, 0),
(76713, 37, 42, 1, 1, -0.00000872526),
(76714, 37, 240, 1, 1, 0),
(76715, 37, 40, 1, 1, -0.020168189),
(76716, 37, 720, 1, 1, 0),
(76717, 37, 250, 1, 1, 0),
(76718, 37, 246, 1, 1, 0.0015750196),
(76719, 37, 1024, 1, 1, 0.014321658),
(76720, 37, 721, 1, 1, 0.00014060513),
(76721, 37, 243, 1, 1, 0),
(76722, 37, 43, 1, 1, -0.000022684395),
(76723, 37, 38, 1, 1, 0),
(76724, 37, 242, 1, 1, 0.000008283292),
(76725, 37, 722, 1, 1, 0),
(76726, 37, 241, 1, 1, 0),
(76727, 37, 18421, 1, 1, 0.018670177),
(76728, 37, 18422, 1, 1, 0.021681456),
(76729, 37, 18423, 1, 1, 0.018059619),
(76730, 37, 18424, 1, 1, 0.036509342),
(76731, 37, 18425, 1, 1, -0.060454316),
(76732, 37, 18426, 1, 1, -0.0136919115),
(76733, 37, 18427, 1, 1, -0.0058656796),
(76734, 37, 18428, 1, 1, -0.043425497),
(76735, 37, 18429, 1, 1, -0.00026793504),
(76736, 37, 18430, 1, 1, -0.034209635),
(76737, 37, 18431, 1, 1, -0.038186837),
(76738, 37, 18432, 1, 1, 0.018598292),
(76739, 37, 18433, 1, 1, -0.022853725),
(76740, 37, 17919, 1, 1, -0.015329679),
(76741, 37, 18434, 1, 1, -0.0258421),
(76742, 37, 18435, 1, 1, 0.015889805),
(76743, 37, 18436, 1, 1, 0.019618126),
(76744, 37, 18437, 1, 1, 0.016795414),
(76745, 37, 13186, 1, 1, 0.030759875),
(76746, 37, 285, 1, 1, -0.005633947),
(76747, 37, 18438, 1, 1, -0.015518828),
(76748, 37, 18439, 1, 1, -0.03185773),
(76749, 37, 18440, 1, 1, -0.0071827755),
(76750, 37, 18441, 1, 1, -0.042101655),
(76751, 37, 18442, 1, 1, 0.013239074),
(76752, 37, 13280, 1, 1, -0.009661847),
(76753, 37, 18443, 1, 1, -0.021852402),
(76754, 37, 18444, 1, 1, -0.010055115),
(76755, 37, 18445, 1, 1, 0.0067764358),
(76756, 37, 18446, 1, 1, -0.011038966),
(76757, 37, 18447, 1, 1, 0.020834927),
(76758, 37, 18448, 1, 1, -0.03363827),
(76759, 37, 18449, 1, 1, 0.0073977057),
(76760, 37, 18450, 1, 1, 0.0033067386),
(76761, 37, 18451, 1, 1, -0.022088485),
(76762, 37, 18452, 1, 1, 0.006555424),
(76763, 37, 18453, 1, 1, 0.0254535),
(76764, 37, 18454, 1, 1, 0.011583499),
(76765, 37, 18455, 1, 1, 0.020883791),
(76766, 37, 18456, 1, 1, 0.014337164),
(76767, 37, 18457, 1, 1, -0.0016369694),
(76768, 37, 18458, 1, 1, 0.02560027),
(76769, 37, 18459, 1, 1, -0.011931755),
(76770, 37, 18460, 1, 1, -0.00057633565),
(76771, 37, 18461, 1, 1, -0.017910423),
(76772, 37, 18462, 1, 1, 0.0041934536),
(76773, 37, 18463, 1, 1, -0.0033347807),
(76774, 37, 18464, 1, 1, -0.0013452875),
(76775, 37, 1, 1, 2, 0.000518243),
(76776, 37, 666, 1, 2, 0.0025517733),
(76777, 37, 153, 1, 2, 0.01208544),
(76778, 37, 6, 1, 2, 0),
(76779, 37, 7, 1, 2, 0),
(76780, 37, 146, 1, 2, 0),
(76781, 37, 5, 1, 2, 0),
(76782, 37, 151, 1, 2, -0.060315073),
(76783, 37, 667, 1, 2, 0),
(76784, 37, 4, 1, 2, 0),
(76785, 37, 3, 1, 2, 0),
(76786, 37, 155, 1, 2, 0),
(76787, 37, 152, 1, 2, -0.003324363),
(76788, 37, 668, 1, 2, -0.003040456),
(76789, 37, 149, 1, 2, 0),
(76790, 37, 8, 1, 2, 0),
(76791, 37, 2, 1, 2, 0),
(76792, 37, 143, 1, 2, -0.032269016),
(76793, 37, 9, 1, 2, 0),
(76794, 37, 669, 1, 2, 0),
(76795, 37, 147, 1, 2, 0),
(76796, 37, 158, 1, 2, 0.009649792),
(76797, 37, 1142, 1, 2, -0.030695194),
(76798, 37, 166, 1, 2, -0.009180057),
(76799, 37, 11, 1, 2, 0.019091235),
(76800, 37, 159, 1, 2, 0),
(76801, 37, 13, 1, 2, -0.18230906),
(76802, 37, 164, 1, 2, -0.016570281),
(76803, 37, 670, 1, 2, 0),
(76804, 37, 12, 1, 2, -0.0025670172),
(76805, 37, 168, 1, 2, 0),
(76806, 37, 558, 1, 2, -0.0010022505),
(76807, 37, 1131, 1, 2, 0.06268797),
(76808, 37, 163, 1, 2, 0),
(76809, 37, 14, 1, 2, 0.08974202),
(76810, 37, 15, 1, 2, 0.03382018),
(76811, 37, 450, 1, 2, 0.0042649494),
(76812, 37, 156, 1, 2, -0.021148812),
(76813, 37, 167, 1, 2, -0.003576309),
(76814, 37, 671, 1, 2, 0),
(76815, 37, 161, 1, 2, 0),
(76816, 37, 672, 1, 2, 0),
(76817, 37, 673, 1, 2, -0.013971406),
(76818, 37, 210, 1, 2, -0.03164339),
(76819, 37, 25, 1, 2, 0.0028542706),
(76820, 37, 209, 1, 2, 0.08168344),
(76821, 37, 16, 1, 2, -0.025340647),
(76822, 37, 184, 1, 2, 0),
(76823, 37, 1527, 1, 2, -0.010954275),
(76824, 37, 1578, 1, 2, -0.011829418),
(76825, 37, 186, 1, 2, 0),
(76826, 37, 221, 1, 2, 0.020365987),
(76827, 37, 675, 1, 2, 0.052567612),
(76828, 37, 219, 1, 2, 0.020502375),
(76829, 37, 676, 1, 2, 0.024352955),
(76830, 37, 1442, 1, 2, 0.021086534),
(76831, 37, 170, 1, 2, 0.01663116),
(76832, 37, 189, 1, 2, 0),
(76833, 37, 24, 1, 2, -0.0109140985),
(76834, 37, 677, 1, 2, 0),
(76835, 37, 678, 1, 2, 0.08593215),
(76836, 37, 208, 1, 2, -0.043185346),
(76837, 37, 1022, 1, 2, 0.026766973),
(76838, 37, 215, 1, 2, 0.018421406),
(76839, 37, 31, 1, 2, 0.005836038),
(76840, 37, 679, 1, 2, 0),
(76841, 37, 680, 1, 2, 0.0077281566),
(76842, 37, 174, 1, 2, -0.035767168),
(76843, 37, 681, 1, 2, 0),
(76844, 37, 682, 1, 2, 0.02735389),
(76845, 37, 18, 1, 2, 0.007861599),
(76846, 37, 367, 1, 2, -0.021169059),
(76847, 37, 211, 1, 2, 0.0037795599),
(76848, 37, 453, 1, 2, -0.044478644),
(76849, 37, 216, 1, 2, 0),
(76850, 37, 683, 1, 2, 0),
(76851, 37, 198, 1, 2, -0.00932383),
(76852, 37, 684, 1, 2, -0.027791688),
(76853, 37, 26, 1, 2, 0.025902444),
(76854, 37, 27, 1, 2, 0.01299622),
(76855, 37, 458, 1, 2, 0.02673271),
(76856, 37, 187, 1, 2, 0),
(76857, 37, 222, 1, 2, 0),
(76858, 37, 202, 1, 2, -0.056036714),
(76859, 37, 685, 1, 2, 0),
(76860, 37, 686, 1, 2, 0.030927086),
(76861, 37, 185, 1, 2, -0.005516106),
(76862, 37, 687, 1, 2, 0),
(76863, 37, 1019, 1, 2, 0.117080614),
(76864, 37, 824, 1, 2, 0.034872197),
(76865, 37, 19, 1, 2, 0.013649132),
(76866, 37, 688, 1, 2, -0.019224701),
(76867, 37, 823, 1, 2, 0.031578638),
(76868, 37, 689, 1, 2, 0.027462352),
(76869, 37, 176, 1, 2, 0),
(76870, 37, 22, 1, 2, 0.028266849),
(76871, 37, 203, 1, 2, -0.019462615),
(76872, 37, 690, 1, 2, 0),
(76873, 37, 691, 1, 2, -0.01353606),
(76874, 37, 692, 1, 2, 0),
(76875, 37, 693, 1, 2, 0),
(76876, 37, 20, 1, 2, -0.003041073),
(76877, 37, 179, 1, 2, -0.011538915),
(76878, 37, 177, 1, 2, -0.02946418),
(76879, 37, 23, 1, 2, 0.077851646),
(76880, 37, 180, 1, 2, -0.029662773),
(76881, 37, 205, 1, 2, 0),
(76882, 37, 694, 1, 2, 0),
(76883, 37, 206, 1, 2, 0),
(76884, 37, 821, 1, 2, -0.013583438),
(76885, 37, 223, 1, 2, 0),
(76886, 37, 1332, 1, 2, 0.02205267),
(76887, 37, 452, 1, 2, 0.0131791495),
(76888, 37, 192, 1, 2, -0.013640688),
(76889, 37, 454, 1, 2, 0.024510086),
(76890, 37, 695, 1, 2, 0),
(76891, 37, 696, 1, 2, 0.07724982),
(76892, 37, 169, 1, 2, -0.014945191),
(76893, 37, 213, 1, 2, 0),
(76894, 37, 697, 1, 2, -0.009230866),
(76895, 37, 560, 1, 2, -0.016593518),
(76896, 37, 698, 1, 2, 0),
(76897, 37, 699, 1, 2, 0),
(76898, 37, 173, 1, 2, 0.0076278728),
(76899, 37, 700, 1, 2, 0.008436792),
(76900, 37, 701, 1, 2, -0.00424079),
(76901, 37, 1018, 1, 2, 0.009438436),
(76902, 37, 703, 1, 2, 0.024649248),
(76903, 37, 1223, 1, 2, 0.037359517),
(76904, 37, 201, 1, 2, 0),
(76905, 37, 704, 1, 2, 0),
(76906, 37, 217, 1, 2, 0.021657098),
(76907, 37, 705, 1, 2, -0.0004140067),
(76908, 37, 28, 1, 2, -0.009416648),
(76909, 37, 218, 1, 2, -0.021117833),
(76910, 37, 17, 1, 2, 0.0010950012),
(76911, 37, 29, 1, 2, -0.051774364),
(76912, 37, 194, 1, 2, 0),
(76913, 37, 371, 1, 2, -0.0014475879),
(76914, 37, 706, 1, 2, 0.008878003),
(76915, 37, 707, 1, 2, 0.043035682),
(76916, 37, 197, 1, 2, 0),
(76917, 37, 708, 1, 2, -0.0017644969),
(76918, 37, 559, 1, 2, 0.000518243),
(76919, 37, 212, 1, 2, -0.016119227),
(76920, 37, 172, 1, 2, -0.0064182114),
(76921, 37, 199, 1, 2, 0),
(76922, 37, 30, 1, 2, -0.0029156131),
(76923, 37, 709, 1, 2, 0),
(76924, 37, 1296, 1, 2, -0.009606783),
(76925, 37, 710, 1, 2, 0),
(76926, 37, 711, 1, 2, 0),
(76927, 37, 712, 1, 2, 0),
(76928, 37, 188, 1, 2, -0.021464903),
(76929, 37, 1168, 1, 2, 0.019124104),
(76930, 37, 21, 1, 2, -0.007657194),
(76931, 37, 220, 1, 2, -0.019682728),
(76932, 37, 713, 1, 2, 0),
(76933, 37, 714, 1, 2, -0.08756036),
(76934, 37, 191, 1, 2, 0),
(76935, 37, 200, 1, 2, -0.032715335),
(76936, 37, 214, 1, 2, 0.06526068),
(76937, 37, 1021, 1, 2, 0.06243452),
(76938, 37, 227, 1, 2, 0.004480641),
(76939, 37, 715, 1, 2, 0.025167137),
(76940, 37, 235, 1, 2, -0.0055141114),
(76941, 37, 33, 1, 2, 0.0018217037),
(76942, 37, 229, 1, 2, 0.007154848),
(76943, 37, 228, 1, 2, 0),
(76944, 37, 35, 1, 2, 0.012761133),
(76945, 37, 716, 1, 2, 0),
(76946, 37, 237, 1, 2, 0),
(76947, 37, 384, 1, 2, -0.021809427),
(76948, 37, 717, 1, 2, 0.004307077),
(76949, 37, 232, 1, 2, 0),
(76950, 37, 36, 1, 2, -0.002833688),
(76951, 37, 32, 1, 2, -0.0028927557),
(76952, 37, 718, 1, 2, 0),
(76953, 37, 230, 1, 2, 0),
(76954, 37, 41, 1, 2, -0.023909705),
(76955, 37, 719, 1, 2, -0.0020320986),
(76956, 37, 247, 1, 2, -0.018028235),
(76957, 37, 39, 1, 2, -0.0064398143),
(76958, 37, 42, 1, 2, -0.000011389275),
(76959, 37, 240, 1, 2, 0),
(76960, 37, 40, 1, 2, -0.034697812),
(76961, 37, 720, 1, 2, 0),
(76962, 37, 250, 1, 2, 0),
(76963, 37, 246, 1, 2, 0.008234536),
(76964, 37, 1024, 1, 2, 0.011500339),
(76965, 37, 721, 1, 2, -0.023638055),
(76966, 37, 243, 1, 2, 0),
(76967, 37, 43, 1, 2, -0.014013866),
(76968, 37, 38, 1, 2, -0.007906949),
(76969, 37, 242, 1, 2, 0.025281867),
(76970, 37, 722, 1, 2, 0),
(76971, 37, 241, 1, 2, 0),
(76972, 37, 18465, 1, 2, -0.016453292),
(76973, 37, 18466, 1, 2, 0.02010572),
(76974, 37, 18467, 1, 2, -0.009234082),
(76975, 37, 18468, 1, 2, 0.00038678636),
(76976, 37, 18469, 1, 2, 0.10009796),
(76977, 37, 18470, 1, 2, -0.016127648),
(76978, 37, 18471, 1, 2, -0.013411947),
(76979, 37, 18472, 1, 2, 0.014613138),
(76980, 37, 18473, 1, 2, -0.0057605556),
(76981, 37, 18474, 1, 2, 0.0046788235),
(76982, 37, 18475, 1, 2, -0.014642111),
(76983, 37, 18476, 1, 2, -0.017340299),
(76984, 37, 18477, 1, 2, 0.019225994),
(76985, 37, 18478, 1, 2, 0.0107282065),
(76986, 37, 18479, 1, 2, 0.013250637),
(76987, 37, 18480, 1, 2, -0.028299304),
(76988, 37, 18481, 1, 2, -0.07511538),
(76989, 37, 18482, 1, 2, -0.00555383),
(76990, 37, 18483, 1, 2, -0.06628577),
(76991, 37, 18484, 1, 2, -0.06488703),
(76992, 37, 18485, 1, 2, -0.03172874),
(76993, 37, 18486, 1, 2, -0.0016401346),
(76994, 37, 18487, 1, 2, 0.02754662),
(76995, 37, 18488, 1, 2, 0.02300916),
(76996, 37, 18489, 1, 2, -0.0114057865),
(76997, 37, 18490, 1, 2, 0.01680058),
(76998, 37, 18491, 1, 2, -0.048841484),
(76999, 37, 18492, 1, 2, -0.024325263),
(77000, 37, 18493, 1, 2, 0.04246514),
(77001, 37, 18494, 1, 2, -0.050920095),
(77002, 37, 18495, 1, 2, 0.004901918),
(77003, 37, 18496, 1, 2, 0.0038165746),
(77004, 37, 18497, 1, 2, 0.018457504),
(77005, 37, 18498, 1, 2, -0.026512923),
(77006, 37, 18499, 1, 2, 0.012658051),
(77007, 37, 18500, 1, 2, -0.009163059),
(77008, 37, 18501, 1, 2, -0.017737038),
(77009, 37, 18502, 1, 2, -0.045554742),
(77010, 37, 18503, 1, 2, -0.0003579119),
(77011, 37, 18504, 1, 2, 0.006367358),
(77012, 37, 18505, 1, 2, -0.0040456243),
(77013, 37, 2374, 1, 2, 0.016537618),
(77014, 37, 18506, 1, 2, 0.009909446),
(77015, 37, 18507, 1, 2, -0.0007936699),
(77016, 37, 18508, 1, 2, 0.0015575533),
(77017, 37, 18509, 1, 2, -0.0040688934),
(77018, 37, 18510, 1, 2, -0.006349561),
(77019, 37, 18511, 1, 2, -0.003782419),
(77020, 37, 18512, 1, 2, -0.003022822),
(77021, 46, 1, 1, 1, 0.001996598),
(77022, 46, 142, 1, 1, -0.0008667815),
(77023, 46, 3873, 1, 1, 0.0001566319),
(77024, 46, 3571, 1, 1, -0.019990927),
(77025, 46, 4002, 1, 1, 0.020518573),
(77026, 46, 2188, 1, 1, 0),
(77027, 46, 3869, 1, 1, 0),
(77028, 46, 2, 1, 1, 0.001994505),
(77029, 46, 3872, 1, 1, -0.07122696),
(77030, 46, 1790, 1, 1, -0.0074882447),
(77031, 46, 2266, 1, 1, -0.0635368),
(77032, 46, 4004, 1, 1, -0.009012098),
(77033, 46, 3827, 1, 1, 0.01720313),
(77034, 46, 3569, 1, 1, -0.21479183),
(77035, 46, 3573, 1, 1, -0.037810046),
(77036, 46, 3570, 1, 1, -0.013128081),
(77037, 46, 3, 1, 1, 0),
(77038, 46, 3585, 1, 1, 0),
(77039, 46, 3587, 1, 1, 0),
(77040, 46, 3732, 1, 1, -0.005980498),
(77041, 46, 1783, 1, 1, 0.007634665),
(77042, 46, 1951, 1, 1, 0.0004021293),
(77043, 46, 1787, 1, 1, 0),
(77044, 46, 2187, 1, 1, -0.000504329),
(77045, 46, 1786, 1, 1, 0),
(77046, 46, 3871, 1, 1, -0.04133574),
(77047, 46, 145, 1, 1, -0.07842511),
(77048, 46, 2189, 1, 1, -0.0016993366),
(77049, 46, 1776, 1, 1, 0),
(77050, 46, 1778, 1, 1, 0.004835121),
(77051, 46, 1781, 1, 1, -0.00015024135),
(77052, 46, 4016, 1, 1, 0.00022097962),
(77053, 46, 2263, 1, 1, -0.06345976),
(77054, 46, 3588, 1, 1, -0.034661803),
(77055, 46, 2193, 1, 1, -0.03439087),
(77056, 46, 4006, 1, 1, -0.008956613),
(77057, 46, 3874, 1, 1, -0.047346674),
(77058, 46, 3584, 1, 1, 0),
(77059, 46, 3878, 1, 1, 0.03039629),
(77060, 46, 3589, 1, 1, -0.0011365318),
(77061, 46, 3583, 1, 1, 0.05177342),
(77062, 46, 5, 1, 1, 0.13490319),
(77063, 46, 1792, 1, 1, -0.03818375),
(77064, 46, 1771, 1, 1, 0),
(77065, 46, 1794, 1, 1, -0.025027521),
(77066, 46, 1797, 1, 1, -0.0036412776),
(77067, 46, 3734, 1, 1, 0.029413754),
(77068, 46, 3876, 1, 1, -0.07842612),
(77069, 46, 1784, 1, 1, -0.0018401725),
(77070, 46, 3578, 1, 1, 0),
(77071, 46, 1779, 1, 1, 0.027975673),
(77072, 46, 3581, 1, 1, -0.0064981002),
(77073, 46, 1780, 1, 1, 0),
(77074, 46, 3875, 1, 1, -0.07010301),
(77075, 46, 1782, 1, 1, -0.11739807),
(77076, 46, 9, 1, 1, 0),
(77077, 46, 1770, 1, 1, 0.08932807),
(77078, 46, 2265, 1, 1, 0.023643153),
(77079, 46, 7, 1, 1, 0),
(77080, 46, 1775, 1, 1, -0.016277496),
(77081, 46, 1772, 1, 1, -0.021559907),
(77082, 46, 1774, 1, 1, 0),
(77083, 46, 1773, 1, 1, 0.0037290964),
(77084, 46, 1954, 1, 1, -0.0007570392);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(77085, 46, 1793, 1, 1, 0.036225196),
(77086, 46, 2191, 1, 1, -0.013358775),
(77087, 46, 3580, 1, 1, -0.08375591),
(77088, 46, 4, 1, 1, 0),
(77089, 46, 3576, 1, 1, 0),
(77090, 46, 4012, 1, 1, -0.00366106),
(77091, 46, 1777, 1, 1, -0.013286733),
(77092, 46, 3582, 1, 1, -0.071736075),
(77093, 46, 3877, 1, 1, 0),
(77094, 46, 3828, 1, 1, 0.0034739503),
(77095, 46, 3879, 1, 1, 0),
(77096, 46, 4010, 1, 1, 0.01074325),
(77097, 46, 2192, 1, 1, -0.024276502),
(77098, 46, 6, 1, 1, 0.04611309),
(77099, 46, 3880, 1, 1, 0),
(77100, 46, 3733, 1, 1, 0.014079139),
(77101, 46, 1769, 1, 1, -0.02934477),
(77102, 46, 3882, 1, 1, 0),
(77103, 46, 3575, 1, 1, 0),
(77104, 46, 8, 1, 1, 0),
(77105, 46, 1789, 1, 1, 0.036839858),
(77106, 46, 3572, 1, 1, -0.008330821),
(77107, 46, 4014, 1, 1, 0.02920338),
(77108, 46, 3881, 1, 1, 0),
(77109, 46, 1796, 1, 1, 0),
(77110, 46, 1795, 1, 1, 0.031002974),
(77111, 46, 4015, 1, 1, -0.00066680374),
(77112, 46, 1785, 1, 1, -0.001993654),
(77113, 46, 3591, 1, 1, -0.06571123),
(77114, 46, 2190, 1, 1, 0.031090928),
(77115, 46, 1788, 1, 1, 0.07441645),
(77116, 46, 3870, 1, 1, 0),
(77117, 46, 1949, 1, 1, -0.0047863424),
(77118, 46, 3829, 1, 1, -0.034961086),
(77119, 46, 3592, 1, 1, -0.05261572),
(77120, 46, 3735, 1, 1, 0.0016676689),
(77121, 46, 3579, 1, 1, 0),
(77122, 46, 3577, 1, 1, 0),
(77123, 46, 3887, 1, 1, 0.03324455),
(77124, 46, 3595, 1, 1, -0.004281578),
(77125, 46, 2194, 1, 1, -0.040126085),
(77126, 46, 3883, 1, 1, 0.020833978),
(77127, 46, 10, 1, 1, -0.018474594),
(77128, 46, 3886, 1, 1, 0.014570625),
(77129, 46, 1814, 1, 1, -0.030801974),
(77130, 46, 451, 1, 1, -0.0057831546),
(77131, 46, 3593, 1, 1, -0.023035524),
(77132, 46, 3596, 1, 1, 0.002269013),
(77133, 46, 3594, 1, 1, 0.008618114),
(77134, 46, 12, 1, 1, -0.023806768),
(77135, 46, 3605, 1, 1, -0.05157693),
(77136, 46, 3606, 1, 1, 0.008807543),
(77137, 46, 1808, 1, 1, 0.007822677),
(77138, 46, 1811, 1, 1, -0.0296078),
(77139, 46, 1810, 1, 1, 0.119392276),
(77140, 46, 3885, 1, 1, 0.020927412),
(77141, 46, 158, 1, 1, -0.0058617694),
(77142, 46, 1803, 1, 1, 0.02273097),
(77143, 46, 450, 1, 1, 0.002503971),
(77144, 46, 3607, 1, 1, -0.01392732),
(77145, 46, 2197, 1, 1, 0.0007790754),
(77146, 46, 3888, 1, 1, -0.009146588),
(77147, 46, 3604, 1, 1, -0.08076082),
(77148, 46, 3892, 1, 1, -0.000154785),
(77149, 46, 3608, 1, 1, -0.01919906),
(77150, 46, 13, 1, 1, -0.016705493),
(77151, 46, 1815, 1, 1, -0.021841357),
(77152, 46, 1800, 1, 1, -0.005606604),
(77153, 46, 3890, 1, 1, -0.0007866483),
(77154, 46, 1809, 1, 1, -0.02085152),
(77155, 46, 3600, 1, 1, 0.006291359),
(77156, 46, 1805, 1, 1, -0.012156187),
(77157, 46, 1806, 1, 1, -0.022102997),
(77158, 46, 3889, 1, 1, -0.054992482),
(77159, 46, 1807, 1, 1, -0.0011675305),
(77160, 46, 157, 1, 1, -0.06379587),
(77161, 46, 167, 1, 1, -0.023236789),
(77162, 46, 1799, 1, 1, -0.0068892087),
(77163, 46, 160, 1, 1, -0.028903004),
(77164, 46, 1801, 1, 1, -0.0027330082),
(77165, 46, 1802, 1, 1, -0.0124341855),
(77166, 46, 2195, 1, 1, -0.028989542),
(77167, 46, 3602, 1, 1, -0.017046316),
(77168, 46, 11, 1, 1, 0.015771624),
(77169, 46, 165, 1, 1, -0.00005277995),
(77170, 46, 3598, 1, 1, -0.015008807),
(77171, 46, 1804, 1, 1, -0.009189006),
(77172, 46, 3603, 1, 1, -0.005373222),
(77173, 46, 3891, 1, 1, 0.0053097764),
(77174, 46, 3893, 1, 1, -0.0032973927),
(77175, 46, 2196, 1, 1, 0.024937145),
(77176, 46, 351, 1, 1, 0.013723292),
(77177, 46, 3894, 1, 1, -0.093127966),
(77178, 46, 1798, 1, 1, -0.0077347266),
(77179, 46, 3896, 1, 1, -0.010425241),
(77180, 46, 15, 1, 1, 0.0051720883),
(77181, 46, 3597, 1, 1, 0.010288744),
(77182, 46, 14, 1, 1, 0.019473627),
(77183, 46, 1813, 1, 1, -0.00429421),
(77184, 46, 3895, 1, 1, -0.037592597),
(77185, 46, 1817, 1, 1, -0.00799164),
(77186, 46, 1816, 1, 1, 0.009914257),
(77187, 46, 3609, 1, 1, 0.01638573),
(77188, 46, 1812, 1, 1, 0.0027105424),
(77189, 46, 3884, 1, 1, -0.0039988304),
(77190, 46, 3610, 1, 1, 0.012321367),
(77191, 46, 3601, 1, 1, -0.03320694),
(77192, 46, 3599, 1, 1, -0.00854813),
(77193, 46, 3902, 1, 1, -0.009807127),
(77194, 46, 3619, 1, 1, -0.0036397958),
(77195, 46, 178, 1, 1, 0.012397162),
(77196, 46, 3901, 1, 1, -0.047753032),
(77197, 46, 2199, 1, 1, -0.014482449),
(77198, 46, 3897, 1, 1, 0.017164169),
(77199, 46, 17, 1, 1, 0.00045245633),
(77200, 46, 3900, 1, 1, -0.009902198),
(77201, 46, 1851, 1, 1, -0.009316404),
(77202, 46, 93, 1, 1, -0.006362864),
(77203, 46, 3921, 1, 1, -0.061873868),
(77204, 46, 3617, 1, 1, 0.0110630095),
(77205, 46, 200, 1, 1, -0.022545224),
(77206, 46, 3622, 1, 1, 0.008470008),
(77207, 46, 3618, 1, 1, -0.0003241329),
(77208, 46, 3903, 1, 1, -0.023369499),
(77209, 46, 20, 1, 1, -0.013608901),
(77210, 46, 3904, 1, 1, -0.05243061),
(77211, 46, 454, 1, 1, 0.01935135),
(77212, 46, 3639, 1, 1, -0.030821677),
(77213, 46, 3640, 1, 1, 0.041687988),
(77214, 46, 3611, 1, 1, 0.0028116065),
(77215, 46, 3614, 1, 1, -0.018910188),
(77216, 46, 1839, 1, 1, -0.0030715528),
(77217, 46, 1845, 1, 1, 0.03685754),
(77218, 46, 3616, 1, 1, -0.045424134),
(77219, 46, 1846, 1, 1, 0.011916055),
(77220, 46, 1843, 1, 1, -0.016198384),
(77221, 46, 1844, 1, 1, -0.002649871),
(77222, 46, 3899, 1, 1, 0.036162235),
(77223, 46, 24, 1, 1, -0.0045133154),
(77224, 46, 1841, 1, 1, -0.009712176),
(77225, 46, 1828, 1, 1, -0.033179875),
(77226, 46, 1829, 1, 1, -0.007106606),
(77227, 46, 1832, 1, 1, -0.011222836),
(77228, 46, 3615, 1, 1, -0.009549667),
(77229, 46, 559, 1, 1, 0.003004298),
(77230, 46, 1819, 1, 1, -0.019093),
(77231, 46, 16, 1, 1, 0.008398131),
(77232, 46, 3642, 1, 1, -0.014052778),
(77233, 46, 3906, 1, 1, 0.00036732934),
(77234, 46, 1822, 1, 1, -0.022657074),
(77235, 46, 2204, 1, 1, -0.0052933297),
(77236, 46, 3909, 1, 1, 0.003162593),
(77237, 46, 3907, 1, 1, 0.014406091),
(77238, 46, 3634, 1, 1, -0.04188886),
(77239, 46, 1824, 1, 1, 0.03657453),
(77240, 46, 3908, 1, 1, -0.024759742),
(77241, 46, 3914, 1, 1, -0.019795552),
(77242, 46, 3643, 1, 1, -0.0081742825),
(77243, 46, 209, 1, 1, 0.03521539),
(77244, 46, 22, 1, 1, 0.010442054),
(77245, 46, 2205, 1, 1, -0.007949478),
(77246, 46, 1854, 1, 1, -0.0176888),
(77247, 46, 1825, 1, 1, 0.015064045),
(77248, 46, 3636, 1, 1, -0.029491387),
(77249, 46, 3635, 1, 1, -0.029489165),
(77250, 46, 3911, 1, 1, -0.024785642),
(77251, 46, 1842, 1, 1, -0.0026728841),
(77252, 46, 2203, 1, 1, -0.0062162215),
(77253, 46, 3613, 1, 1, 0.007855834),
(77254, 46, 3629, 1, 1, 0.010140252),
(77255, 46, 3612, 1, 1, -0.022717848),
(77256, 46, 1831, 1, 1, -0.032140575),
(77257, 46, 3905, 1, 1, -0.05381889),
(77258, 46, 1833, 1, 1, -0.008745792),
(77259, 46, 1834, 1, 1, -0.010054563),
(77260, 46, 3910, 1, 1, 0.029693292),
(77261, 46, 1837, 1, 1, -0.006881822),
(77262, 46, 3628, 1, 1, 0.0004070633),
(77263, 46, 183, 1, 1, 0.009739183),
(77264, 46, 3912, 1, 1, -0.009851171),
(77265, 46, 30, 1, 1, 0.0053629843),
(77266, 46, 1821, 1, 1, -0.018091518),
(77267, 46, 3638, 1, 1, -0.0092737535),
(77268, 46, 1818, 1, 1, 0.024058023),
(77269, 46, 27, 1, 1, 0.0003069422),
(77270, 46, 1826, 1, 1, 0.008039328),
(77271, 46, 1827, 1, 1, -0.009991347),
(77272, 46, 2201, 1, 1, -0.03282344),
(77273, 46, 3620, 1, 1, -0.0026619534),
(77274, 46, 1850, 1, 1, -0.013910342),
(77275, 46, 1853, 1, 1, -0.0074901297),
(77276, 46, 1852, 1, 1, -0.02964102),
(77277, 46, 177, 1, 1, -0.00048184686),
(77278, 46, 1823, 1, 1, -0.017546123),
(77279, 46, 1857, 1, 1, -0.012119715),
(77280, 46, 2200, 1, 1, -0.024454536),
(77281, 46, 3916, 1, 1, -0.052137006),
(77282, 46, 3631, 1, 1, -0.03547266),
(77283, 46, 18, 1, 1, -0.002994446),
(77284, 46, 204, 1, 1, 0.008604513),
(77285, 46, 3625, 1, 1, -0.003520747),
(77286, 46, 21, 1, 1, 0.009234313),
(77287, 46, 1830, 1, 1, 0.002636674),
(77288, 46, 3633, 1, 1, -0.006054833),
(77289, 46, 3913, 1, 1, 0.00065392884),
(77290, 46, 31, 1, 1, 0.017290743),
(77291, 46, 3917, 1, 1, 0.0152517),
(77292, 46, 3915, 1, 1, 0.023048602),
(77293, 46, 3626, 1, 1, 0.017114593),
(77294, 46, 2202, 1, 1, 0.012124958),
(77295, 46, 456, 1, 1, 0.0051969183),
(77296, 46, 26, 1, 1, -0.016569056),
(77297, 46, 3623, 1, 1, -0.058837295),
(77298, 46, 3918, 1, 1, -0.046736494),
(77299, 46, 1820, 1, 1, 0.015041465),
(77300, 46, 3920, 1, 1, -0.019046422),
(77301, 46, 3637, 1, 1, -0.039098542),
(77302, 46, 29, 1, 1, 0.010944948),
(77303, 46, 1836, 1, 1, -0.03635251),
(77304, 46, 3621, 1, 1, -0.016741052),
(77305, 46, 3641, 1, 1, -0.018937038),
(77306, 46, 3624, 1, 1, -0.017527476),
(77307, 46, 28, 1, 1, 0.008927705),
(77308, 46, 1849, 1, 1, -0.0126514165),
(77309, 46, 3632, 1, 1, -0.02963046),
(77310, 46, 3919, 1, 1, -0.008916084),
(77311, 46, 1856, 1, 1, -0.007376122),
(77312, 46, 1855, 1, 1, -0.016079932),
(77313, 46, 1840, 1, 1, -0.015908945),
(77314, 46, 3644, 1, 1, 0.0037266843),
(77315, 46, 3922, 1, 1, 0.017490964),
(77316, 46, 1838, 1, 1, 0.015740244),
(77317, 46, 19, 1, 1, -0.0022923632),
(77318, 46, 1847, 1, 1, -0.011763058),
(77319, 46, 3924, 1, 1, -0.037100002),
(77320, 46, 1848, 1, 1, -0.004053902),
(77321, 46, 3923, 1, 1, 0.019296875),
(77322, 46, 3898, 1, 1, 0.0041568195),
(77323, 46, 25, 1, 1, 0.009579295),
(77324, 46, 23, 1, 1, 0.0119318785),
(77325, 46, 3645, 1, 1, -0.02963027),
(77326, 46, 3646, 1, 1, -0.022127938),
(77327, 46, 3630, 1, 1, -0.033463165),
(77328, 46, 1835, 1, 1, -0.019093597),
(77329, 46, 3627, 1, 1, -0.02138766),
(77330, 46, 2198, 1, 1, 0.003757406),
(77331, 46, 3929, 1, 1, -0.022558697),
(77332, 46, 3649, 1, 1, -0.004780945),
(77333, 46, 2206, 1, 1, -0.0048347837),
(77334, 46, 3925, 1, 1, -0.024594367),
(77335, 46, 32, 1, 1, -0.0070223548),
(77336, 46, 3928, 1, 1, 0.012031847),
(77337, 46, 1874, 1, 1, -0.0056554163),
(77338, 46, 563, 1, 1, 0.0018046111),
(77339, 46, 3647, 1, 1, 0.015155271),
(77340, 46, 3650, 1, 1, -0.030284727),
(77341, 46, 3648, 1, 1, -0.029606085),
(77342, 46, 34, 1, 1, 0.014452817),
(77343, 46, 3659, 1, 1, -0.0075048986),
(77344, 46, 3660, 1, 1, 0.010454106),
(77345, 46, 1868, 1, 1, -0.0057258303),
(77346, 46, 1871, 1, 1, 0.0039254716),
(77347, 46, 1870, 1, 1, -0.014822255),
(77348, 46, 3927, 1, 1, -0.015335931),
(77349, 46, 227, 1, 1, -0.01812242),
(77350, 46, 1863, 1, 1, -0.00464469),
(77351, 46, 562, 1, 1, 0.000985491),
(77352, 46, 3661, 1, 1, -0.00586753),
(77353, 46, 2209, 1, 1, 0.007498842),
(77354, 46, 3930, 1, 1, -0.010025519),
(77355, 46, 3658, 1, 1, -0.042921696),
(77356, 46, 3934, 1, 1, 0.012816209),
(77357, 46, 3662, 1, 1, -0.013865742),
(77358, 46, 35, 1, 1, 0.0018348311),
(77359, 46, 1875, 1, 1, -0.014148996),
(77360, 46, 1860, 1, 1, 0.029700322),
(77361, 46, 3932, 1, 1, -0.027117968),
(77362, 46, 1869, 1, 1, -0.019111432),
(77363, 46, 3654, 1, 1, 0.0079644155),
(77364, 46, 1865, 1, 1, -0.012796194),
(77365, 46, 1866, 1, 1, -0.017032858),
(77366, 46, 3931, 1, 1, 0.007821495),
(77367, 46, 1867, 1, 1, -0.015501086),
(77368, 46, 226, 1, 1, 0.002354591),
(77369, 46, 236, 1, 1, -0.0055604046),
(77370, 46, 1859, 1, 1, -0.0124824755),
(77371, 46, 229, 1, 1, 0.006699965),
(77372, 46, 1861, 1, 1, -0.02896287),
(77373, 46, 1862, 1, 1, 0.0035837374),
(77374, 46, 2207, 1, 1, -0.00012152881),
(77375, 46, 3656, 1, 1, -0.013799334),
(77376, 46, 33, 1, 1, 0.005395818),
(77377, 46, 3652, 1, 1, 0.009596947),
(77378, 46, 1864, 1, 1, -0.00009613631),
(77379, 46, 3657, 1, 1, 0.0064459094),
(77380, 46, 3933, 1, 1, -0.020296125),
(77381, 46, 3935, 1, 1, 0.029003631),
(77382, 46, 2208, 1, 1, 0.007673945),
(77383, 46, 462, 1, 1, -0.0013751485),
(77384, 46, 3936, 1, 1, -0.015850337),
(77385, 46, 1858, 1, 1, -0.012613545),
(77386, 46, 3938, 1, 1, -0.028551992),
(77387, 46, 37, 1, 1, -0.016666735),
(77388, 46, 3651, 1, 1, 0.026975395),
(77389, 46, 36, 1, 1, 0.015396191),
(77390, 46, 1873, 1, 1, -0.018939683),
(77391, 46, 3937, 1, 1, -0.022768194),
(77392, 46, 1877, 1, 1, -0.0048905606),
(77393, 46, 1876, 1, 1, -0.016148368),
(77394, 46, 3663, 1, 1, -0.009928237),
(77395, 46, 1872, 1, 1, -0.015102315),
(77396, 46, 3926, 1, 1, -0.0142774135),
(77397, 46, 3664, 1, 1, -0.017548075),
(77398, 46, 3655, 1, 1, 0.010012742),
(77399, 46, 3653, 1, 1, -0.019860003),
(77400, 46, 3943, 1, 1, -0.03369855),
(77401, 46, 3667, 1, 1, -0.021368597),
(77402, 46, 2210, 1, 1, -0.027212229),
(77403, 46, 3939, 1, 1, -0.014388298),
(77404, 46, 38, 1, 1, 0.013054737),
(77405, 46, 3942, 1, 1, -0.03655521),
(77406, 46, 1894, 1, 1, -0.020162571),
(77407, 46, 3665, 1, 1, -0.024301598),
(77408, 46, 3668, 1, 1, -0.00090465334),
(77409, 46, 3666, 1, 1, -0.036614288),
(77410, 46, 567, 1, 1, -0.016508797),
(77411, 46, 3677, 1, 1, -0.006136087),
(77412, 46, 3678, 1, 1, -0.014798868),
(77413, 46, 1888, 1, 1, 0.009153111),
(77414, 46, 1891, 1, 1, 0.0037134767),
(77415, 46, 1890, 1, 1, -0.04608405),
(77416, 46, 3941, 1, 1, -0.022491815),
(77417, 46, 41, 1, 1, -0.028312866),
(77418, 46, 1883, 1, 1, -0.024872398),
(77419, 46, 3679, 1, 1, -0.033065103),
(77420, 46, 2213, 1, 1, -0.011479685),
(77421, 46, 3944, 1, 1, -0.027448643),
(77422, 46, 3676, 1, 1, -0.0034723752),
(77423, 46, 3948, 1, 1, -0.013740426),
(77424, 46, 3680, 1, 1, -0.0124162985),
(77425, 46, 40, 1, 1, 0.022165718),
(77426, 46, 1895, 1, 1, -0.01146336),
(77427, 46, 1880, 1, 1, -0.0431689),
(77428, 46, 3946, 1, 1, -0.017986538),
(77429, 46, 1889, 1, 1, -0.022504272),
(77430, 46, 3672, 1, 1, -0.010915005),
(77431, 46, 1885, 1, 1, -0.036420006),
(77432, 46, 1886, 1, 1, -0.023894573),
(77433, 46, 3945, 1, 1, -0.018013064),
(77434, 46, 1887, 1, 1, -0.01477809),
(77435, 46, 249, 1, 1, -0.0037223909),
(77436, 46, 1879, 1, 1, -0.021754717),
(77437, 46, 42, 1, 1, -0.015541073),
(77438, 46, 1881, 1, 1, -0.034392644),
(77439, 46, 1882, 1, 1, -0.038595654),
(77440, 46, 2211, 1, 1, -0.021030448),
(77441, 46, 3674, 1, 1, -0.029874777),
(77442, 46, 39, 1, 1, 0.01808112),
(77443, 46, 3670, 1, 1, -0.034830905),
(77444, 46, 1884, 1, 1, -0.004973067),
(77445, 46, 3675, 1, 1, -0.018204242),
(77446, 46, 3947, 1, 1, -0.022065967),
(77447, 46, 3949, 1, 1, -0.004760292),
(77448, 46, 2212, 1, 1, -0.033838037),
(77449, 46, 565, 1, 1, -0.0000038376966),
(77450, 46, 3950, 1, 1, -0.0091267135),
(77451, 46, 1878, 1, 1, -0.017867865),
(77452, 46, 3952, 1, 1, -0.02064349),
(77453, 46, 248, 1, 1, -0.023998087),
(77454, 46, 3669, 1, 1, -0.026998736),
(77455, 46, 43, 1, 1, 0.01076269),
(77456, 46, 1893, 1, 1, -0.021774456),
(77457, 46, 3951, 1, 1, -0.0069037904),
(77458, 46, 1897, 1, 1, -0.00013282319),
(77459, 46, 1896, 1, 1, -0.023630891),
(77460, 46, 3681, 1, 1, -0.0058979266),
(77461, 46, 1892, 1, 1, -0.020288527),
(77462, 46, 3940, 1, 1, 0.00034239932),
(77463, 46, 3682, 1, 1, -0.04860137),
(77464, 46, 3673, 1, 1, -0.009363115),
(77465, 46, 3671, 1, 1, -0.038169514),
(77466, 46, 18513, 1, 1, -0.004991321),
(77467, 46, 18514, 1, 1, 0.004850529),
(77468, 46, 7604, 1, 1, -0.015803961),
(77469, 46, 18515, 1, 1, -0.0017001354),
(77470, 46, 18516, 1, 1, 0.009762791),
(77471, 46, 18517, 1, 1, -0.012346409),
(77472, 46, 18518, 1, 1, -0.025069403),
(77473, 46, 18519, 1, 1, 0.009702396),
(77474, 46, 18520, 1, 1, 0.0008280823),
(77475, 46, 18521, 1, 1, 0.006772687),
(77476, 46, 18522, 1, 1, 0),
(77477, 46, 18523, 1, 1, -0.013471336),
(77478, 46, 7651, 1, 1, -0.0039650947),
(77479, 46, 14121, 1, 1, -0.0096491035),
(77480, 46, 18524, 1, 1, 0),
(77481, 46, 7583, 1, 1, 0.008057422),
(77482, 46, 7634, 1, 1, 0.0067498237),
(77483, 46, 18525, 1, 1, -0.033546813),
(77484, 46, 18526, 1, 1, -0.020998888),
(77485, 46, 18527, 1, 1, -0.0011314722),
(77486, 46, 18528, 1, 1, -0.0041903066),
(77487, 46, 18529, 1, 1, -0.00469174),
(77488, 46, 18530, 1, 1, 0.006526711),
(77489, 46, 18531, 1, 1, -0.00079482264),
(77490, 46, 1, 1, 2, 0.0042657107),
(77491, 46, 142, 1, 2, -0.009612942),
(77492, 46, 3873, 1, 2, 0),
(77493, 46, 3571, 1, 2, 0),
(77494, 46, 4003, 1, 2, 0.00231905),
(77495, 46, 2188, 1, 2, -0.012723228),
(77496, 46, 3869, 1, 2, -0.04943403),
(77497, 46, 4001, 1, 2, 0.005922024),
(77498, 46, 2, 1, 2, 0.0042637684),
(77499, 46, 3872, 1, 2, 0),
(77500, 46, 1790, 1, 2, 0),
(77501, 46, 2266, 1, 2, -0.073665306),
(77502, 46, 3569, 1, 2, -0.0034493234),
(77503, 46, 3573, 1, 2, 0),
(77504, 46, 3570, 1, 2, 0),
(77505, 46, 3, 1, 2, 0),
(77506, 46, 3585, 1, 2, -0.06279191),
(77507, 46, 3777, 1, 2, 0.0039126105),
(77508, 46, 3567, 1, 2, -0.013518152),
(77509, 46, 3587, 1, 2, -0.0713144),
(77510, 46, 1783, 1, 2, 0.033894945),
(77511, 46, 1951, 1, 2, -0.01025856),
(77512, 46, 1787, 1, 2, -0.0021641909),
(77513, 46, 2187, 1, 2, -0.008581114),
(77514, 46, 1786, 1, 2, 0),
(77515, 46, 3871, 1, 2, 0),
(77516, 46, 145, 1, 2, -0.018821448),
(77517, 46, 1776, 1, 2, 0),
(77518, 46, 1781, 1, 2, 0.006733046),
(77519, 46, 4016, 1, 2, 0.00019948863),
(77520, 46, 2263, 1, 2, 0.044010073),
(77521, 46, 3588, 1, 2, -0.03996641),
(77522, 46, 2193, 1, 2, -0.014780602),
(77523, 46, 3874, 1, 2, 0),
(77524, 46, 3584, 1, 2, -0.044976477),
(77525, 46, 3878, 1, 2, 0),
(77526, 46, 3589, 1, 2, 0),
(77527, 46, 3583, 1, 2, 0.00121428),
(77528, 46, 5, 1, 2, 0.11681407),
(77529, 46, 1792, 1, 2, 0),
(77530, 46, 1771, 1, 2, -0.0019301273),
(77531, 46, 2264, 1, 2, -0.008782862),
(77532, 46, 1794, 1, 2, 0.024028366),
(77533, 46, 3876, 1, 2, 0),
(77534, 46, 1784, 1, 2, 0),
(77535, 46, 3568, 1, 2, -0.008658563),
(77536, 46, 3578, 1, 2, 0.095337726),
(77537, 46, 3566, 1, 2, -0.0028847423),
(77538, 46, 1779, 1, 2, 0.03540028),
(77539, 46, 1780, 1, 2, -0.015473264),
(77540, 46, 3875, 1, 2, 0),
(77541, 46, 1782, 1, 2, -0.0097992625),
(77542, 46, 4005, 1, 2, -0.024738789),
(77543, 46, 4007, 1, 2, 0.014424387),
(77544, 46, 1950, 1, 2, 0.03423362),
(77545, 46, 9, 1, 2, 0),
(77546, 46, 1770, 1, 2, -0.1357914),
(77547, 46, 2265, 1, 2, -0.010678701),
(77548, 46, 7, 1, 2, 0),
(77549, 46, 1947, 1, 2, -0.0021099579),
(77550, 46, 1775, 1, 2, -0.032661244),
(77551, 46, 1772, 1, 2, -0.04183697),
(77552, 46, 1774, 1, 2, -0.042291135),
(77553, 46, 1954, 1, 2, 0.008256832),
(77554, 46, 2191, 1, 2, 0),
(77555, 46, 3580, 1, 2, 0),
(77556, 46, 4, 1, 2, 0),
(77557, 46, 4011, 1, 2, -0.0062131514),
(77558, 46, 3576, 1, 2, -0.030885609),
(77559, 46, 4009, 1, 2, 0.018066078),
(77560, 46, 1777, 1, 2, 0),
(77561, 46, 3582, 1, 2, 0),
(77562, 46, 3877, 1, 2, -0.08842034),
(77563, 46, 1948, 1, 2, -0.012357436),
(77564, 46, 3879, 1, 2, -0.05267873),
(77565, 46, 2192, 1, 2, 0.027739862),
(77566, 46, 3778, 1, 2, 0.018416615),
(77567, 46, 3574, 1, 2, -0.0073486343),
(77568, 46, 6, 1, 2, 0.03729287),
(77569, 46, 3880, 1, 2, -0.048944753),
(77570, 46, 1769, 1, 2, 0),
(77571, 46, 3882, 1, 2, -0.05442024),
(77572, 46, 3590, 1, 2, 0.015763516),
(77573, 46, 3575, 1, 2, -0.092929535),
(77574, 46, 3586, 1, 2, 0.0026942827),
(77575, 46, 8, 1, 2, 0),
(77576, 46, 1789, 1, 2, -0.049215887),
(77577, 46, 4008, 1, 2, 0.0072055445),
(77578, 46, 1955, 1, 2, -0.008781337),
(77579, 46, 3881, 1, 2, -0.0857384),
(77580, 46, 1796, 1, 2, -0.0059731873),
(77581, 46, 1795, 1, 2, 0.08192158),
(77582, 46, 1952, 1, 2, -0.0020682877),
(77583, 46, 3591, 1, 2, 0),
(77584, 46, 2190, 1, 2, 0.023834292),
(77585, 46, 1788, 1, 2, -0.035691813),
(77586, 46, 3870, 1, 2, -0.057410125),
(77587, 46, 1949, 1, 2, -0.025040783),
(77588, 46, 3592, 1, 2, 0),
(77589, 46, 3735, 1, 2, 0.011783864),
(77590, 46, 3579, 1, 2, -0.017112872),
(77591, 46, 3577, 1, 2, -0.034717582),
(77592, 46, 3887, 1, 2, -0.008951539),
(77593, 46, 3595, 1, 2, -0.014133213),
(77594, 46, 2194, 1, 2, -0.0335513),
(77595, 46, 3883, 1, 2, 0.012996603),
(77596, 46, 10, 1, 2, 0.0043602223),
(77597, 46, 3886, 1, 2, -0.017913098),
(77598, 46, 1814, 1, 2, -0.041089877),
(77599, 46, 451, 1, 2, 0.0027794605),
(77600, 46, 3593, 1, 2, 0.008619263),
(77601, 46, 3596, 1, 2, 0.055050988),
(77602, 46, 3594, 1, 2, -0.010086218),
(77603, 46, 12, 1, 2, -0.01134252),
(77604, 46, 3605, 1, 2, -0.015400738),
(77605, 46, 3606, 1, 2, -0.014931205),
(77606, 46, 1808, 1, 2, -0.021069475),
(77607, 46, 1811, 1, 2, 0.0015964921),
(77608, 46, 1810, 1, 2, 0.026393311),
(77609, 46, 3885, 1, 2, -0.037221216),
(77610, 46, 158, 1, 2, -0.0049652387),
(77611, 46, 1803, 1, 2, 0.09837806),
(77612, 46, 450, 1, 2, 0.004065307),
(77613, 46, 3607, 1, 2, 0.0042049643),
(77614, 46, 2197, 1, 2, 0.018199129),
(77615, 46, 3888, 1, 2, -0.064810336),
(77616, 46, 3604, 1, 2, -0.0139106205),
(77617, 46, 3892, 1, 2, 0.007762662),
(77618, 46, 3608, 1, 2, -0.04175683),
(77619, 46, 13, 1, 2, -0.0010359582),
(77620, 46, 1815, 1, 2, -0.036789656),
(77621, 46, 1800, 1, 2, -0.019726466),
(77622, 46, 3890, 1, 2, -0.016681192),
(77623, 46, 1809, 1, 2, -0.0069764787),
(77624, 46, 3600, 1, 2, -0.02709024),
(77625, 46, 1805, 1, 2, 0.037497204),
(77626, 46, 1806, 1, 2, -0.0033073341),
(77627, 46, 3889, 1, 2, -0.05914943),
(77628, 46, 1807, 1, 2, -0.000008927405),
(77629, 46, 157, 1, 2, 0.03146826),
(77630, 46, 167, 1, 2, -0.009181846),
(77631, 46, 1799, 1, 2, -0.009998364),
(77632, 46, 160, 1, 2, 0.0037466271),
(77633, 46, 1801, 1, 2, -0.024581678),
(77634, 46, 1802, 1, 2, -0.0020367147),
(77635, 46, 2195, 1, 2, -0.024376214),
(77636, 46, 3602, 1, 2, 0.013435275),
(77637, 46, 11, 1, 2, 0.006554941),
(77638, 46, 165, 1, 2, 0.008250587),
(77639, 46, 3598, 1, 2, -0.0009957331),
(77640, 46, 1804, 1, 2, -0.039941818),
(77641, 46, 3603, 1, 2, -0.052487697),
(77642, 46, 3891, 1, 2, -0.012886478),
(77643, 46, 3893, 1, 2, -0.004773531),
(77644, 46, 2196, 1, 2, 0.009363653),
(77645, 46, 351, 1, 2, -0.01009476),
(77646, 46, 3894, 1, 2, 0.016705565),
(77647, 46, 1798, 1, 2, -0.0467022),
(77648, 46, 3896, 1, 2, 0.0106155975),
(77649, 46, 15, 1, 2, 0.0023333179),
(77650, 46, 3597, 1, 2, 0.00913912),
(77651, 46, 14, 1, 2, 0.02070117),
(77652, 46, 1813, 1, 2, -0.0043491726),
(77653, 46, 3895, 1, 2, -0.019224232),
(77654, 46, 1817, 1, 2, -0.007222895),
(77655, 46, 1816, 1, 2, -0.01081193),
(77656, 46, 3609, 1, 2, -0.08281686),
(77657, 46, 1812, 1, 2, -0.013002904),
(77658, 46, 3884, 1, 2, -0.0044150166),
(77659, 46, 3610, 1, 2, -0.012783659),
(77660, 46, 3601, 1, 2, -0.0026873013),
(77661, 46, 3599, 1, 2, -0.0009685652),
(77662, 46, 3902, 1, 2, 0.017217671),
(77663, 46, 3619, 1, 2, 0.026940903),
(77664, 46, 178, 1, 2, -0.02716183),
(77665, 46, 3901, 1, 2, -0.03104422),
(77666, 46, 2199, 1, 2, -0.0057220063),
(77667, 46, 3897, 1, 2, -0.029063713),
(77668, 46, 17, 1, 2, -0.00843156),
(77669, 46, 3900, 1, 2, 0.015059087),
(77670, 46, 1851, 1, 2, -0.0025651809),
(77671, 46, 93, 1, 2, 0.0030811762),
(77672, 46, 3921, 1, 2, -0.033426914),
(77673, 46, 3617, 1, 2, 0.005065478),
(77674, 46, 200, 1, 2, -0.006273731),
(77675, 46, 3622, 1, 2, -0.025757944),
(77676, 46, 3618, 1, 2, -0.0031105522),
(77677, 46, 3903, 1, 2, -0.045874234),
(77678, 46, 20, 1, 2, -0.005792901),
(77679, 46, 3904, 1, 2, -0.036693566),
(77680, 46, 454, 1, 2, 0.00882185),
(77681, 46, 3639, 1, 2, -0.0065284497),
(77682, 46, 3640, 1, 2, -0.0107722385),
(77683, 46, 3611, 1, 2, 0.0061948225),
(77684, 46, 3614, 1, 2, -0.02306609),
(77685, 46, 1839, 1, 2, 0.015329499),
(77686, 46, 1845, 1, 2, -0.017453667),
(77687, 46, 3616, 1, 2, -0.023302078),
(77688, 46, 1846, 1, 2, 0.001120902),
(77689, 46, 1843, 1, 2, -0.022273922),
(77690, 46, 1844, 1, 2, 0.0014866891),
(77691, 46, 3899, 1, 2, -0.016914131),
(77692, 46, 24, 1, 2, -0.0018852277),
(77693, 46, 1841, 1, 2, 0.021498926),
(77694, 46, 1828, 1, 2, 0.00961764),
(77695, 46, 1829, 1, 2, 0.020514254),
(77696, 46, 1832, 1, 2, -0.0101853),
(77697, 46, 3615, 1, 2, 0.00589295),
(77698, 46, 559, 1, 2, 0.0039592823),
(77699, 46, 1819, 1, 2, -0.035984598),
(77700, 46, 16, 1, 2, 0.01357498),
(77701, 46, 3642, 1, 2, 0.004346434),
(77702, 46, 3906, 1, 2, -0.008072891),
(77703, 46, 1822, 1, 2, 0.0067837066),
(77704, 46, 2204, 1, 2, -0.01477796),
(77705, 46, 3909, 1, 2, -0.024902452),
(77706, 46, 3907, 1, 2, -0.012899888),
(77707, 46, 3634, 1, 2, 0.0051846756),
(77708, 46, 1824, 1, 2, 0.014037185),
(77709, 46, 3908, 1, 2, 0.009479587),
(77710, 46, 3914, 1, 2, 0.0170741),
(77711, 46, 3643, 1, 2, 0.014535871),
(77712, 46, 209, 1, 2, 0.023585461),
(77713, 46, 22, 1, 2, 0.008009936),
(77714, 46, 2205, 1, 2, -0.024342937),
(77715, 46, 1854, 1, 2, 0.0058508217),
(77716, 46, 1825, 1, 2, -0.020443456),
(77717, 46, 3636, 1, 2, 0.000614676),
(77718, 46, 3635, 1, 2, -0.016578035),
(77719, 46, 3911, 1, 2, -0.010554746),
(77720, 46, 1842, 1, 2, 0.011129647),
(77721, 46, 2203, 1, 2, 0.01819161),
(77722, 46, 3613, 1, 2, -0.00087420805),
(77723, 46, 3629, 1, 2, -0.001777156),
(77724, 46, 3612, 1, 2, -0.0026902554),
(77725, 46, 1831, 1, 2, -0.0076730554),
(77726, 46, 3905, 1, 2, 0.04243119),
(77727, 46, 1833, 1, 2, -0.010828341),
(77728, 46, 1834, 1, 2, -0.013342529),
(77729, 46, 3910, 1, 2, -0.02361222),
(77730, 46, 1837, 1, 2, 0.0023832615),
(77731, 46, 3628, 1, 2, -0.12795396),
(77732, 46, 183, 1, 2, -0.011959469),
(77733, 46, 3912, 1, 2, 0.017849013),
(77734, 46, 30, 1, 2, 0.0026748925),
(77735, 46, 1821, 1, 2, -0.012223977),
(77736, 46, 3638, 1, 2, -0.0017598891),
(77737, 46, 1818, 1, 2, -0.024298735),
(77738, 46, 27, 1, 2, 0.008604125),
(77739, 46, 1826, 1, 2, -0.009674121),
(77740, 46, 1827, 1, 2, -0.008017452),
(77741, 46, 2201, 1, 2, -0.015052058),
(77742, 46, 3620, 1, 2, 0.0042605167),
(77743, 46, 1850, 1, 2, -0.0054474156),
(77744, 46, 1853, 1, 2, -0.0014258103),
(77745, 46, 1852, 1, 2, -0.0067532756),
(77746, 46, 177, 1, 2, 0.0047666826),
(77747, 46, 1823, 1, 2, -0.0070996243),
(77748, 46, 1857, 1, 2, -0.009277275),
(77749, 46, 2200, 1, 2, -0.02442009),
(77750, 46, 3916, 1, 2, -0.034862634),
(77751, 46, 3631, 1, 2, 0.013536505),
(77752, 46, 18, 1, 2, -0.0020720533),
(77753, 46, 204, 1, 2, -0.034983594),
(77754, 46, 3625, 1, 2, -0.0013752225),
(77755, 46, 21, 1, 2, -0.0075985235),
(77756, 46, 1830, 1, 2, 0.010967431),
(77757, 46, 3633, 1, 2, -0.009585316),
(77758, 46, 3913, 1, 2, -0.0065097604),
(77759, 46, 31, 1, 2, 0.019863851),
(77760, 46, 3917, 1, 2, -0.0067837136),
(77761, 46, 3915, 1, 2, -0.025128828),
(77762, 46, 3626, 1, 2, 0.013412525),
(77763, 46, 2202, 1, 2, -0.0023271588),
(77764, 46, 456, 1, 2, -0.0064778915),
(77765, 46, 26, 1, 2, -0.006643254),
(77766, 46, 3623, 1, 2, -0.005390202),
(77767, 46, 3918, 1, 2, -0.018629666),
(77768, 46, 1820, 1, 2, 0.032285407),
(77769, 46, 3920, 1, 2, 0.00041806005),
(77770, 46, 3637, 1, 2, -0.021900026),
(77771, 46, 29, 1, 2, 0.010695983),
(77772, 46, 1836, 1, 2, 0.0020954509),
(77773, 46, 3621, 1, 2, -0.029029265),
(77774, 46, 3641, 1, 2, -0.024423178),
(77775, 46, 3624, 1, 2, -0.012455686),
(77776, 46, 28, 1, 2, -0.01118367),
(77777, 46, 1849, 1, 2, -0.0058971955),
(77778, 46, 3632, 1, 2, 0.022374742),
(77779, 46, 3919, 1, 2, -0.016251586),
(77780, 46, 1856, 1, 2, -0.008603096),
(77781, 46, 1855, 1, 2, -0.00019034519),
(77782, 46, 1840, 1, 2, 0.006666069),
(77783, 46, 3644, 1, 2, -0.008091953),
(77784, 46, 3922, 1, 2, 0.004114297),
(77785, 46, 1838, 1, 2, 0.056257248),
(77786, 46, 19, 1, 2, 0.006783093),
(77787, 46, 1847, 1, 2, -0.024977552),
(77788, 46, 3924, 1, 2, -0.011374473),
(77789, 46, 1848, 1, 2, -0.005381759),
(77790, 46, 3923, 1, 2, 0.027136866),
(77791, 46, 3898, 1, 2, -0.0063361423),
(77792, 46, 25, 1, 2, 0.0013664663),
(77793, 46, 23, 1, 2, 0.0032005438),
(77794, 46, 3645, 1, 2, -0.010248858),
(77795, 46, 3646, 1, 2, -0.013361488),
(77796, 46, 3630, 1, 2, -0.030332522),
(77797, 46, 1835, 1, 2, 0.008980786),
(77798, 46, 3627, 1, 2, -0.011079569),
(77799, 46, 2198, 1, 2, 0.00086069386),
(77800, 46, 3929, 1, 2, -0.0023893306),
(77801, 46, 3649, 1, 2, -0.00069045986),
(77802, 46, 2206, 1, 2, -0.0079347575),
(77803, 46, 3925, 1, 2, -0.007658884),
(77804, 46, 32, 1, 2, 0.019202787),
(77805, 46, 3928, 1, 2, -0.031436853),
(77806, 46, 1874, 1, 2, 0.01130474),
(77807, 46, 563, 1, 2, 0.005669597),
(77808, 46, 3647, 1, 2, -0.030649591),
(77809, 46, 3650, 1, 2, -0.04814555),
(77810, 46, 3648, 1, 2, -0.01145466),
(77811, 46, 34, 1, 2, 0.032000422),
(77812, 46, 3659, 1, 2, -0.0026683006),
(77813, 46, 3660, 1, 2, -0.0034913921),
(77814, 46, 1868, 1, 2, 0.0042165117),
(77815, 46, 1871, 1, 2, -0.007837788),
(77816, 46, 1870, 1, 2, -0.017449938),
(77817, 46, 3927, 1, 2, 0.002476582),
(77818, 46, 227, 1, 2, -0.015946014),
(77819, 46, 1863, 1, 2, -0.013574484),
(77820, 46, 562, 1, 2, 0.0054307003),
(77821, 46, 3661, 1, 2, -0.00545699),
(77822, 46, 2209, 1, 2, 0.027602458),
(77823, 46, 3930, 1, 2, -0.022831863),
(77824, 46, 3658, 1, 2, 0.010377462),
(77825, 46, 3934, 1, 2, -0.0040763067),
(77826, 46, 3662, 1, 2, -0.02904785),
(77827, 46, 35, 1, 2, -0.0048443726),
(77828, 46, 1875, 1, 2, -0.03097717),
(77829, 46, 1860, 1, 2, -0.007532911),
(77830, 46, 3932, 1, 2, -0.016000496),
(77831, 46, 1869, 1, 2, -0.0036220162),
(77832, 46, 3654, 1, 2, -0.044979125),
(77833, 46, 1865, 1, 2, -0.006538722),
(77834, 46, 1866, 1, 2, 0.00670192),
(77835, 46, 3931, 1, 2, -0.012240908),
(77836, 46, 1867, 1, 2, -0.022076946),
(77837, 46, 236, 1, 2, -0.006337484),
(77838, 46, 1859, 1, 2, 0.0089884475),
(77839, 46, 229, 1, 2, -0.0031361782),
(77840, 46, 1861, 1, 2, -0.010019292),
(77841, 46, 1862, 1, 2, -0.011655484),
(77842, 46, 2207, 1, 2, 0.017502425),
(77843, 46, 3656, 1, 2, -0.009769151),
(77844, 46, 33, 1, 2, 0.0048549385),
(77845, 46, 234, 1, 2, -0.009176738),
(77846, 46, 3652, 1, 2, -0.007738082),
(77847, 46, 1864, 1, 2, -0.012181946),
(77848, 46, 3657, 1, 2, -0.011370871),
(77849, 46, 3933, 1, 2, 0.06922689),
(77850, 46, 3935, 1, 2, -0.031703748),
(77851, 46, 2208, 1, 2, -0.0055699116),
(77852, 46, 462, 1, 2, 0.017029788),
(77853, 46, 3936, 1, 2, -0.012438981),
(77854, 46, 1858, 1, 2, -0.022334345),
(77855, 46, 3938, 1, 2, -0.009850722),
(77856, 46, 37, 1, 2, -0.020463392),
(77857, 46, 3651, 1, 2, -0.011574136),
(77858, 46, 36, 1, 2, 0.017622765),
(77859, 46, 1873, 1, 2, 0.0014473022),
(77860, 46, 3937, 1, 2, 0.0084260525),
(77861, 46, 1877, 1, 2, -0.0024550979),
(77862, 46, 1876, 1, 2, -0.00923791),
(77863, 46, 3663, 1, 2, -0.031523637),
(77864, 46, 1872, 1, 2, -0.04137007),
(77865, 46, 3926, 1, 2, -0.00707305),
(77866, 46, 3664, 1, 2, -0.032652818),
(77867, 46, 3655, 1, 2, -0.013239455),
(77868, 46, 3653, 1, 2, 0.0034446914),
(77869, 46, 3943, 1, 2, -0.024226893),
(77870, 46, 3667, 1, 2, -0.014398623),
(77871, 46, 2210, 1, 2, -0.006336165),
(77872, 46, 3939, 1, 2, -0.014518949),
(77873, 46, 38, 1, 2, -0.0040874793),
(77874, 46, 3942, 1, 2, -0.016457839),
(77875, 46, 1894, 1, 2, -0.013020582),
(77876, 46, 3665, 1, 2, -0.017456083),
(77877, 46, 3668, 1, 2, -0.024449633),
(77878, 46, 3666, 1, 2, 0.007936114),
(77879, 46, 567, 1, 2, 0.0093894005),
(77880, 46, 3677, 1, 2, -0.026559196),
(77881, 46, 3678, 1, 2, -0.017647883),
(77882, 46, 1888, 1, 2, -0.016720708),
(77883, 46, 1891, 1, 2, -0.024890658),
(77884, 46, 1890, 1, 2, 0.0073047807),
(77885, 46, 3941, 1, 2, -0.049446125),
(77886, 46, 41, 1, 2, -0.0029838106),
(77887, 46, 1883, 1, 2, -0.00044254496),
(77888, 46, 3679, 1, 2, 0.004353156),
(77889, 46, 2213, 1, 2, -0.019022519),
(77890, 46, 3944, 1, 2, -0.036364526),
(77891, 46, 3676, 1, 2, -0.030250508),
(77892, 46, 3948, 1, 2, -0.002882664),
(77893, 46, 3680, 1, 2, -0.015084861),
(77894, 46, 40, 1, 2, 0.0024812382),
(77895, 46, 1895, 1, 2, -0.0062352843),
(77896, 46, 1880, 1, 2, -0.015718566),
(77897, 46, 3946, 1, 2, -0.013119664),
(77898, 46, 1889, 1, 2, -0.022161331),
(77899, 46, 3672, 1, 2, 0.018400244),
(77900, 46, 1885, 1, 2, -0.020257106),
(77901, 46, 1886, 1, 2, -0.020970192),
(77902, 46, 3945, 1, 2, -0.02163217),
(77903, 46, 1887, 1, 2, -0.011471545),
(77904, 46, 249, 1, 2, 0.009798899),
(77905, 46, 1879, 1, 2, 0.006722153),
(77906, 46, 42, 1, 2, 0.0018126235),
(77907, 46, 1881, 1, 2, -0.0033914126),
(77908, 46, 1882, 1, 2, -0.035297364),
(77909, 46, 2211, 1, 2, -0.033997368),
(77910, 46, 3674, 1, 2, 0.017546913),
(77911, 46, 39, 1, 2, 0.02519441),
(77912, 46, 3670, 1, 2, -0.04074594),
(77913, 46, 1884, 1, 2, -0.043280307),
(77914, 46, 3675, 1, 2, -0.027078763),
(77915, 46, 3947, 1, 2, -0.042399526),
(77916, 46, 3949, 1, 2, -0.041923072),
(77917, 46, 2212, 1, 2, 0.012591031),
(77918, 46, 565, 1, 2, 0.0034683275),
(77919, 46, 3950, 1, 2, -0.023487287),
(77920, 46, 1878, 1, 2, -0.044235405),
(77921, 46, 3952, 1, 2, -0.024300741),
(77922, 46, 248, 1, 2, -0.015681086),
(77923, 46, 3669, 1, 2, -0.011234396),
(77924, 46, 43, 1, 2, 0.022886135),
(77925, 46, 1893, 1, 2, 0.0016698614),
(77926, 46, 3951, 1, 2, -0.016949276),
(77927, 46, 1897, 1, 2, -0.016803954),
(77928, 46, 1896, 1, 2, 0.0013418283),
(77929, 46, 3681, 1, 2, -0.020925252),
(77930, 46, 1892, 1, 2, -0.013036594),
(77931, 46, 3940, 1, 2, -0.002694568),
(77932, 46, 3682, 1, 2, -0.0034926045),
(77933, 46, 3673, 1, 2, -0.019959766),
(77934, 46, 3671, 1, 2, 0.01728385),
(77935, 46, 18532, 1, 2, 0.06492806),
(77936, 46, 18533, 1, 2, -0.0034483285),
(77937, 46, 18534, 1, 2, 0.022910215),
(77938, 46, 18525, 1, 2, -0.06606985),
(77939, 46, 18535, 1, 2, -0.0022971616),
(77940, 46, 7653, 1, 2, -0.0031897572),
(77941, 46, 18536, 1, 2, 0.017086606),
(77942, 46, 18537, 1, 2, 0.0060873567),
(77943, 46, 18538, 1, 2, -0.0012038616),
(77944, 46, 18539, 1, 2, -0.007263992),
(77945, 46, 18540, 1, 2, 0.005372938),
(77946, 46, 18541, 1, 2, 0.0113270935),
(77947, 46, 18542, 1, 2, -0.01800225),
(77948, 46, 18543, 1, 2, 0.031083733),
(77949, 46, 18544, 1, 2, -0.0012796232),
(77950, 46, 18545, 1, 2, -0.023089238),
(77951, 46, 18546, 1, 2, 0.00977963),
(77952, 46, 7645, 1, 2, -0.005486435),
(77953, 46, 18547, 1, 2, 0),
(77954, 46, 7649, 1, 2, 0.0023319717),
(77955, 46, 18548, 1, 2, -0.0009517083),
(77956, 46, 18549, 1, 2, 0.007140566),
(77957, 46, 18550, 1, 2, 0.0008434543),
(77958, 46, 18551, 1, 2, -0.0031854592),
(77959, 673, 1, 1, 1, -0.06492775),
(77960, 673, 142, 1, 1, 0.08047008),
(77961, 673, 1794, 1, 1, 0.1243645),
(77962, 673, 1786, 1, 1, 0.099671595),
(77963, 673, 3583, 1, 1, 0.055236652),
(77964, 673, 1785, 1, 1, 0.046780683),
(77965, 673, 3579, 1, 1, 0),
(77966, 673, 1789, 1, 1, -0.11665481),
(77967, 673, 2191, 1, 1, -0.11027192),
(77968, 673, 1951, 1, 1, 0.05503902),
(77969, 673, 1797, 1, 1, 0.08357787),
(77970, 673, 5, 1, 1, 0.039889064),
(77971, 673, 6, 1, 1, 0.09500383),
(77972, 673, 1795, 1, 1, -0.1387272),
(77973, 673, 9, 1, 1, 0),
(77974, 673, 1780, 1, 1, 0),
(77975, 673, 1777, 1, 1, 0.0043033264),
(77976, 673, 2193, 1, 1, -0.034787066),
(77977, 673, 3588, 1, 1, -0.12542845),
(77978, 673, 1774, 1, 1, 0),
(77979, 673, 1772, 1, 1, -0.062047306),
(77980, 673, 7, 1, 1, 0),
(77981, 673, 1781, 1, 1, 0.027253145),
(77982, 673, 1769, 1, 1, -0.0881777),
(77983, 673, 1776, 1, 1, -0.2236655),
(77984, 673, 2192, 1, 1, -0.15436077),
(77985, 673, 2188, 1, 1, 0),
(77986, 673, 8, 1, 1, 0),
(77987, 673, 1792, 1, 1, 0.025679713),
(77988, 673, 1778, 1, 1, 0.023806563),
(77989, 673, 1783, 1, 1, -0.12331789),
(77990, 673, 2189, 1, 1, 0.09683659),
(77991, 673, 1953, 1, 1, 0.14579189),
(77992, 673, 2266, 1, 1, -0.05508648),
(77993, 673, 2187, 1, 1, 0.12139293),
(77994, 673, 145, 1, 1, -0.11064323),
(77995, 673, 1787, 1, 1, 0),
(77996, 673, 1784, 1, 1, -0.020990705),
(77997, 673, 1791, 1, 1, -0.1521334),
(77998, 673, 3569, 1, 1, -0.09857921),
(77999, 673, 1775, 1, 1, 0.10080906),
(78000, 673, 4, 1, 1, 0),
(78001, 673, 1793, 1, 1, 0.02244024),
(78002, 673, 2265, 1, 1, -0.0153051205),
(78003, 673, 1770, 1, 1, -0.13731478),
(78004, 673, 1954, 1, 1, 0.045292854),
(78005, 673, 3589, 1, 1, 0.01767715),
(78006, 673, 1771, 1, 1, 0),
(78007, 673, 1773, 1, 1, 0.10526191),
(78008, 673, 1779, 1, 1, -0.13654056),
(78009, 673, 2263, 1, 1, 0.07857338),
(78010, 673, 1796, 1, 1, 0),
(78011, 673, 3735, 1, 1, 0.102063484),
(78012, 673, 2, 1, 1, 0.066919595),
(78013, 673, 3829, 1, 1, 0.024747971),
(78014, 673, 1782, 1, 1, 0.079355225),
(78015, 673, 2190, 1, 1, -0.115838826),
(78016, 673, 1949, 1, 1, 0.07374012),
(78017, 673, 1790, 1, 1, -0.11330071),
(78018, 673, 3, 1, 1, 0),
(78019, 673, 1788, 1, 1, -0.16096103),
(78020, 673, 4016, 1, 1, -0.09243715),
(78021, 673, 1810, 1, 1, -0.06807083),
(78022, 673, 3601, 1, 1, 0.085216396),
(78023, 673, 1813, 1, 1, -0.045189124),
(78024, 673, 2195, 1, 1, -0.28208175),
(78025, 673, 11, 1, 1, -0.064602666),
(78026, 673, 13, 1, 1, -0.06730761),
(78027, 673, 351, 1, 1, -0.10902679),
(78028, 673, 1816, 1, 1, -0.09035232),
(78029, 673, 167, 1, 1, -0.14760868),
(78030, 673, 1806, 1, 1, -0.17671253),
(78031, 673, 1804, 1, 1, -0.059450634),
(78032, 673, 2197, 1, 1, -0.040421363),
(78033, 673, 3607, 1, 1, -0.008669558),
(78034, 673, 1802, 1, 1, 0.44977933),
(78035, 673, 1801, 1, 1, -0.08549528),
(78036, 673, 160, 1, 1, 0.07011609),
(78037, 673, 1798, 1, 1, -0.12684946),
(78038, 673, 1803, 1, 1, -0.07300692),
(78039, 673, 2196, 1, 1, -0.10753388),
(78040, 673, 2194, 1, 1, -0.24989736),
(78041, 673, 14, 1, 1, -0.0013142322),
(78042, 673, 1815, 1, 1, -0.030473113),
(78043, 673, 1808, 1, 1, -0.09346229),
(78044, 673, 451, 1, 1, 0.06702743),
(78045, 673, 158, 1, 1, -0.074765734),
(78046, 673, 1811, 1, 1, 0.03564907),
(78047, 673, 1809, 1, 1, -0.14685285),
(78048, 673, 3593, 1, 1, -0.042249717),
(78049, 673, 157, 1, 1, 0.026432803),
(78050, 673, 1799, 1, 1, 0.0073644463),
(78051, 673, 3608, 1, 1, -0.002759156),
(78052, 673, 1800, 1, 1, -0.10648204),
(78053, 673, 15, 1, 1, 0.10970632),
(78054, 673, 1805, 1, 1, -0.05809483),
(78055, 673, 1817, 1, 1, 0.46549702),
(78056, 673, 10, 1, 1, 0.029027011),
(78057, 673, 1807, 1, 1, 0.070160426),
(78058, 673, 1814, 1, 1, -0.2186406),
(78059, 673, 12, 1, 1, -0.11141677),
(78060, 673, 1812, 1, 1, -0.0025125477),
(78061, 673, 450, 1, 1, 0.0068725324),
(78062, 673, 1844, 1, 1, -0.031874884),
(78063, 673, 16, 1, 1, 0.083148114),
(78064, 673, 1843, 1, 1, -0.08954895),
(78065, 673, 3630, 1, 1, -0.041314784),
(78066, 673, 1849, 1, 1, -0.13370922),
(78067, 673, 2200, 1, 1, -0.13657533),
(78068, 673, 18, 1, 1, -0.07966012),
(78069, 673, 2203, 1, 1, -0.09298268),
(78070, 673, 3635, 1, 1, 0.016366553),
(78071, 673, 2205, 1, 1, -0.17907245),
(78072, 673, 22, 1, 1, 0.04585999),
(78073, 673, 1824, 1, 1, 0.08924351),
(78074, 673, 1855, 1, 1, -0.06717365),
(78075, 673, 454, 1, 1, 0.041918438),
(78076, 673, 1834, 1, 1, -0.0578976),
(78077, 673, 1830, 1, 1, -0.046859242),
(78078, 673, 2204, 1, 1, -0.049132485),
(78079, 673, 1822, 1, 1, -0.050477866),
(78080, 673, 25, 1, 1, -0.11602316),
(78081, 673, 23, 1, 1, 0.07714572),
(78082, 673, 1819, 1, 1, -0.060824893),
(78083, 673, 3642, 1, 1, -0.08028288),
(78084, 673, 1827, 1, 1, 0.118397236),
(78085, 673, 1826, 1, 1, -0.07805387),
(78086, 673, 27, 1, 1, 0.036625225),
(78087, 673, 2201, 1, 1, -0.12674539),
(78088, 673, 1832, 1, 1, -0.045948837),
(78089, 673, 1820, 1, 1, -0.11575034),
(78090, 673, 1836, 1, 1, -0.018027524),
(78091, 673, 1829, 1, 1, 0.015067927),
(78092, 673, 2202, 1, 1, -0.074815094),
(78093, 673, 1828, 1, 1, -0.18917447),
(78094, 673, 2199, 1, 1, -0.21295553),
(78095, 673, 200, 1, 1, 0.08891467),
(78096, 673, 31, 1, 1, -0.17011271),
(78097, 673, 1845, 1, 1, 0.2501924),
(78098, 673, 28, 1, 1, 0.10330362),
(78099, 673, 1854, 1, 1, 0.01967379),
(78100, 673, 1841, 1, 1, -0.04709111),
(78101, 673, 1839, 1, 1, -0.12813522),
(78102, 673, 3615, 1, 1, -0.06572348),
(78103, 673, 3614, 1, 1, -0.098361805),
(78104, 673, 24, 1, 1, -0.0015040517),
(78105, 673, 1846, 1, 1, -0.011492048),
(78106, 673, 1842, 1, 1, -0.1696421),
(78107, 673, 3617, 1, 1, -0.08598017),
(78108, 673, 1853, 1, 1, -0.12691993),
(78109, 673, 178, 1, 1, 0.04267796),
(78110, 673, 1850, 1, 1, -0.27631134),
(78111, 673, 1838, 1, 1, -0.049163796),
(78112, 673, 177, 1, 1, -0.058555767),
(78113, 673, 1857, 1, 1, 0.17236397),
(78114, 673, 1823, 1, 1, 0.04843908),
(78115, 673, 3620, 1, 1, 0.03144468),
(78116, 673, 19, 1, 1, 0.020485457),
(78117, 673, 456, 1, 1, 0.086167306),
(78118, 673, 1821, 1, 1, -0.049895283),
(78119, 673, 1852, 1, 1, 0.0140246935),
(78120, 673, 1818, 1, 1, -0.12660421),
(78121, 673, 3643, 1, 1, -0.05101951),
(78122, 673, 1833, 1, 1, 0.347463),
(78123, 673, 1825, 1, 1, -0.19757934),
(78124, 673, 2198, 1, 1, -0.07294441),
(78125, 673, 1831, 1, 1, -0.123766266),
(78126, 673, 209, 1, 1, 0.07825929),
(78127, 673, 21, 1, 1, 0.033000257),
(78128, 673, 1856, 1, 1, 0.22950362),
(78129, 673, 17, 1, 1, -0.083632626),
(78130, 673, 1837, 1, 1, 0.08581804),
(78131, 673, 1835, 1, 1, -0.06808752),
(78132, 673, 1840, 1, 1, 0.035718862),
(78133, 673, 1851, 1, 1, -0.11795019),
(78134, 673, 1848, 1, 1, -0.15933129),
(78135, 673, 1847, 1, 1, 0.0145407505),
(78136, 673, 1870, 1, 1, -0.15205887),
(78137, 673, 3655, 1, 1, -0.14698529),
(78138, 673, 1873, 1, 1, -0.08067931),
(78139, 673, 2207, 1, 1, -0.0681464),
(78140, 673, 33, 1, 1, -0.053283393),
(78141, 673, 35, 1, 1, -0.06099871),
(78142, 673, 1876, 1, 1, -0.11437618),
(78143, 673, 1866, 1, 1, -0.09408075),
(78144, 673, 1864, 1, 1, -0.10783399),
(78145, 673, 2209, 1, 1, -0.1309984),
(78146, 673, 3661, 1, 1, -0.11873146),
(78147, 673, 1862, 1, 1, 0.21019629),
(78148, 673, 1861, 1, 1, 0.008245347),
(78149, 673, 229, 1, 1, -0.08281002),
(78150, 673, 1858, 1, 1, -0.14917538),
(78151, 673, 1863, 1, 1, -0.106220715),
(78152, 673, 2208, 1, 1, -0.0081955725),
(78153, 673, 2206, 1, 1, -0.19200745),
(78154, 673, 36, 1, 1, 0.10270551),
(78155, 673, 1875, 1, 1, -0.08968536),
(78156, 673, 1868, 1, 1, -0.12050241),
(78157, 673, 227, 1, 1, -0.070675515),
(78158, 673, 1871, 1, 1, 0.069876276),
(78159, 673, 1869, 1, 1, -0.11784113),
(78160, 673, 3647, 1, 1, -0.038226157),
(78161, 673, 1859, 1, 1, -0.057567194),
(78162, 673, 3662, 1, 1, -0.055210754),
(78163, 673, 1860, 1, 1, -0.20878224),
(78164, 673, 1865, 1, 1, 0.0033317977),
(78165, 673, 1877, 1, 1, 0.004890266),
(78166, 673, 32, 1, 1, -0.039112087),
(78167, 673, 1867, 1, 1, -0.027638609),
(78168, 673, 1874, 1, 1, 0.018166129),
(78169, 673, 1872, 1, 1, -0.096686006),
(78170, 673, 1890, 1, 1, -0.15912674),
(78171, 673, 3673, 1, 1, -0.06513353),
(78172, 673, 1893, 1, 1, -0.18530987),
(78173, 673, 2211, 1, 1, -0.12028825),
(78174, 673, 39, 1, 1, 0.05675936),
(78175, 673, 40, 1, 1, 0.0017290342),
(78176, 673, 1896, 1, 1, -0.12069417),
(78177, 673, 1886, 1, 1, 0.05396467),
(78178, 673, 1884, 1, 1, -0.19526498),
(78179, 673, 2213, 1, 1, -0.11706121),
(78180, 673, 3679, 1, 1, 0.006341236),
(78181, 673, 1882, 1, 1, -0.15032007),
(78182, 673, 1881, 1, 1, -0.091720305),
(78183, 673, 42, 1, 1, -0.102227375),
(78184, 673, 1878, 1, 1, -0.06851633),
(78185, 673, 1883, 1, 1, -0.15652),
(78186, 673, 2212, 1, 1, -0.11963648),
(78187, 673, 2210, 1, 1, -0.041202813),
(78188, 673, 43, 1, 1, 0.06972677),
(78189, 673, 1895, 1, 1, -0.05416971),
(78190, 673, 1888, 1, 1, 0.016865406),
(78191, 673, 41, 1, 1, -0.06791775),
(78192, 673, 1891, 1, 1, -0.074389234),
(78193, 673, 1889, 1, 1, -0.20541771),
(78194, 673, 3665, 1, 1, -0.15404929),
(78195, 673, 1879, 1, 1, -0.062175836),
(78196, 673, 3680, 1, 1, -0.01738626),
(78197, 673, 1880, 1, 1, -0.024996959),
(78198, 673, 1885, 1, 1, -0.09960227),
(78199, 673, 1897, 1, 1, -0.118945524),
(78200, 673, 38, 1, 1, -0.0070628715),
(78201, 673, 1887, 1, 1, -0.02422456),
(78202, 673, 1894, 1, 1, 0.059990045),
(78203, 673, 1892, 1, 1, -0.21569887),
(78204, 673, 18552, 1, 1, -0.022301039),
(78205, 673, 18553, 1, 1, 0.032814283),
(78206, 673, 18554, 1, 1, 0.048747357),
(78207, 673, 18555, 1, 1, 0.21326013),
(78208, 673, 13561, 1, 1, 0.03907351),
(78209, 673, 18556, 1, 1, 0.12351164),
(78210, 673, 18557, 1, 1, 0.026485076),
(78211, 673, 18558, 1, 1, -0.072433226),
(78212, 673, 9250, 1, 1, -0.23958114),
(78213, 673, 18559, 1, 1, 0.009692458),
(78214, 673, 18560, 1, 1, -0.12239245),
(78215, 673, 18561, 1, 1, -0.043877427),
(78216, 673, 18562, 1, 1, -0.055324674),
(78217, 673, 18563, 1, 1, -0.12626168),
(78218, 673, 18564, 1, 1, -0.0637623),
(78219, 673, 18565, 1, 1, 0.07895938),
(78220, 673, 18566, 1, 1, -0.12129709),
(78221, 673, 18567, 1, 1, -0.13894984),
(78222, 673, 18568, 1, 1, -0.11756118),
(78223, 673, 18569, 1, 1, -0.040144704),
(78224, 673, 18570, 1, 1, -0.068950504),
(78225, 673, 18571, 1, 1, -0.10267327),
(78226, 673, 18572, 1, 1, 0.066148),
(78227, 673, 18573, 1, 1, 0.06857383),
(78228, 673, 18574, 1, 1, -0.025117971),
(78229, 673, 18575, 1, 1, 0.043096293),
(78230, 673, 18576, 1, 1, -0.024873612),
(78231, 673, 10358, 1, 1, -0.06675485),
(78232, 673, 18577, 1, 1, 0.07022618),
(78233, 673, 18578, 1, 1, -0.04513393),
(78234, 673, 18579, 1, 1, 0.02328729),
(78235, 673, 18580, 1, 1, -0.03913083),
(78236, 673, 17430, 1, 1, -0.072887115),
(78237, 673, 4785, 1, 1, -0.06598991),
(78238, 673, 18581, 1, 1, -0.031961493),
(78239, 673, 18582, 1, 1, 0.013714362),
(78240, 673, 18583, 1, 1, -0.041331798),
(78241, 673, 18584, 1, 1, 0.005120731),
(78242, 673, 18585, 1, 1, -0.08218326),
(78243, 673, 18586, 1, 1, -0.015037794),
(78244, 673, 18587, 1, 1, -0.030515222),
(78245, 673, 18588, 1, 1, -0.059356336),
(78246, 673, 18589, 1, 1, -0.008204966),
(78247, 673, 18590, 1, 1, 0.007850738),
(78248, 673, 18591, 1, 1, -0.004969994),
(78249, 673, 18592, 1, 1, -0.01677877),
(78250, 673, 18593, 1, 1, 0.014192964),
(78251, 673, 18594, 1, 1, -0.00056816236),
(78252, 673, 18595, 1, 1, 0.0012682594),
(78253, 673, 1, 1, 2, -0.06416924),
(78254, 673, 142, 1, 2, 0.10150896),
(78255, 673, 1794, 1, 2, -0.029044498),
(78256, 673, 1786, 1, 2, -0.23671244),
(78257, 673, 3583, 1, 2, 0.13000277),
(78258, 673, 3579, 1, 2, -0.020957608),
(78259, 673, 1789, 1, 2, -0.011915651),
(78260, 673, 2191, 1, 2, 0),
(78261, 673, 1951, 1, 2, 0.07031577),
(78262, 673, 1955, 1, 2, 0.10387823),
(78263, 673, 5, 1, 2, 0.07816821),
(78264, 673, 6, 1, 2, 0.17643075),
(78265, 673, 2264, 1, 2, 0.1023088),
(78266, 673, 1795, 1, 2, -0.052911896),
(78267, 673, 9, 1, 2, 0),
(78268, 673, 1780, 1, 2, -0.04879869),
(78269, 673, 1777, 1, 2, 0),
(78270, 673, 2193, 1, 2, -0.19244993),
(78271, 673, 3588, 1, 2, -0.1298305),
(78272, 673, 1774, 1, 2, -0.02442167),
(78273, 673, 1772, 1, 2, -0.14925028),
(78274, 673, 7, 1, 2, 0),
(78275, 673, 1948, 1, 2, 0.10131466),
(78276, 673, 1781, 1, 2, 0.065243304),
(78277, 673, 1769, 1, 2, 0),
(78278, 673, 1776, 1, 2, 0.19765273),
(78279, 673, 2192, 1, 2, -0.06397075),
(78280, 673, 2188, 1, 2, -0.064417884),
(78281, 673, 8, 1, 2, 0),
(78282, 673, 1792, 1, 2, 0),
(78283, 673, 1783, 1, 2, -0.1259027),
(78284, 673, 1953, 1, 2, -0.25230554),
(78285, 673, 2266, 1, 2, -0.10134756),
(78286, 673, 2187, 1, 2, -0.00663655),
(78287, 673, 145, 1, 2, -0.20080714),
(78288, 673, 1787, 1, 2, -0.066385634),
(78289, 673, 1784, 1, 2, 0),
(78290, 673, 1791, 1, 2, 0.09119148),
(78291, 673, 3569, 1, 2, -0.17094679),
(78292, 673, 3568, 1, 2, 0.06627642),
(78293, 673, 1775, 1, 2, -0.03611492),
(78294, 673, 4, 1, 2, 0),
(78295, 673, 2265, 1, 2, 0.13722947),
(78296, 673, 1770, 1, 2, 0.16295937),
(78297, 673, 1954, 1, 2, -0.044972703),
(78298, 673, 1947, 1, 2, -0.019667935),
(78299, 673, 3589, 1, 2, 0),
(78300, 673, 1771, 1, 2, -0.08937585),
(78301, 673, 1779, 1, 2, -0.115546644),
(78302, 673, 2263, 1, 2, -0.21462576),
(78303, 673, 1796, 1, 2, 0.05695215),
(78304, 673, 3735, 1, 2, 0.07026903),
(78305, 673, 2, 1, 2, 0.11102762),
(78306, 673, 1950, 1, 2, 0.057127487),
(78307, 673, 1782, 1, 2, -0.065678395),
(78308, 673, 2190, 1, 2, -0.01437947),
(78309, 673, 1952, 1, 2, 0.062505834),
(78310, 673, 1949, 1, 2, 0.063917816),
(78311, 673, 1790, 1, 2, 0),
(78312, 673, 3, 1, 2, 0),
(78313, 673, 1788, 1, 2, -0.037526548),
(78314, 673, 4016, 1, 2, -0.14945875),
(78315, 673, 1810, 1, 2, -0.12455181),
(78316, 673, 3601, 1, 2, -0.0841278),
(78317, 673, 1813, 1, 2, 0.05551973),
(78318, 673, 2195, 1, 2, -0.1932406),
(78319, 673, 11, 1, 2, -0.095723286),
(78320, 673, 13, 1, 2, 0.04530583),
(78321, 673, 351, 1, 2, 0.10085434),
(78322, 673, 1816, 1, 2, -0.0994907),
(78323, 673, 167, 1, 2, -0.24419306),
(78324, 673, 1806, 1, 2, -0.081556305),
(78325, 673, 1804, 1, 2, 0.14122885),
(78326, 673, 2197, 1, 2, -0.018362537),
(78327, 673, 3607, 1, 2, 0.01752103),
(78328, 673, 1802, 1, 2, -0.26882216),
(78329, 673, 1801, 1, 2, -0.051043034),
(78330, 673, 160, 1, 2, 0.17117175),
(78331, 673, 1798, 1, 2, -0.10371342),
(78332, 673, 1803, 1, 2, -0.15362225),
(78333, 673, 2196, 1, 2, -0.061514746),
(78334, 673, 2194, 1, 2, -0.24758697),
(78335, 673, 14, 1, 2, 0.1313491),
(78336, 673, 1815, 1, 2, 0.33795026),
(78337, 673, 1808, 1, 2, 0.021358427),
(78338, 673, 451, 1, 2, 0.08307183),
(78339, 673, 158, 1, 2, -0.008942538),
(78340, 673, 1811, 1, 2, -0.16249563),
(78341, 673, 1809, 1, 2, 0.32566416),
(78342, 673, 3593, 1, 2, 0.0012430727),
(78343, 673, 157, 1, 2, 0.06434145),
(78344, 673, 1799, 1, 2, -0.045770753),
(78345, 673, 3608, 1, 2, -0.06793776),
(78346, 673, 1800, 1, 2, -0.4437956),
(78347, 673, 15, 1, 2, -0.017906567),
(78348, 673, 1805, 1, 2, -0.029829375),
(78349, 673, 1817, 1, 2, -0.006471319),
(78350, 673, 10, 1, 2, 0.17304657),
(78351, 673, 1807, 1, 2, 0.03419058),
(78352, 673, 1814, 1, 2, -0.11499003),
(78353, 673, 12, 1, 2, -0.038116004),
(78354, 673, 1812, 1, 2, -0.06859742),
(78355, 673, 450, 1, 2, 0.10552943),
(78356, 673, 1844, 1, 2, -0.14499305),
(78357, 673, 16, 1, 2, 0.13602217),
(78358, 673, 1843, 1, 2, -0.23703115),
(78359, 673, 3630, 1, 2, 0.07156714),
(78360, 673, 1849, 1, 2, -0.039827496),
(78361, 673, 2200, 1, 2, -0.17370667),
(78362, 673, 18, 1, 2, -0.13029866),
(78363, 673, 2203, 1, 2, -0.14854276),
(78364, 673, 3635, 1, 2, -0.1516835),
(78365, 673, 2205, 1, 2, -0.08315976),
(78366, 673, 22, 1, 2, 0.09402146),
(78367, 673, 1824, 1, 2, -0.23728098),
(78368, 673, 1855, 1, 2, -0.08770324),
(78369, 673, 454, 1, 2, -0.010917248),
(78370, 673, 1834, 1, 2, -0.17218982),
(78371, 673, 1830, 1, 2, 0.05238848),
(78372, 673, 2204, 1, 2, -0.03594618),
(78373, 673, 1822, 1, 2, 0.00027492712),
(78374, 673, 25, 1, 2, -0.22320364),
(78375, 673, 23, 1, 2, 0.21296015),
(78376, 673, 1819, 1, 2, 0.20022278),
(78377, 673, 3642, 1, 2, 0.021354785),
(78378, 673, 1827, 1, 2, -0.2510614),
(78379, 673, 1826, 1, 2, -0.0210453),
(78380, 673, 27, 1, 2, 0.054050513),
(78381, 673, 2201, 1, 2, -0.13658504),
(78382, 673, 1832, 1, 2, 0.012236497),
(78383, 673, 1820, 1, 2, 0.02505479),
(78384, 673, 1836, 1, 2, -0.09256595),
(78385, 673, 1829, 1, 2, -0.06388515),
(78386, 673, 2202, 1, 2, -0.0406977),
(78387, 673, 1828, 1, 2, -0.058718275),
(78388, 673, 2199, 1, 2, -0.121702395),
(78389, 673, 200, 1, 2, 0.021049194),
(78390, 673, 31, 1, 2, -0.062041916),
(78391, 673, 1845, 1, 2, -0.19406694),
(78392, 673, 28, 1, 2, 0.11026175),
(78393, 673, 1854, 1, 2, 0.09874978),
(78394, 673, 1841, 1, 2, -0.101307765),
(78395, 673, 1839, 1, 2, -0.10864064),
(78396, 673, 3615, 1, 2, 0.015949002),
(78397, 673, 3614, 1, 2, -0.09912122),
(78398, 673, 24, 1, 2, 0.0102429725),
(78399, 673, 1846, 1, 2, -0.19752073),
(78400, 673, 1842, 1, 2, 0.07143743),
(78401, 673, 3617, 1, 2, -0.101870775),
(78402, 673, 1853, 1, 2, -0.07433946),
(78403, 673, 178, 1, 2, 0.05257822),
(78404, 673, 1850, 1, 2, 0.17828555),
(78405, 673, 1838, 1, 2, -0.029035756),
(78406, 673, 177, 1, 2, -0.093163885),
(78407, 673, 1857, 1, 2, -0.024042668),
(78408, 673, 1823, 1, 2, -0.18382706),
(78409, 673, 3620, 1, 2, -0.04497526),
(78410, 673, 19, 1, 2, -0.023133736),
(78411, 673, 456, 1, 2, 0.042241618),
(78412, 673, 1821, 1, 2, -0.0014148295),
(78413, 673, 1852, 1, 2, 0.055405892),
(78414, 673, 1818, 1, 2, -0.08220729),
(78415, 673, 3643, 1, 2, -0.014791101),
(78416, 673, 1833, 1, 2, -0.051454373),
(78417, 673, 1825, 1, 2, 0.12442957),
(78418, 673, 2198, 1, 2, -0.09135063),
(78419, 673, 1831, 1, 2, -0.1324959),
(78420, 673, 209, 1, 2, 0.13963084),
(78421, 673, 21, 1, 2, 0.07663592),
(78422, 673, 1856, 1, 2, -0.19609302),
(78423, 673, 17, 1, 2, -0.07607102),
(78424, 673, 1837, 1, 2, -0.06587133),
(78425, 673, 1835, 1, 2, -0.18289885),
(78426, 673, 1840, 1, 2, 0.0071836943),
(78427, 673, 1851, 1, 2, -0.14466882),
(78428, 673, 1848, 1, 2, -0.12920876),
(78429, 673, 1847, 1, 2, -0.034818437),
(78430, 673, 1870, 1, 2, -0.18483394),
(78431, 673, 3655, 1, 2, -0.042734716),
(78432, 673, 1873, 1, 2, -0.15608788),
(78433, 673, 2207, 1, 2, -0.16825181),
(78434, 673, 33, 1, 2, 0.010993326),
(78435, 673, 35, 1, 2, 0.051930502),
(78436, 673, 1876, 1, 2, -0.042327102),
(78437, 673, 1866, 1, 2, -0.11073618),
(78438, 673, 1864, 1, 2, -0.015479728),
(78439, 673, 2209, 1, 2, -0.11087554),
(78440, 673, 3661, 1, 2, -0.08181309),
(78441, 673, 1862, 1, 2, -0.070253536),
(78442, 673, 1861, 1, 2, -0.0762807),
(78443, 673, 229, 1, 2, -0.084712334),
(78444, 673, 1858, 1, 2, 0.0763553),
(78445, 673, 1863, 1, 2, -0.024698026),
(78446, 673, 2208, 1, 2, -0.13098657),
(78447, 673, 2206, 1, 2, -0.2628084),
(78448, 673, 36, 1, 2, 0.093292095),
(78449, 673, 1875, 1, 2, -0.03581987),
(78450, 673, 1868, 1, 2, -0.10467605),
(78451, 673, 227, 1, 2, -0.0019118373),
(78452, 673, 1871, 1, 2, 0.019628996),
(78453, 673, 1869, 1, 2, -0.06595947),
(78454, 673, 3647, 1, 2, -0.10149946),
(78455, 673, 1859, 1, 2, -0.07008632),
(78456, 673, 3662, 1, 2, -0.10402906),
(78457, 673, 1860, 1, 2, 0.01877163),
(78458, 673, 1865, 1, 2, -0.11206803),
(78459, 673, 1877, 1, 2, -0.08785162),
(78460, 673, 32, 1, 2, 0.0068014804),
(78461, 673, 1867, 1, 2, -0.048752166),
(78462, 673, 1874, 1, 2, -0.13640971),
(78463, 673, 1872, 1, 2, -0.11092258),
(78464, 673, 1890, 1, 2, -0.06064266),
(78465, 673, 3673, 1, 2, -0.063078076);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(78466, 673, 1893, 1, 2, -0.09663957),
(78467, 673, 2211, 1, 2, 0.00088409625),
(78468, 673, 39, 1, 2, 0.06630598),
(78469, 673, 40, 1, 2, -0.028157234),
(78470, 673, 1896, 1, 2, -0.14701587),
(78471, 673, 1886, 1, 2, -0.017867344),
(78472, 673, 1884, 1, 2, -0.07773334),
(78473, 673, 2213, 1, 2, -0.09413013),
(78474, 673, 3679, 1, 2, -0.024257664),
(78475, 673, 1882, 1, 2, -0.2459492),
(78476, 673, 1881, 1, 2, -0.13937025),
(78477, 673, 42, 1, 2, -0.054207653),
(78478, 673, 1878, 1, 2, -0.14302877),
(78479, 673, 1883, 1, 2, -0.12921667),
(78480, 673, 2212, 1, 2, -0.07839405),
(78481, 673, 2210, 1, 2, 0.019160071),
(78482, 673, 43, 1, 2, 0.024476256),
(78483, 673, 1895, 1, 2, -0.17124541),
(78484, 673, 1888, 1, 2, -0.13405159),
(78485, 673, 41, 1, 2, -0.036641277),
(78486, 673, 1891, 1, 2, -0.053835712),
(78487, 673, 1889, 1, 2, 0.029541843),
(78488, 673, 3665, 1, 2, -0.07040658),
(78489, 673, 1879, 1, 2, -0.04919221),
(78490, 673, 3680, 1, 2, -0.037531797),
(78491, 673, 1880, 1, 2, 0.04466407),
(78492, 673, 1885, 1, 2, -0.14178127),
(78493, 673, 1897, 1, 2, -0.11093113),
(78494, 673, 38, 1, 2, 0.0073249387),
(78495, 673, 1887, 1, 2, -0.06676751),
(78496, 673, 1894, 1, 2, -0.02660964),
(78497, 673, 1892, 1, 2, -0.13068762),
(78498, 673, 18596, 1, 2, -0.06400733),
(78499, 673, 4762, 1, 2, -0.17602327),
(78500, 673, 18597, 1, 2, 0.035635594),
(78501, 673, 18598, 1, 2, -0.11450075),
(78502, 673, 18599, 1, 2, -0.034259364),
(78503, 673, 18600, 1, 2, 0.090949595),
(78504, 673, 18601, 1, 2, -0.056105543),
(78505, 673, 18602, 1, 2, 0.07429476),
(78506, 673, 18603, 1, 2, 0.0025927655),
(78507, 673, 18604, 1, 2, -0.09644834),
(78508, 673, 5854, 1, 2, 0.09394247),
(78509, 673, 18605, 1, 2, -0.05723118),
(78510, 673, 18606, 1, 2, 0.11144814),
(78511, 673, 18607, 1, 2, 0.037119668),
(78512, 673, 18608, 1, 2, -0.021199385),
(78513, 673, 18609, 1, 2, 0.07924792),
(78514, 673, 18610, 1, 2, 0.025188176),
(78515, 673, 18611, 1, 2, 0.033044897),
(78516, 673, 18612, 1, 2, 0.16551621),
(78517, 673, 18613, 1, 2, -0.00989305),
(78518, 673, 18614, 1, 2, -0.056091573),
(78519, 673, 18615, 1, 2, -0.03142882),
(78520, 673, 18616, 1, 2, -0.05869594),
(78521, 673, 18617, 1, 2, -0.10737746),
(78522, 673, 18618, 1, 2, -0.11294216),
(78523, 673, 18619, 1, 2, -0.0607605),
(78524, 673, 18620, 1, 2, -0.013071764),
(78525, 673, 18621, 1, 2, -0.06540369),
(78526, 673, 18622, 1, 2, -0.04628191),
(78527, 673, 18623, 1, 2, -0.13173692),
(78528, 673, 18624, 1, 2, 0.16506153),
(78529, 673, 18625, 1, 2, -0.023182498),
(78530, 673, 18626, 1, 2, 0.037418064),
(78531, 673, 18627, 1, 2, 0.05103035),
(78532, 673, 18628, 1, 2, 0.010960235),
(78533, 673, 18629, 1, 2, 0.06790014),
(78534, 673, 18630, 1, 2, 0.06640728),
(78535, 673, 18631, 1, 2, -0.013278206),
(78536, 673, 18632, 1, 2, -0.011772621),
(78537, 673, 18633, 1, 2, -0.10683154),
(78538, 673, 18634, 1, 2, 0.04141111),
(78539, 673, 18635, 1, 2, -0.010877572),
(78540, 673, 17461, 1, 2, 0.03076269),
(78541, 673, 18636, 1, 2, -0.017024996),
(78542, 673, 18637, 1, 2, -0.005421206),
(78543, 673, 18638, 1, 2, -0.025394421),
(78544, 673, 18639, 1, 2, 0.0025930905),
(78545, 673, 18640, 1, 2, 0.013025272),
(78546, 673, 18641, 1, 2, -0.002631249),
(78547, 415, 1, 1, 1, 0.0002531291),
(78548, 415, 667, 1, 1, 0),
(78549, 415, 4, 1, 1, 0),
(78550, 415, 151, 1, 1, -0.041939616),
(78551, 415, 1793, 1, 1, -0.012194448),
(78552, 415, 1770, 1, 1, 0),
(78553, 415, 146, 1, 1, 0),
(78554, 415, 152, 1, 1, -0.010640783),
(78555, 415, 7, 1, 1, 0),
(78556, 415, 1774, 1, 1, 0),
(78557, 415, 3, 1, 1, 0),
(78558, 415, 1776, 1, 1, 0),
(78559, 415, 669, 1, 1, 0),
(78560, 415, 149, 1, 1, 0),
(78561, 415, 1792, 1, 1, 0.0121999625),
(78562, 415, 666, 1, 1, -0.023911204),
(78563, 415, 9, 1, 1, 0),
(78564, 415, 1786, 1, 1, 0),
(78565, 415, 2, 1, 1, 0),
(78566, 415, 668, 1, 1, 0.017207455),
(78567, 415, 5, 1, 1, 0),
(78568, 415, 155, 1, 1, 0),
(78569, 415, 147, 1, 1, 0),
(78570, 415, 6, 1, 1, 0),
(78571, 415, 8, 1, 1, 0),
(78572, 415, 1782, 1, 1, 0),
(78573, 415, 143, 1, 1, 0.05575314),
(78574, 415, 1796, 1, 1, 0),
(78575, 415, 153, 1, 1, -0.010110774),
(78576, 415, 4066, 1, 1, -0.048662912),
(78577, 415, 670, 1, 1, 0),
(78578, 415, 164, 1, 1, -0.01935455),
(78579, 415, 1809, 1, 1, -0.043950696),
(78580, 415, 1799, 1, 1, -0.055124987),
(78581, 415, 159, 1, 1, 0),
(78582, 415, 558, 1, 1, 0.010644218),
(78583, 415, 451, 1, 1, -0.048256703),
(78584, 415, 160, 1, 1, -0.034341644),
(78585, 415, 450, 1, 1, -0.003419212),
(78586, 415, 1802, 1, 1, 0.043237556),
(78587, 415, 12, 1, 1, 0.091139294),
(78588, 415, 1803, 1, 1, 0.0830356),
(78589, 415, 671, 1, 1, 0),
(78590, 415, 163, 1, 1, 0),
(78591, 415, 4017, 1, 1, -0.011184201),
(78592, 415, 1815, 1, 1, 0.0056634676),
(78593, 415, 167, 1, 1, -0.051170874),
(78594, 415, 1810, 1, 1, 0.028299898),
(78595, 415, 10, 1, 1, 0.031813145),
(78596, 415, 11, 1, 1, -0.0077712336),
(78597, 415, 13, 1, 1, 0.021502126),
(78598, 415, 168, 1, 1, 0),
(78599, 415, 15, 1, 1, 0.05433329),
(78600, 415, 161, 1, 1, 0),
(78601, 415, 158, 1, 1, -0.07754736),
(78602, 415, 4032, 1, 1, 0.055449832),
(78603, 415, 351, 1, 1, -0.04248239),
(78604, 415, 14, 1, 1, 0.026598334),
(78605, 415, 1807, 1, 1, -0.0026628608),
(78606, 415, 156, 1, 1, 0.00685419),
(78607, 415, 1817, 1, 1, 0.0017597976),
(78608, 415, 166, 1, 1, 0.010113005),
(78609, 415, 4172, 1, 1, 0.0002531291),
(78610, 415, 703, 1, 1, 0.06855708),
(78611, 415, 702, 1, 1, -0.04956259),
(78612, 415, 8206, 1, 1, 0.0049140616),
(78613, 415, 1857, 1, 1, 0.025288679),
(78614, 415, 693, 1, 1, 0),
(78615, 415, 690, 1, 1, 0),
(78616, 415, 204, 1, 1, 0.0002531291),
(78617, 415, 202, 1, 1, -0.015101229),
(78618, 415, 217, 1, 1, 0.009875142),
(78619, 415, 205, 1, 1, 0),
(78620, 415, 203, 1, 1, -0.029663708),
(78621, 415, 1850, 1, 1, -0.009249408),
(78622, 415, 701, 1, 1, -0.00969905),
(78623, 415, 699, 1, 1, 0),
(78624, 415, 18642, 1, 1, -0.049667846),
(78625, 415, 18643, 1, 1, 0.048603803),
(78626, 415, 454, 1, 1, -0.032703344),
(78627, 415, 18644, 1, 1, 0.021239208),
(78628, 415, 1842, 1, 1, -0.005807408),
(78629, 415, 221, 1, 1, 0.0009857038),
(78630, 415, 1429, 1, 1, 0.024577513),
(78631, 415, 197, 1, 1, 0),
(78632, 415, 704, 1, 1, 0),
(78633, 415, 4102, 1, 1, -0.043901604),
(78634, 415, 18645, 1, 1, 0.055449832),
(78635, 415, 177, 1, 1, -0.0059069428),
(78636, 415, 18646, 1, 1, -0.021156969),
(78637, 415, 681, 1, 1, 0),
(78638, 415, 1821, 1, 1, -0.012628869),
(78639, 415, 208, 1, 1, 0.0063380282),
(78640, 415, 187, 1, 1, 0),
(78641, 415, 685, 1, 1, 0),
(78642, 415, 18647, 1, 1, 0.030442188),
(78643, 415, 686, 1, 1, 0.024916397),
(78644, 415, 27, 1, 1, -0.009932954),
(78645, 415, 676, 1, 1, -0.038802426),
(78646, 415, 559, 1, 1, 0.17320517),
(78647, 415, 1827, 1, 1, -0.057138123),
(78648, 415, 1168, 1, 1, -0.038568694),
(78649, 415, 672, 1, 1, 0),
(78650, 415, 18648, 1, 1, -0.023996165),
(78651, 415, 680, 1, 1, 0.0049126875),
(78652, 415, 20, 1, 1, 0.0026329914),
(78653, 415, 18649, 1, 1, 0.015195031),
(78654, 415, 169, 1, 1, -0.036391083),
(78655, 415, 692, 1, 1, 0),
(78656, 415, 178, 1, 1, -0.029961783),
(78657, 415, 1829, 1, 1, 0.009809222),
(78658, 415, 16, 1, 1, 0.0089709),
(78659, 415, 711, 1, 1, 0),
(78660, 415, 677, 1, 1, 0),
(78661, 415, 170, 1, 1, 0.0038329414),
(78662, 415, 713, 1, 1, 0),
(78663, 415, 4103, 1, 1, -0.0037444942),
(78664, 415, 8203, 1, 1, -0.011360521),
(78665, 415, 1832, 1, 1, -0.025953544),
(78666, 415, 222, 1, 1, 0),
(78667, 415, 8202, 1, 1, 0.041722175),
(78668, 415, 4168, 1, 1, -0.029961783),
(78669, 415, 209, 1, 1, -0.010168804),
(78670, 415, 8204, 1, 1, 0.0018180826),
(78671, 415, 25, 1, 1, 0.034130044),
(78672, 415, 1845, 1, 1, 0.042352736),
(78673, 415, 18650, 1, 1, 0.0025579329),
(78674, 415, 201, 1, 1, 0),
(78675, 415, 700, 1, 1, 0.07420571),
(78676, 415, 707, 1, 1, -0.025188),
(78677, 415, 1854, 1, 1, -0.031293303),
(78678, 415, 18651, 1, 1, 0.014251128),
(78679, 415, 698, 1, 1, 0),
(78680, 415, 560, 1, 1, -0.03237261),
(78681, 415, 709, 1, 1, 0),
(78682, 415, 456, 1, 1, -0.043901604),
(78683, 415, 1844, 1, 1, -0.012683476),
(78684, 415, 17, 1, 1, -0.0056972587),
(78685, 415, 186, 1, 1, 0),
(78686, 415, 694, 1, 1, 0),
(78687, 415, 18, 1, 1, 0.023488918),
(78688, 415, 21, 1, 1, -0.011722628),
(78689, 415, 684, 1, 1, 0.00797413),
(78690, 415, 824, 1, 1, 0.02432139),
(78691, 415, 18652, 1, 1, 0.0022340647),
(78692, 415, 206, 1, 1, 0),
(78693, 415, 8208, 1, 1, 0.016330536),
(78694, 415, 18653, 1, 1, -0.014172606),
(78695, 415, 4139, 1, 1, 0.046220023),
(78696, 415, 199, 1, 1, 0),
(78697, 415, 697, 1, 1, 0.013798007),
(78698, 415, 695, 1, 1, 0),
(78699, 415, 22, 1, 1, 0.025553936),
(78700, 415, 708, 1, 1, 0.009329807),
(78701, 415, 223, 1, 1, 0),
(78702, 415, 29, 1, 1, 0.002919838),
(78703, 415, 683, 1, 1, 0),
(78704, 415, 19, 1, 1, -0.019849049),
(78705, 415, 678, 1, 1, 0.021097576),
(78706, 415, 18654, 1, 1, -0.066230506),
(78707, 415, 18655, 1, 1, -0.016618565),
(78708, 415, 8209, 1, 1, -0.0056160903),
(78709, 415, 1824, 1, 1, 0.01560763),
(78710, 415, 691, 1, 1, -0.0063555236),
(78711, 415, 198, 1, 1, 0.06278927),
(78712, 415, 673, 1, 1, -0.003446852),
(78713, 415, 194, 1, 1, 0),
(78714, 415, 1819, 1, 1, -0.03031134),
(78715, 415, 176, 1, 1, 0),
(78716, 415, 173, 1, 1, -0.013520191),
(78717, 415, 174, 1, 1, -0.013173281),
(78718, 415, 8210, 1, 1, -0.017257858),
(78719, 415, 211, 1, 1, 0.0026066718),
(78720, 415, 184, 1, 1, 0),
(78721, 415, 1833, 1, 1, 0.0061875256),
(78722, 415, 705, 1, 1, 0.013568064),
(78723, 415, 191, 1, 1, 0),
(78724, 415, 682, 1, 1, 0.010714064),
(78725, 415, 24, 1, 1, -0.017846987),
(78726, 415, 4106, 1, 1, 0.0002531291),
(78727, 415, 26, 1, 1, -0.020065587),
(78728, 415, 18656, 1, 1, 0.050118234),
(78729, 415, 189, 1, 1, 0),
(78730, 415, 28, 1, 1, -0.009772139),
(78731, 415, 687, 1, 1, 0),
(78732, 415, 453, 1, 1, -0.053674627),
(78733, 415, 688, 1, 1, -0.01167506),
(78734, 415, 31, 1, 1, -0.017785678),
(78735, 415, 18657, 1, 1, 0.030504696),
(78736, 415, 696, 1, 1, -0.009945115),
(78737, 415, 675, 1, 1, -0.026961653),
(78738, 415, 1837, 1, 1, -0.010014294),
(78739, 415, 172, 1, 1, 0.015556423),
(78740, 415, 710, 1, 1, 0),
(78741, 415, 200, 1, 1, 0.025448829),
(78742, 415, 706, 1, 1, 0.004615353),
(78743, 415, 18658, 1, 1, -0.017745493),
(78744, 415, 216, 1, 1, 0),
(78745, 415, 1856, 1, 1, 0.0444478),
(78746, 415, 712, 1, 1, 0),
(78747, 415, 371, 1, 1, 0.08661924),
(78748, 415, 213, 1, 1, 0),
(78749, 415, 188, 1, 1, -0.027480297),
(78750, 415, 218, 1, 1, 0.043891117),
(78751, 415, 679, 1, 1, 0),
(78752, 415, 714, 1, 1, -0.022942191),
(78753, 415, 1838, 1, 1, -0.01966071),
(78754, 415, 18659, 1, 1, -0.02893607),
(78755, 415, 1332, 1, 1, -0.019977944),
(78756, 415, 8205, 1, 1, 0.018626938),
(78757, 415, 18660, 1, 1, -0.03595419),
(78758, 415, 4235, 1, 1, 0.0002531291),
(78759, 415, 716, 1, 1, 0),
(78760, 415, 233, 1, 1, -0.015974097),
(78761, 415, 1869, 1, 1, 0.023086732),
(78762, 415, 1859, 1, 1, 0.02901527),
(78763, 415, 228, 1, 1, 0),
(78764, 415, 229, 1, 1, 0.04710481),
(78765, 415, 562, 1, 1, 0.0002531291),
(78766, 415, 1862, 1, 1, -0.020567732),
(78767, 415, 34, 1, 1, 0.0011895127),
(78768, 415, 1863, 1, 1, 0.014123137),
(78769, 415, 718, 1, 1, 0),
(78770, 415, 232, 1, 1, 0),
(78771, 415, 4187, 1, 1, 0.0002531291),
(78772, 415, 1875, 1, 1, -0.012188191),
(78773, 415, 715, 1, 1, 0.044864453),
(78774, 415, 236, 1, 1, -0.010820525),
(78775, 415, 1870, 1, 1, 0.0029119086),
(78776, 415, 32, 1, 1, -0.00622756),
(78777, 415, 33, 1, 1, -0.005125478),
(78778, 415, 717, 1, 1, -0.047633488),
(78779, 415, 35, 1, 1, -0.00533603),
(78780, 415, 237, 1, 1, 0),
(78781, 415, 37, 1, 1, -0.08429282),
(78782, 415, 230, 1, 1, 0),
(78783, 415, 227, 1, 1, 0.008961134),
(78784, 415, 4202, 1, 1, 0.0002531291),
(78785, 415, 462, 1, 1, -0.022627072),
(78786, 415, 36, 1, 1, 0.0038255723),
(78787, 415, 1867, 1, 1, 0.0013341107),
(78788, 415, 225, 1, 1, 0.010829412),
(78789, 415, 1877, 1, 1, 0.029346822),
(78790, 415, 720, 1, 1, 0),
(78791, 415, 244, 1, 1, 0.010814746),
(78792, 415, 1889, 1, 1, -0.014977095),
(78793, 415, 1879, 1, 1, -0.019367259),
(78794, 415, 240, 1, 1, 0),
(78795, 415, 42, 1, 1, -0.038769573),
(78796, 415, 1882, 1, 1, -0.006978971),
(78797, 415, 1883, 1, 1, -0.007530476),
(78798, 415, 722, 1, 1, 0),
(78799, 415, 243, 1, 1, 0),
(78800, 415, 1895, 1, 1, -0.023013068),
(78801, 415, 719, 1, 1, 0.0039987653),
(78802, 415, 1890, 1, 1, -0.012096518),
(78803, 415, 38, 1, 1, -0.0057023983),
(78804, 415, 39, 1, 1, -0.010212932),
(78805, 415, 721, 1, 1, -0.0015085438),
(78806, 415, 40, 1, 1, 0.0081677735),
(78807, 415, 250, 1, 1, 0),
(78808, 415, 241, 1, 1, 0),
(78809, 415, 41, 1, 1, -0.008924425),
(78810, 415, 43, 1, 1, -0.0128164245),
(78811, 415, 1887, 1, 1, 0.0031081184),
(78812, 415, 238, 1, 1, 0.05015747),
(78813, 415, 1897, 1, 1, -0.018739441),
(78814, 415, 18661, 1, 1, 0.20957187),
(78815, 415, 18662, 1, 1, -0.013004623),
(78816, 415, 18663, 1, 1, 0.058142535),
(78817, 415, 18664, 1, 1, -0.06787532),
(78818, 415, 18665, 1, 1, -0.00492287),
(78819, 415, 18666, 1, 1, 0.048771273),
(78820, 415, 18667, 1, 1, -0.00911644),
(78821, 415, 18668, 1, 1, -0.017551893),
(78822, 415, 18669, 1, 1, 0.0132688945),
(78823, 415, 18670, 1, 1, -0.024058687),
(78824, 415, 18671, 1, 1, 0.014411918),
(78825, 415, 18672, 1, 1, -0.030978495),
(78826, 415, 18673, 1, 1, -0.024838809),
(78827, 415, 18674, 1, 1, 0.033419706),
(78828, 415, 18675, 1, 1, -0.006005528),
(78829, 415, 18676, 1, 1, 0.09565126),
(78830, 415, 18677, 1, 1, 0.004884262),
(78831, 415, 18678, 1, 1, -0.011485192),
(78832, 415, 18679, 1, 1, 0.15644217),
(78833, 415, 18680, 1, 1, -0.008525951),
(78834, 415, 18681, 1, 1, 0.021768235),
(78835, 415, 18682, 1, 1, 0.006578509),
(78836, 415, 18683, 1, 1, -0.016246011),
(78837, 415, 18684, 1, 1, 0.0008690802),
(78838, 415, 18685, 1, 1, -0.055225994),
(78839, 415, 18686, 1, 1, 0.003455868),
(78840, 415, 18687, 1, 1, -0.013506055),
(78841, 415, 18688, 1, 1, -0.011479612),
(78842, 415, 18689, 1, 1, 0.022964153),
(78843, 415, 18690, 1, 1, 0.04528341),
(78844, 415, 18691, 1, 1, -0.013686966),
(78845, 415, 18692, 1, 1, -0.004113469),
(78846, 415, 18693, 1, 1, 0.07572786),
(78847, 415, 18694, 1, 1, -0.030031912),
(78848, 415, 18695, 1, 1, -0.031951476),
(78849, 415, 18696, 1, 1, -0.03227344),
(78850, 415, 18697, 1, 1, -0.017119123),
(78851, 415, 18698, 1, 1, 0.036027886),
(78852, 415, 18699, 1, 1, 0.0077735796),
(78853, 415, 18700, 1, 1, 0.024881149),
(78854, 415, 18701, 1, 1, -0.013838729),
(78855, 415, 18702, 1, 1, -0.042160023),
(78856, 415, 18703, 1, 1, -0.031612463),
(78857, 415, 18704, 1, 1, 0.0142955175),
(78858, 415, 18705, 1, 1, -0.006796237),
(78859, 415, 18706, 1, 1, -0.016635563),
(78860, 415, 18707, 1, 1, -0.0032240055),
(78861, 415, 18708, 1, 1, -0.0130507145),
(78862, 415, 18709, 1, 1, -0.0022881436),
(78863, 415, 1, 1, 2, 0.0002863018),
(78864, 415, 667, 1, 2, 0),
(78865, 415, 4, 1, 2, 0),
(78866, 415, 151, 1, 2, -0.010847079),
(78867, 415, 1784, 1, 2, 0),
(78868, 415, 1947, 1, 2, 0.052588075),
(78869, 415, 1770, 1, 2, 0),
(78870, 415, 146, 1, 2, 0),
(78871, 415, 152, 1, 2, -0.012477483),
(78872, 415, 7, 1, 2, 0),
(78873, 415, 3, 1, 2, 0),
(78874, 415, 1776, 1, 2, 0),
(78875, 415, 669, 1, 2, 0),
(78876, 415, 149, 1, 2, 0),
(78877, 415, 1792, 1, 2, 0),
(78878, 415, 666, 1, 2, -0.039234027),
(78879, 415, 9, 1, 2, 0),
(78880, 415, 1786, 1, 2, 0),
(78881, 415, 2, 1, 2, 0),
(78882, 415, 668, 1, 2, 0.032558396),
(78883, 415, 5, 1, 2, 0),
(78884, 415, 155, 1, 2, 0),
(78885, 415, 147, 1, 2, 0),
(78886, 415, 1950, 1, 2, -0.052581318),
(78887, 415, 6, 1, 2, 0),
(78888, 415, 8, 1, 2, 0),
(78889, 415, 1782, 1, 2, 0),
(78890, 415, 143, 1, 2, 0.05974457),
(78891, 415, 153, 1, 2, 0.003705609),
(78892, 415, 4066, 1, 2, -0.036100227),
(78893, 415, 670, 1, 2, 0),
(78894, 415, 164, 1, 2, -0.030759279),
(78895, 415, 4049, 1, 2, -0.0338788),
(78896, 415, 1809, 1, 2, 0.02438389),
(78897, 415, 1799, 1, 2, 0.05880712),
(78898, 415, 159, 1, 2, 0),
(78899, 415, 558, 1, 2, 0.012481494),
(78900, 415, 451, 1, 2, -0.0031900487),
(78901, 415, 160, 1, 2, -0.01714674),
(78902, 415, 450, 1, 2, -0.044188242),
(78903, 415, 1802, 1, 2, 0.028897379),
(78904, 415, 12, 1, 2, 0.08668588),
(78905, 415, 1803, 1, 2, -0.014302163),
(78906, 415, 671, 1, 2, 0),
(78907, 415, 163, 1, 2, 0),
(78908, 415, 4017, 1, 2, -0.026339421),
(78909, 415, 1815, 1, 2, 0.035384513),
(78910, 415, 167, 1, 2, -0.048385017),
(78911, 415, 1810, 1, 2, 0.014772131),
(78912, 415, 10, 1, 2, 0.020759689),
(78913, 415, 11, 1, 2, -0.00044588334),
(78914, 415, 13, 1, 2, 0.019965608),
(78915, 415, 168, 1, 2, 0),
(78916, 415, 15, 1, 2, 0.07025519),
(78917, 415, 161, 1, 2, 0),
(78918, 415, 158, 1, 2, -0.036551904),
(78919, 415, 351, 1, 2, -0.016364431),
(78920, 415, 14, 1, 2, 0.0443002),
(78921, 415, 1807, 1, 2, -0.015199013),
(78922, 415, 156, 1, 2, 0.014075305),
(78923, 415, 1817, 1, 2, -0.025376717),
(78924, 415, 166, 1, 2, -0.003702972),
(78925, 415, 157, 1, 2, -0.0386512),
(78926, 415, 4172, 1, 2, 0.036331326),
(78927, 415, 703, 1, 2, -0.07162559),
(78928, 415, 702, 1, 2, 0.0007565639),
(78929, 415, 8206, 1, 2, 0.013297339),
(78930, 415, 1857, 1, 2, -0.020880422),
(78931, 415, 693, 1, 2, 0),
(78932, 415, 690, 1, 2, 0),
(78933, 415, 204, 1, 2, -0.0106987115),
(78934, 415, 202, 1, 2, -0.023539945),
(78935, 415, 217, 1, 2, -0.035111282),
(78936, 415, 205, 1, 2, 0),
(78937, 415, 203, 1, 2, -0.02007998),
(78938, 415, 1850, 1, 2, 0.011431909),
(78939, 415, 701, 1, 2, -0.0056502707),
(78940, 415, 699, 1, 2, 0),
(78941, 415, 18642, 1, 2, 0.037563812),
(78942, 415, 18643, 1, 2, 0.020641461),
(78943, 415, 4140, 1, 2, 0.015335937),
(78944, 415, 454, 1, 2, -0.051366527),
(78945, 415, 18644, 1, 2, 0.06844773),
(78946, 415, 1842, 1, 2, 0.043734565),
(78947, 415, 221, 1, 2, -0.0015716341),
(78948, 415, 1429, 1, 2, -0.009010358),
(78949, 415, 197, 1, 2, 0),
(78950, 415, 704, 1, 2, 0),
(78951, 415, 4102, 1, 2, 0.061371632),
(78952, 415, 177, 1, 2, 0.00001002026),
(78953, 415, 18646, 1, 2, -0.0050448175),
(78954, 415, 681, 1, 2, 0),
(78955, 415, 1821, 1, 2, -0.00045203787),
(78956, 415, 208, 1, 2, 0.021205656),
(78957, 415, 187, 1, 2, 0),
(78958, 415, 685, 1, 2, 0),
(78959, 415, 93, 1, 2, 0.074515365),
(78960, 415, 18647, 1, 2, 0.02163042),
(78961, 415, 686, 1, 2, -0.034980237),
(78962, 415, 27, 1, 2, 0.01629312),
(78963, 415, 676, 1, 2, 0.0024209593),
(78964, 415, 559, 1, 2, 0.034399547),
(78965, 415, 1827, 1, 2, -0.008337194),
(78966, 415, 1168, 1, 2, -0.020063432),
(78967, 415, 672, 1, 2, 0),
(78968, 415, 18648, 1, 2, 0.0059127193),
(78969, 415, 680, 1, 2, 0.016607186),
(78970, 415, 20, 1, 2, 0.024901982),
(78971, 415, 18649, 1, 2, 0.0147728175),
(78972, 415, 169, 1, 2, 0.017067745),
(78973, 415, 692, 1, 2, 0),
(78974, 415, 178, 1, 2, -0.0024363564),
(78975, 415, 1829, 1, 2, -0.009334477),
(78976, 415, 16, 1, 2, -0.002666739),
(78977, 415, 711, 1, 2, 0),
(78978, 415, 677, 1, 2, 0),
(78979, 415, 170, 1, 2, 0.034905),
(78980, 415, 713, 1, 2, 0),
(78981, 415, 8203, 1, 2, -0.032665055),
(78982, 415, 1832, 1, 2, -0.01375636),
(78983, 415, 222, 1, 2, 0),
(78984, 415, 8202, 1, 2, -0.004593646),
(78985, 415, 4168, 1, 2, 0.09014968),
(78986, 415, 209, 1, 2, 0.09014968),
(78987, 415, 8204, 1, 2, -0.006653619),
(78988, 415, 25, 1, 2, 0.0015995193),
(78989, 415, 1845, 1, 2, -0.019129701),
(78990, 415, 18650, 1, 2, 0.07040918),
(78991, 415, 201, 1, 2, 0),
(78992, 415, 700, 1, 2, 0.07613382),
(78993, 415, 707, 1, 2, -0.011967668),
(78994, 415, 1854, 1, 2, -0.026270758),
(78995, 415, 18651, 1, 2, -0.038434125),
(78996, 415, 698, 1, 2, 0),
(78997, 415, 560, 1, 2, -0.033902377),
(78998, 415, 709, 1, 2, 0),
(78999, 415, 456, 1, 2, -0.049785595),
(79000, 415, 674, 1, 2, -0.0386512),
(79001, 415, 1844, 1, 2, 0.06640405),
(79002, 415, 17, 1, 2, -0.013233533),
(79003, 415, 186, 1, 2, 0),
(79004, 415, 694, 1, 2, 0),
(79005, 415, 18, 1, 2, 0.025604246),
(79006, 415, 21, 1, 2, -0.0021841517),
(79007, 415, 684, 1, 2, 0.015589707),
(79008, 415, 824, 1, 2, -0.0034752875),
(79009, 415, 18652, 1, 2, 0.00043670187),
(79010, 415, 206, 1, 2, 0),
(79011, 415, 8208, 1, 2, 0.030496892),
(79012, 415, 18653, 1, 2, -0.020574661),
(79013, 415, 4139, 1, 2, -0.049785595),
(79014, 415, 199, 1, 2, 0),
(79015, 415, 697, 1, 2, -0.015419366),
(79016, 415, 695, 1, 2, 0),
(79017, 415, 22, 1, 2, 0.032421235),
(79018, 415, 708, 1, 2, 0.021459887),
(79019, 415, 223, 1, 2, 0),
(79020, 415, 29, 1, 2, 0.049667288),
(79021, 415, 683, 1, 2, 0),
(79022, 415, 19, 1, 2, 0.020153783),
(79023, 415, 678, 1, 2, 0.034940265),
(79024, 415, 18654, 1, 2, -0.038469233),
(79025, 415, 23, 1, 2, 0.061371632),
(79026, 415, 18655, 1, 2, -0.01883981),
(79027, 415, 8209, 1, 2, -0.03815185),
(79028, 415, 1824, 1, 2, 0.016179018),
(79029, 415, 691, 1, 2, 0.009919294),
(79030, 415, 198, 1, 2, 0.09877163),
(79031, 415, 673, 1, 2, 0.022073781),
(79032, 415, 194, 1, 2, 0),
(79033, 415, 1819, 1, 2, 0.007975786),
(79034, 415, 176, 1, 2, 0),
(79035, 415, 173, 1, 2, -0.06783451),
(79036, 415, 174, 1, 2, 0.007727241),
(79037, 415, 8210, 1, 2, -0.0005248314),
(79038, 415, 211, 1, 2, -0.0023252962),
(79039, 415, 184, 1, 2, 0),
(79040, 415, 1833, 1, 2, -0.016597783),
(79041, 415, 705, 1, 2, -0.023404967),
(79042, 415, 191, 1, 2, 0),
(79043, 415, 682, 1, 2, 0.015674207),
(79044, 415, 24, 1, 2, 0.006481917),
(79045, 415, 26, 1, 2, -0.07260394),
(79046, 415, 18656, 1, 2, -0.009320609),
(79047, 415, 189, 1, 2, 0),
(79048, 415, 28, 1, 2, -0.009188371),
(79049, 415, 687, 1, 2, 0),
(79050, 415, 453, 1, 2, -0.016717654),
(79051, 415, 688, 1, 2, -0.038158696),
(79052, 415, 31, 1, 2, 0.022146244),
(79053, 415, 18657, 1, 2, 0.0098599885),
(79054, 415, 18710, 1, 2, -0.0338788),
(79055, 415, 696, 1, 2, 0.02615671),
(79056, 415, 675, 1, 2, -0.013908802),
(79057, 415, 1837, 1, 2, -0.09070585),
(79058, 415, 172, 1, 2, 0.022780403),
(79059, 415, 710, 1, 2, 0),
(79060, 415, 200, 1, 2, -0.013747152),
(79061, 415, 706, 1, 2, -0.0032769444),
(79062, 415, 18658, 1, 2, -0.022720627),
(79063, 415, 216, 1, 2, 0),
(79064, 415, 1856, 1, 2, 0.020262914),
(79065, 415, 712, 1, 2, 0),
(79066, 415, 371, 1, 2, 0.10411112),
(79067, 415, 213, 1, 2, 0),
(79068, 415, 188, 1, 2, -0.002641612),
(79069, 415, 218, 1, 2, 0.034700908),
(79070, 415, 679, 1, 2, 0),
(79071, 415, 714, 1, 2, -0.0042120577),
(79072, 415, 183, 1, 2, 0.015335937),
(79073, 415, 1838, 1, 2, 0.004821205),
(79074, 415, 18659, 1, 2, -0.031653617),
(79075, 415, 1332, 1, 2, -0.017243069),
(79076, 415, 8205, 1, 2, 0.025955934),
(79077, 415, 18660, 1, 2, -0.020557733),
(79078, 415, 4235, 1, 2, 0.0002863018),
(79079, 415, 716, 1, 2, 0),
(79080, 415, 233, 1, 2, 0.023556836),
(79081, 415, 4219, 1, 2, 0.0002863018),
(79082, 415, 1869, 1, 2, 0.016700752),
(79083, 415, 1859, 1, 2, 0.022343),
(79084, 415, 228, 1, 2, 0),
(79085, 415, 563, 1, 2, 0.024449527),
(79086, 415, 229, 1, 2, 0.022126198),
(79087, 415, 1862, 1, 2, 0.0019202499),
(79088, 415, 34, 1, 2, 0.010082752),
(79089, 415, 1863, 1, 2, -0.017048325),
(79090, 415, 718, 1, 2, 0),
(79091, 415, 232, 1, 2, 0),
(79092, 415, 1875, 1, 2, -0.007376771),
(79093, 415, 715, 1, 2, 0.049546875),
(79094, 415, 236, 1, 2, -0.027942855),
(79095, 415, 1870, 1, 2, 0.0059552006),
(79096, 415, 32, 1, 2, -0.007722457),
(79097, 415, 33, 1, 2, -0.00047349374),
(79098, 415, 717, 1, 2, -0.022079693),
(79099, 415, 35, 1, 2, 0.0016131861),
(79100, 415, 237, 1, 2, 0),
(79101, 415, 37, 1, 2, 0.026722476),
(79102, 415, 230, 1, 2, 0),
(79103, 415, 227, 1, 2, -0.0040187975),
(79104, 415, 462, 1, 2, -0.015660949),
(79105, 415, 36, 1, 2, 0.0038629544),
(79106, 415, 1867, 1, 2, -0.010189028),
(79107, 415, 225, 1, 2, 0.009044868),
(79108, 415, 1877, 1, 2, 0.047297254),
(79109, 415, 720, 1, 2, 0),
(79110, 415, 244, 1, 2, -0.00033502004),
(79111, 415, 1889, 1, 2, -0.011596649),
(79112, 415, 1879, 1, 2, -0.0030376988),
(79113, 415, 240, 1, 2, 0),
(79114, 415, 42, 1, 2, -0.012920817),
(79115, 415, 1882, 1, 2, -0.027891295),
(79116, 415, 1883, 1, 2, -0.03157348),
(79117, 415, 722, 1, 2, 0),
(79118, 415, 243, 1, 2, 0),
(79119, 415, 1895, 1, 2, 0.0036733486),
(79120, 415, 719, 1, 2, 0.021988593),
(79121, 415, 1890, 1, 2, 0.0036632158),
(79122, 415, 38, 1, 2, 0.0059487307),
(79123, 415, 39, 1, 2, -0.0336727),
(79124, 415, 721, 1, 2, -0.013000661),
(79125, 415, 40, 1, 2, -0.0059299604),
(79126, 415, 250, 1, 2, 0),
(79127, 415, 241, 1, 2, 0),
(79128, 415, 41, 1, 2, -0.019168327),
(79129, 415, 43, 1, 2, -0.003946584),
(79130, 415, 1887, 1, 2, -0.022206906),
(79131, 415, 238, 1, 2, 0.033520173),
(79132, 415, 1897, 1, 2, 0.016153084),
(79133, 415, 18711, 1, 2, -0.014427287),
(79134, 415, 18712, 1, 2, -0.016911747),
(79135, 415, 18713, 1, 2, -0.0038794316),
(79136, 415, 18714, 1, 2, -0.017517231),
(79137, 415, 18715, 1, 2, -0.005702224),
(79138, 415, 18716, 1, 2, -0.015325849),
(79139, 415, 18717, 1, 2, 0.0045871083),
(79140, 415, 18718, 1, 2, -0.023316914),
(79141, 415, 18719, 1, 2, -0.03831038),
(79142, 415, 18720, 1, 2, 0.11688707),
(79143, 415, 18721, 1, 2, 0.042732038),
(79144, 415, 18722, 1, 2, -0.026511876),
(79145, 415, 18723, 1, 2, -0.014055097),
(79146, 415, 18724, 1, 2, -0.042629976),
(79147, 415, 18725, 1, 2, 0.016904417),
(79148, 415, 18726, 1, 2, -0.03139352),
(79149, 415, 18727, 1, 2, 0.012310674),
(79150, 415, 18728, 1, 2, -0.018571625),
(79151, 415, 18729, 1, 2, -0.018967306),
(79152, 415, 18730, 1, 2, 0.008244032),
(79153, 415, 18731, 1, 2, 0.11846235),
(79154, 415, 18732, 1, 2, 0.0058198413),
(79155, 415, 18733, 1, 2, -0.020685056),
(79156, 415, 18734, 1, 2, -0.03416956),
(79157, 415, 18735, 1, 2, -0.0072293817),
(79158, 415, 18736, 1, 2, -0.06479595),
(79159, 415, 18737, 1, 2, -0.020204667),
(79160, 415, 18738, 1, 2, -0.051883455),
(79161, 415, 18739, 1, 2, -0.03266723),
(79162, 415, 18740, 1, 2, -0.025413968),
(79163, 415, 18741, 1, 2, -0.022744255),
(79164, 415, 18742, 1, 2, -0.020209542),
(79165, 415, 18743, 1, 2, -0.0180747),
(79166, 415, 18744, 1, 2, 0.025992088),
(79167, 415, 18745, 1, 2, -0.006979283),
(79168, 415, 18746, 1, 2, -0.021449909),
(79169, 415, 18747, 1, 2, -0.003617244),
(79170, 415, 18748, 1, 2, 0.013243216),
(79171, 415, 18749, 1, 2, -0.018433912),
(79172, 415, 18750, 1, 2, -0.018978117),
(79173, 415, 18751, 1, 2, 0.016452469),
(79174, 415, 18752, 1, 2, -0.015927846),
(79175, 415, 18753, 1, 2, 0.0067311563),
(79176, 415, 18754, 1, 2, -0.005004157),
(79177, 415, 18755, 1, 2, -0.006008238),
(79178, 415, 18756, 1, 2, 0.0019252124),
(79179, 415, 18757, 1, 2, -0.020584632),
(79180, 415, 18758, 1, 2, -0.0050510303),
(79181, 415, 18759, 1, 2, -0.0030566694),
(79182, 91, 1, 1, 1, 0.00000985239),
(79183, 91, 142, 1, 1, 0),
(79184, 91, 144, 1, 1, 0),
(79185, 91, 3, 1, 1, 0),
(79186, 91, 2, 1, 1, 0),
(79187, 91, 8, 1, 1, 0),
(79188, 91, 148, 1, 1, 0),
(79189, 91, 9, 1, 1, 0),
(79190, 91, 7, 1, 1, 0),
(79191, 91, 150, 1, 1, 0),
(79192, 91, 5, 1, 1, 0),
(79193, 91, 154, 1, 1, 0),
(79194, 91, 4, 1, 1, 0),
(79195, 91, 6, 1, 1, 0),
(79196, 91, 157, 1, 1, 0),
(79197, 91, 12, 1, 1, -0.83215505),
(79198, 91, 10, 1, 1, 0.66282743),
(79199, 91, 14, 1, 1, 0),
(79200, 91, 162, 1, 1, 0),
(79201, 91, 167, 1, 1, 0),
(79202, 91, 450, 1, 1, 0.00000985239),
(79203, 91, 158, 1, 1, 0.028908743),
(79204, 91, 160, 1, 1, 0),
(79205, 91, 11, 1, 1, 0),
(79206, 91, 13, 1, 1, -0.096920006),
(79207, 91, 15, 1, 1, 0),
(79208, 91, 165, 1, 1, 0),
(79209, 91, 351, 1, 1, 0.27631256),
(79210, 91, 451, 1, 1, 0.00000985239),
(79211, 91, 183, 1, 1, 0),
(79212, 91, 20, 1, 1, -0.88211757),
(79213, 91, 17, 1, 1, 0.6547377),
(79214, 91, 28, 1, 1, 0),
(79215, 91, 193, 1, 1, 0),
(79216, 91, 30, 1, 1, 0),
(79217, 91, 559, 1, 1, 0.00000985239),
(79218, 91, 200, 1, 1, 0),
(79219, 91, 31, 1, 1, 0),
(79220, 91, 24, 1, 1, 0.00000985239),
(79221, 91, 19, 1, 1, 0.109170265),
(79222, 91, 21, 1, 1, -0.29869962),
(79223, 91, 27, 1, 1, 0),
(79224, 91, 18, 1, 1, 0),
(79225, 91, 22, 1, 1, -0.06126724),
(79226, 91, 25, 1, 1, 0),
(79227, 91, 173, 1, 1, 0),
(79228, 91, 177, 1, 1, 0.767942),
(79229, 91, 23, 1, 1, 0.00000985239),
(79230, 91, 29, 1, 1, 0),
(79231, 91, 16, 1, 1, 0),
(79232, 91, 178, 1, 1, 0),
(79233, 91, 454, 1, 1, 0.34525704),
(79234, 91, 456, 1, 1, 0.00000985239),
(79235, 91, 204, 1, 1, 0),
(79236, 91, 26, 1, 1, 0.09691103),
(79237, 91, 93, 1, 1, 0.00000985239),
(79238, 91, 209, 1, 1, 0),
(79239, 91, 171, 1, 1, 0),
(79240, 91, 226, 1, 1, 0),
(79241, 91, 34, 1, 1, -0.3882193),
(79242, 91, 32, 1, 1, 0.50756425),
(79243, 91, 36, 1, 1, 0),
(79244, 91, 231, 1, 1, 0),
(79245, 91, 236, 1, 1, 0),
(79246, 91, 562, 1, 1, 0.00000985239),
(79247, 91, 227, 1, 1, 0.003058844),
(79248, 91, 229, 1, 1, 0),
(79249, 91, 33, 1, 1, 0),
(79250, 91, 35, 1, 1, 0.2154506),
(79251, 91, 37, 1, 1, 0),
(79252, 91, 234, 1, 1, 0),
(79253, 91, 462, 1, 1, -0.046337083),
(79254, 91, 563, 1, 1, 0.00000985239),
(79255, 91, 239, 1, 1, 0),
(79256, 91, 567, 1, 1, -0.24898775),
(79257, 91, 38, 1, 1, 0.20704888),
(79258, 91, 43, 1, 1, 0),
(79259, 91, 242, 1, 1, 0),
(79260, 91, 249, 1, 1, 0),
(79261, 91, 564, 1, 1, 0.00000985239),
(79262, 91, 41, 1, 1, 0.08729193),
(79263, 91, 42, 1, 1, 0),
(79264, 91, 39, 1, 1, 0),
(79265, 91, 40, 1, 1, 0.0049653826),
(79266, 91, 248, 1, 1, 0),
(79267, 91, 245, 1, 1, 0),
(79268, 91, 565, 1, 1, -0.15423875),
(79269, 91, 566, 1, 1, 0.00000985239),
(79270, 91, 18760, 1, 1, 0.0019732255),
(79271, 91, 18761, 1, 1, 0.14705215),
(79272, 91, 7039, 1, 1, 0.59933734),
(79273, 91, 5118, 1, 1, 0.09352311),
(79274, 91, 5007, 1, 1, 0.47259933),
(79275, 91, 18762, 1, 1, 0.54619485),
(79276, 91, 10515, 1, 1, 0.48736972),
(79277, 91, 7581, 1, 1, 0.16080627),
(79278, 91, 18763, 1, 1, 0.45956317),
(79279, 91, 18764, 1, 1, 0.04219175),
(79280, 91, 18765, 1, 1, 0.08127128),
(79281, 91, 18766, 1, 1, 0.3622049),
(79282, 91, 8416, 1, 1, 0.37552553),
(79283, 91, 630, 1, 1, 0.3263418),
(79284, 91, 18767, 1, 1, 0.16672924),
(79285, 91, 18768, 1, 1, 0.12083829),
(79286, 91, 18769, 1, 1, 0.25306606),
(79287, 91, 9530, 1, 1, 0.22514462),
(79288, 91, 10639, 1, 1, 0.12441497),
(79289, 91, 5064, 1, 1, 0.11551464),
(79290, 91, 18770, 1, 1, 0.064711206),
(79291, 91, 18771, 1, 1, 0.115057945),
(79292, 91, 18772, 1, 1, 0.08768449),
(79293, 91, 18773, 1, 1, 0.00832215),
(79294, 91, 18774, 1, 1, 0.19806765),
(79295, 91, 18775, 1, 1, 0.05374772),
(79296, 91, 18776, 1, 1, 0.1365149),
(79297, 91, 18777, 1, 1, 0.044666238),
(79298, 91, 18778, 1, 1, 0.06704293),
(79299, 91, 18779, 1, 1, 0.045694374),
(79300, 91, 18780, 1, 1, 0.12811679),
(79301, 91, 18781, 1, 1, 0.10753603),
(79302, 91, 18782, 1, 1, 0.063515484),
(79303, 91, 18783, 1, 1, 0.046318196),
(79304, 91, 18784, 1, 1, 0.029579261),
(79305, 91, 18785, 1, 1, 0.069165215),
(79306, 91, 18786, 1, 1, 0.06749294),
(79307, 91, 18787, 1, 1, 0.06745972),
(79308, 91, 18788, 1, 1, 0.0016055445),
(79309, 91, 7103, 1, 1, 0.052584372),
(79310, 91, 18789, 1, 1, -0.003766813),
(79311, 91, 18790, 1, 1, 0.0430801),
(79312, 91, 18791, 1, 1, 0.013275368),
(79313, 91, 18792, 1, 1, 0.026940577),
(79314, 91, 13743, 1, 1, 0.013142913),
(79315, 91, 18793, 1, 1, 0.024343273),
(79316, 91, 18794, 1, 1, 0.012961888),
(79317, 91, 18795, 1, 1, -0.0017826465),
(79318, 91, 18796, 1, 1, 0.0033159447),
(79319, 91, 1, 1, 2, -0.000008680592),
(79320, 91, 142, 1, 2, 0),
(79321, 91, 144, 1, 2, 0),
(79322, 91, 3, 1, 2, 0),
(79323, 91, 2, 1, 2, 0),
(79324, 91, 8, 1, 2, 0),
(79325, 91, 148, 1, 2, 0),
(79326, 91, 9, 1, 2, 0),
(79327, 91, 7, 1, 2, 0),
(79328, 91, 150, 1, 2, 0),
(79329, 91, 5, 1, 2, 0),
(79330, 91, 154, 1, 2, 0),
(79331, 91, 4, 1, 2, 0),
(79332, 91, 6, 1, 2, 0),
(79333, 91, 157, 1, 2, 0),
(79334, 91, 12, 1, 2, -1.1697198),
(79335, 91, 10, 1, 2, 0.67974204),
(79336, 91, 14, 1, 2, 0),
(79337, 91, 162, 1, 2, 0),
(79338, 91, 167, 1, 2, 0),
(79339, 91, 450, 1, 2, -0.000008680592),
(79340, 91, 158, 1, 2, 0.014318162),
(79341, 91, 160, 1, 2, 0),
(79342, 91, 11, 1, 2, 0),
(79343, 91, 13, 1, 2, -0.15088037),
(79344, 91, 15, 1, 2, 0),
(79345, 91, 165, 1, 2, 0),
(79346, 91, 351, 1, 2, 0.35568425),
(79347, 91, 451, 1, 2, -0.000008680592),
(79348, 91, 183, 1, 2, 0),
(79349, 91, 20, 1, 2, -0.5398178),
(79350, 91, 17, 1, 2, 0.5988994),
(79351, 91, 28, 1, 2, 0),
(79352, 91, 193, 1, 2, 0),
(79353, 91, 30, 1, 2, 0),
(79354, 91, 559, 1, 2, -0.000008680592),
(79355, 91, 200, 1, 2, 0),
(79356, 91, 31, 1, 2, 0),
(79357, 91, 24, 1, 2, -0.000008680592),
(79358, 91, 19, 1, 2, 0.18046682),
(79359, 91, 21, 1, 2, 0.061208136),
(79360, 91, 27, 1, 2, 0),
(79361, 91, 18, 1, 2, 0),
(79362, 91, 22, 1, 2, -0.060147934),
(79363, 91, 25, 1, 2, 0),
(79364, 91, 173, 1, 2, 0),
(79365, 91, 177, 1, 2, 0.69741744),
(79366, 91, 23, 1, 2, -0.000008680592),
(79367, 91, 29, 1, 2, 0),
(79368, 91, 16, 1, 2, 0),
(79369, 91, 178, 1, 2, 0),
(79370, 91, 454, 1, 2, 0.18945506),
(79371, 91, 456, 1, 2, -0.000008680592),
(79372, 91, 204, 1, 2, 0),
(79373, 91, 26, 1, 2, 0.065157935),
(79374, 91, 93, 1, 2, -0.000008680592),
(79375, 91, 209, 1, 2, 0),
(79376, 91, 171, 1, 2, 0),
(79377, 91, 226, 1, 2, 0),
(79378, 91, 34, 1, 2, -0.38950607),
(79379, 91, 32, 1, 2, 0.5112558),
(79380, 91, 36, 1, 2, 0),
(79381, 91, 231, 1, 2, 0),
(79382, 91, 236, 1, 2, 0),
(79383, 91, 562, 1, 2, -0.000008680592),
(79384, 91, 227, 1, 2, 0.0054430524),
(79385, 91, 229, 1, 2, 0),
(79386, 91, 33, 1, 2, 0),
(79387, 91, 35, 1, 2, 0.12309168),
(79388, 91, 37, 1, 2, 0),
(79389, 91, 234, 1, 2, 0),
(79390, 91, 462, 1, 2, -0.095841445),
(79391, 91, 563, 1, 2, -0.000008680592),
(79392, 91, 239, 1, 2, 0),
(79393, 91, 567, 1, 2, -0.2403426),
(79394, 91, 38, 1, 2, 0.15358673),
(79395, 91, 43, 1, 2, 0),
(79396, 91, 242, 1, 2, 0),
(79397, 91, 249, 1, 2, 0),
(79398, 91, 564, 1, 2, -0.000008680592),
(79399, 91, 41, 1, 2, 0.0073068766),
(79400, 91, 42, 1, 2, 0),
(79401, 91, 39, 1, 2, 0),
(79402, 91, 40, 1, 2, -0.057481732),
(79403, 91, 248, 1, 2, 0),
(79404, 91, 245, 1, 2, 0),
(79405, 91, 565, 1, 2, -0.27599296),
(79406, 91, 566, 1, 2, -0.000008680592),
(79407, 91, 3960, 1, 2, 0.30316564),
(79408, 91, 17128, 1, 2, -0.010138436),
(79409, 91, 5064, 1, 2, 0.24248388),
(79410, 91, 18797, 1, 2, 0.19461119),
(79411, 91, 7060, 1, 2, 0.27167043),
(79412, 91, 18798, 1, 2, 0.25369796),
(79413, 91, 7030, 1, 2, 0.36579058),
(79414, 91, 5007, 1, 2, 0.47933206),
(79415, 91, 7056, 1, 2, 0.5026532),
(79416, 91, 18799, 1, 2, 0.24251823),
(79417, 91, 18762, 1, 2, 0.41664216),
(79418, 91, 10673, 1, 2, 0.21361148),
(79419, 91, 18800, 1, 2, 0.20906273),
(79420, 91, 7057, 1, 2, 0.21393272),
(79421, 91, 18801, 1, 2, 0.17796272),
(79422, 91, 18802, 1, 2, 0.19381095),
(79423, 91, 18763, 1, 2, 0.21182963),
(79424, 91, 18803, 1, 2, 0.06710985),
(79425, 91, 13759, 1, 2, 0.19898187),
(79426, 91, 9558, 1, 2, 0.14568974),
(79427, 91, 18804, 1, 2, 0.15428787),
(79428, 91, 18805, 1, 2, 0.08760227),
(79429, 91, 18806, 1, 2, 0.13479982),
(79430, 91, 5036, 1, 2, 0.06772285),
(79431, 91, 10515, 1, 2, 0.152767),
(79432, 91, 7066, 1, 2, 0.12598513),
(79433, 91, 18807, 1, 2, 0.051245317),
(79434, 91, 18808, 1, 2, 0.03623557),
(79435, 91, 18809, 1, 2, 0.12071418),
(79436, 91, 18810, 1, 2, 0.04020672),
(79437, 91, 5005, 1, 2, 0.13518322),
(79438, 91, 18811, 1, 2, 0.107520014),
(79439, 91, 18812, 1, 2, 0.04935992),
(79440, 91, 18813, 1, 2, 0.03931604),
(79441, 91, 18814, 1, 2, 0.061330542),
(79442, 91, 18815, 1, 2, 0.042511478),
(79443, 91, 8411, 1, 2, -0.024190769),
(79444, 91, 8415, 1, 2, 0.038903892),
(79445, 91, 7100, 1, 2, 0.07992368),
(79446, 91, 18816, 1, 2, 0.036918044),
(79447, 91, 18817, 1, 2, 0.021940187),
(79448, 91, 18818, 1, 2, 0.055357665),
(79449, 91, 18819, 1, 2, 0.013249334),
(79450, 91, 9560, 1, 2, 0.007804595),
(79451, 91, 18820, 1, 2, 0.03489277),
(79452, 91, 18821, 1, 2, 0.0113617005),
(79453, 91, 18822, 1, 2, 0.013056494),
(79454, 91, 18823, 1, 2, 0.005971991),
(79455, 91, 18824, 1, 2, 0.0029498106),
(79456, 437, 1, 1, 1, -0.00035262038),
(79457, 437, 142, 1, 1, 0),
(79458, 437, 3, 1, 1, 0),
(79459, 437, 150, 1, 1, 0),
(79460, 437, 4, 1, 1, 0),
(79461, 437, 149, 1, 1, 0),
(79462, 437, 153, 1, 1, 0),
(79463, 437, 154, 1, 1, 0),
(79464, 437, 5, 1, 1, 0),
(79465, 437, 147, 1, 1, 0),
(79466, 437, 145, 1, 1, 0),
(79467, 437, 143, 1, 1, -0.006598684),
(79468, 437, 9, 1, 1, 0),
(79469, 437, 146, 1, 1, 0),
(79470, 437, 2, 1, 1, 0),
(79471, 437, 8, 1, 1, 0),
(79472, 437, 152, 1, 1, 0.0065970556),
(79473, 437, 155, 1, 1, 0),
(79474, 437, 151, 1, 1, 0),
(79475, 437, 7, 1, 1, 0),
(79476, 437, 148, 1, 1, 0),
(79477, 437, 144, 1, 1, 0),
(79478, 437, 11, 1, 1, 0),
(79479, 437, 165, 1, 1, 0),
(79480, 437, 163, 1, 1, 0),
(79481, 437, 166, 1, 1, 0),
(79482, 437, 15, 1, 1, 0),
(79483, 437, 13, 1, 1, 0),
(79484, 437, 161, 1, 1, 0),
(79485, 437, 158, 1, 1, -0.04375558),
(79486, 437, 156, 1, 1, 0.005688886),
(79487, 437, 167, 1, 1, 0),
(79488, 437, 159, 1, 1, 0),
(79489, 437, 10, 1, 1, 0),
(79490, 437, 14, 1, 1, 0),
(79491, 437, 168, 1, 1, 0),
(79492, 437, 164, 1, 1, 0),
(79493, 437, 160, 1, 1, 0),
(79494, 437, 162, 1, 1, 0),
(79495, 437, 157, 1, 1, 0),
(79496, 437, 222, 1, 1, 0),
(79497, 437, 202, 1, 1, 0),
(79498, 437, 221, 1, 1, 0),
(79499, 437, 18, 1, 1, 0),
(79500, 437, 204, 1, 1, 0),
(79501, 437, 180, 1, 1, 0.061050534),
(79502, 437, 216, 1, 1, 0),
(79503, 437, 201, 1, 1, 0),
(79504, 437, 179, 1, 1, 0),
(79505, 437, 215, 1, 1, 0),
(79506, 437, 29, 1, 1, 0),
(79507, 437, 209, 1, 1, 0),
(79508, 437, 22, 1, 1, 0),
(79509, 437, 188, 1, 1, 0),
(79510, 437, 207, 1, 1, 0),
(79511, 437, 211, 1, 1, 0),
(79512, 437, 21, 1, 1, 0),
(79513, 437, 198, 1, 1, 0),
(79514, 437, 184, 1, 1, 0),
(79515, 437, 171, 1, 1, 0),
(79516, 437, 192, 1, 1, 0),
(79517, 437, 185, 1, 1, 0),
(79518, 437, 212, 1, 1, 0),
(79519, 437, 200, 1, 1, 0),
(79520, 437, 218, 1, 1, 0.06839923),
(79521, 437, 191, 1, 1, 0),
(79522, 437, 178, 1, 1, 0),
(79523, 437, 217, 1, 1, 0),
(79524, 437, 170, 1, 1, 0),
(79525, 437, 31, 1, 1, 0),
(79526, 437, 189, 1, 1, 0),
(79527, 437, 199, 1, 1, 0),
(79528, 437, 24, 1, 1, -0.07097861),
(79529, 437, 172, 1, 1, -0.005690429),
(79530, 437, 197, 1, 1, 0),
(79531, 437, 30, 1, 1, 0),
(79532, 437, 169, 1, 1, 0),
(79533, 437, 175, 1, 1, 0),
(79534, 437, 174, 1, 1, 0),
(79535, 437, 194, 1, 1, 0),
(79536, 437, 213, 1, 1, 0),
(79537, 437, 177, 1, 1, 0),
(79538, 437, 176, 1, 1, 0),
(79539, 437, 16, 1, 1, 0),
(79540, 437, 187, 1, 1, 0),
(79541, 437, 182, 1, 1, 0),
(79542, 437, 17, 1, 1, 0),
(79543, 437, 28, 1, 1, 0),
(79544, 437, 181, 1, 1, 0),
(79545, 437, 220, 1, 1, 0),
(79546, 437, 186, 1, 1, 0),
(79547, 437, 173, 1, 1, 0),
(79548, 437, 19, 1, 1, -0.15484035),
(79549, 437, 190, 1, 1, 0),
(79550, 437, 214, 1, 1, 0),
(79551, 437, 206, 1, 1, 0),
(79552, 437, 205, 1, 1, 0),
(79553, 437, 223, 1, 1, 0),
(79554, 437, 203, 1, 1, 0),
(79555, 437, 27, 1, 1, 0),
(79556, 437, 25, 1, 1, 0),
(79557, 437, 195, 1, 1, 0),
(79558, 437, 193, 1, 1, 0),
(79559, 437, 196, 1, 1, 0),
(79560, 437, 183, 1, 1, 0),
(79561, 437, 224, 1, 1, 0),
(79562, 437, 219, 1, 1, 0),
(79563, 437, 208, 1, 1, 0),
(79564, 437, 210, 1, 1, 0),
(79565, 437, 33, 1, 1, 0),
(79566, 437, 234, 1, 1, 0),
(79567, 437, 232, 1, 1, 0),
(79568, 437, 235, 1, 1, 0),
(79569, 437, 37, 1, 1, 0),
(79570, 437, 35, 1, 1, 0),
(79571, 437, 230, 1, 1, 0),
(79572, 437, 227, 1, 1, -0.10718618),
(79573, 437, 236, 1, 1, 0),
(79574, 437, 228, 1, 1, 0),
(79575, 437, 32, 1, 1, 0),
(79576, 437, 36, 1, 1, 0),
(79577, 437, 237, 1, 1, 0),
(79578, 437, 233, 1, 1, 0),
(79579, 437, 229, 1, 1, 0),
(79580, 437, 231, 1, 1, 0),
(79581, 437, 226, 1, 1, 0),
(79582, 437, 39, 1, 1, 0),
(79583, 437, 245, 1, 1, 0),
(79584, 437, 243, 1, 1, 0),
(79585, 437, 247, 1, 1, 0),
(79586, 437, 248, 1, 1, 0),
(79587, 437, 40, 1, 1, 0),
(79588, 437, 241, 1, 1, 0),
(79589, 437, 41, 1, 1, -0.11199106),
(79590, 437, 238, 1, 1, -0.027890686),
(79591, 437, 249, 1, 1, 0),
(79592, 437, 240, 1, 1, 0),
(79593, 437, 38, 1, 1, 0),
(79594, 437, 43, 1, 1, 0),
(79595, 437, 250, 1, 1, 0),
(79596, 437, 244, 1, 1, 0),
(79597, 437, 42, 1, 1, 0),
(79598, 437, 242, 1, 1, 0),
(79599, 437, 239, 1, 1, 0),
(79600, 437, 2718, 1, 1, 0.066607065),
(79601, 437, 4977, 1, 1, 0.03466066),
(79602, 437, 342, 1, 1, -0.015475795),
(79603, 437, 4626, 1, 1, -0.094977394),
(79604, 437, 264, 1, 1, 0.012770596),
(79605, 437, 2751, 1, 1, 0.038084697),
(79606, 437, 2711, 1, 1, 0.057200693),
(79607, 437, 284, 1, 1, -0.05699337),
(79608, 437, 2729, 1, 1, 0.12708478),
(79609, 437, 332, 1, 1, -0.06254046),
(79610, 437, 9398, 1, 1, -0.059943013),
(79611, 437, 4596, 1, 1, -0.060104094),
(79612, 437, 18825, 1, 1, 0.0018649744),
(79613, 437, 18826, 1, 1, -0.024212554),
(79614, 437, 18827, 1, 1, -0.020549519),
(79615, 437, 3302, 1, 1, 0.0531616),
(79616, 437, 4623, 1, 1, 0.06562081),
(79617, 437, 9384, 1, 1, 0.091539405),
(79618, 437, 2721, 1, 1, 0.03053607),
(79619, 437, 269, 1, 1, -0.09297033),
(79620, 437, 4603, 1, 1, -0.04479585),
(79621, 437, 3264, 1, 1, -0.043400228),
(79622, 437, 18828, 1, 1, 0.001938568),
(79623, 437, 257, 1, 1, -0.059370134),
(79624, 437, 9592, 1, 1, 0.06169123),
(79625, 437, 11416, 1, 1, -0.026827903),
(79626, 437, 18217, 1, 1, 0.03692152),
(79627, 437, 9408, 1, 1, -0.032710142),
(79628, 437, 18829, 1, 1, -0.032604687),
(79629, 437, 13319, 1, 1, -0.031294104),
(79630, 437, 5849, 1, 1, 0.09120806),
(79631, 437, 9586, 1, 1, 0.025583578),
(79632, 437, 2765, 1, 1, 0.06507973),
(79633, 437, 18830, 1, 1, 0.024141325),
(79634, 437, 267, 1, 1, -0.037597615),
(79635, 437, 18831, 1, 1, -0.022726249),
(79636, 437, 18832, 1, 1, 0.028900104),
(79637, 437, 1629, 1, 1, -0.049575597),
(79638, 437, 314, 1, 1, 0.11562354),
(79639, 437, 6278, 1, 1, 0.07360383),
(79640, 437, 9598, 1, 1, -0.06589702),
(79641, 437, 18833, 1, 1, 0.031703226),
(79642, 437, 18834, 1, 1, 0.016457481),
(79643, 437, 18835, 1, 1, -0.0103794085),
(79644, 437, 15904, 1, 1, 0.027935881),
(79645, 437, 2716, 1, 1, -0.0034742176),
(79646, 437, 11661, 1, 1, -0.004015467),
(79647, 437, 283, 1, 1, -0.0015961978),
(79648, 437, 3277, 1, 1, -0.0032129996),
(79649, 437, 1, 1, 2, -0.0003544813),
(79650, 437, 142, 1, 2, 0),
(79651, 437, 3, 1, 2, 0),
(79652, 437, 150, 1, 2, 0),
(79653, 437, 4, 1, 2, 0),
(79654, 437, 149, 1, 2, 0),
(79655, 437, 153, 1, 2, 0),
(79656, 437, 154, 1, 2, 0),
(79657, 437, 5, 1, 2, 0),
(79658, 437, 147, 1, 2, 0),
(79659, 437, 145, 1, 2, 0),
(79660, 437, 143, 1, 2, -0.015463174),
(79661, 437, 9, 1, 2, 0),
(79662, 437, 146, 1, 2, 0),
(79663, 437, 2, 1, 2, 0),
(79664, 437, 8, 1, 2, 0),
(79665, 437, 152, 1, 2, 0.015461515),
(79666, 437, 155, 1, 2, 0),
(79667, 437, 151, 1, 2, 0),
(79668, 437, 7, 1, 2, 0),
(79669, 437, 148, 1, 2, 0),
(79670, 437, 144, 1, 2, 0),
(79671, 437, 11, 1, 2, 0),
(79672, 437, 165, 1, 2, 0),
(79673, 437, 163, 1, 2, 0),
(79674, 437, 166, 1, 2, 0),
(79675, 437, 15, 1, 2, 0),
(79676, 437, 13, 1, 2, 0),
(79677, 437, 161, 1, 2, 0),
(79678, 437, 158, 1, 2, -0.04817666),
(79679, 437, 156, 1, 2, -0.010711207),
(79680, 437, 167, 1, 2, 0),
(79681, 437, 159, 1, 2, 0),
(79682, 437, 10, 1, 2, 0),
(79683, 437, 14, 1, 2, 0),
(79684, 437, 168, 1, 2, 0),
(79685, 437, 164, 1, 2, 0),
(79686, 437, 160, 1, 2, 0),
(79687, 437, 162, 1, 2, 0),
(79688, 437, 157, 1, 2, 0),
(79689, 437, 222, 1, 2, 0),
(79690, 437, 202, 1, 2, 0),
(79691, 437, 221, 1, 2, 0),
(79692, 437, 18, 1, 2, 0),
(79693, 437, 204, 1, 2, 0),
(79694, 437, 180, 1, 2, 0.11582628),
(79695, 437, 216, 1, 2, 0),
(79696, 437, 201, 1, 2, 0),
(79697, 437, 179, 1, 2, 0),
(79698, 437, 215, 1, 2, 0),
(79699, 437, 29, 1, 2, 0),
(79700, 437, 209, 1, 2, 0),
(79701, 437, 22, 1, 2, 0),
(79702, 437, 188, 1, 2, 0),
(79703, 437, 207, 1, 2, 0),
(79704, 437, 211, 1, 2, 0),
(79705, 437, 21, 1, 2, 0),
(79706, 437, 198, 1, 2, 0),
(79707, 437, 184, 1, 2, 0),
(79708, 437, 171, 1, 2, 0),
(79709, 437, 192, 1, 2, 0),
(79710, 437, 185, 1, 2, 0),
(79711, 437, 212, 1, 2, 0),
(79712, 437, 200, 1, 2, 0),
(79713, 437, 218, 1, 2, 0.045676734),
(79714, 437, 191, 1, 2, 0),
(79715, 437, 178, 1, 2, 0),
(79716, 437, 217, 1, 2, 0),
(79717, 437, 170, 1, 2, 0),
(79718, 437, 31, 1, 2, 0),
(79719, 437, 189, 1, 2, 0),
(79720, 437, 199, 1, 2, 0),
(79721, 437, 24, 1, 2, -0.0484886),
(79722, 437, 172, 1, 2, 0.010709629),
(79723, 437, 197, 1, 2, 0),
(79724, 437, 30, 1, 2, 0),
(79725, 437, 169, 1, 2, 0),
(79726, 437, 175, 1, 2, 0),
(79727, 437, 174, 1, 2, 0),
(79728, 437, 194, 1, 2, 0),
(79729, 437, 213, 1, 2, 0),
(79730, 437, 177, 1, 2, 0),
(79731, 437, 176, 1, 2, 0),
(79732, 437, 16, 1, 2, 0),
(79733, 437, 187, 1, 2, 0),
(79734, 437, 182, 1, 2, 0),
(79735, 437, 17, 1, 2, 0),
(79736, 437, 28, 1, 2, 0),
(79737, 437, 181, 1, 2, 0),
(79738, 437, 220, 1, 2, 0),
(79739, 437, 186, 1, 2, 0),
(79740, 437, 173, 1, 2, 0),
(79741, 437, 19, 1, 2, -0.117691256),
(79742, 437, 190, 1, 2, 0),
(79743, 437, 214, 1, 2, 0),
(79744, 437, 206, 1, 2, 0),
(79745, 437, 205, 1, 2, 0),
(79746, 437, 223, 1, 2, 0),
(79747, 437, 203, 1, 2, 0),
(79748, 437, 27, 1, 2, 0),
(79749, 437, 25, 1, 2, 0),
(79750, 437, 195, 1, 2, 0),
(79751, 437, 193, 1, 2, 0),
(79752, 437, 196, 1, 2, 0),
(79753, 437, 183, 1, 2, 0),
(79754, 437, 224, 1, 2, 0),
(79755, 437, 219, 1, 2, 0),
(79756, 437, 208, 1, 2, 0),
(79757, 437, 210, 1, 2, 0),
(79758, 437, 33, 1, 2, 0),
(79759, 437, 234, 1, 2, 0),
(79760, 437, 232, 1, 2, 0),
(79761, 437, 235, 1, 2, 0),
(79762, 437, 37, 1, 2, 0),
(79763, 437, 35, 1, 2, 0),
(79764, 437, 230, 1, 2, 0),
(79765, 437, 227, 1, 2, -0.14087263),
(79766, 437, 236, 1, 2, 0),
(79767, 437, 228, 1, 2, 0),
(79768, 437, 32, 1, 2, 0),
(79769, 437, 36, 1, 2, 0),
(79770, 437, 237, 1, 2, 0),
(79771, 437, 233, 1, 2, 0),
(79772, 437, 229, 1, 2, 0),
(79773, 437, 231, 1, 2, 0),
(79774, 437, 226, 1, 2, 0),
(79775, 437, 39, 1, 2, 0),
(79776, 437, 245, 1, 2, 0),
(79777, 437, 243, 1, 2, 0),
(79778, 437, 247, 1, 2, 0),
(79779, 437, 248, 1, 2, 0),
(79780, 437, 40, 1, 2, 0),
(79781, 437, 241, 1, 2, 0),
(79782, 437, 41, 1, 2, -0.044399764),
(79783, 437, 238, 1, 2, -0.024401305),
(79784, 437, 249, 1, 2, 0),
(79785, 437, 240, 1, 2, 0),
(79786, 437, 38, 1, 2, 0),
(79787, 437, 43, 1, 2, 0),
(79788, 437, 250, 1, 2, 0),
(79789, 437, 244, 1, 2, 0),
(79790, 437, 42, 1, 2, 0),
(79791, 437, 242, 1, 2, 0),
(79792, 437, 239, 1, 2, 0),
(79793, 437, 2757, 1, 2, 0.07882239),
(79794, 437, 2729, 1, 2, 0.116338454),
(79795, 437, 253, 1, 2, 0.087836),
(79796, 437, 333, 1, 2, -0.059736934),
(79797, 437, 3313, 1, 2, -0.08716856),
(79798, 437, 7555, 1, 2, -0.05764552),
(79799, 437, 5849, 1, 2, 0.19645244),
(79800, 437, 258, 1, 2, 0.00019974352),
(79801, 437, 2741, 1, 2, -0.021647785),
(79802, 437, 342, 1, 2, 0.00019192441),
(79803, 437, 9410, 1, 2, -0.031142952),
(79804, 437, 2755, 1, 2, -0.046870794),
(79805, 437, 2763, 1, 2, -0.15157013),
(79806, 437, 18836, 1, 2, 0.029367715),
(79807, 437, 4631, 1, 2, 0.1038443),
(79808, 437, 18837, 1, 2, -0.0753249),
(79809, 437, 6275, 1, 2, -0.0597989),
(79810, 437, 314, 1, 2, 0.15082388),
(79811, 437, 2750, 1, 2, -0.037889186),
(79812, 437, 18204, 1, 2, -0.0011440245),
(79813, 437, 12764, 1, 2, -0.054827612),
(79814, 437, 2751, 1, 2, -0.04920851),
(79815, 437, 304, 1, 2, 0.05697728),
(79816, 437, 7535, 1, 2, 0.018522881),
(79817, 437, 9635, 1, 2, 0.4271886),
(79818, 437, 6278, 1, 2, -0.020995362),
(79819, 437, 18838, 1, 2, -0.08855709),
(79820, 437, 3354, 1, 2, -0.00746678),
(79821, 437, 18839, 1, 2, 0.03823386),
(79822, 437, 2759, 1, 2, 0.05184248),
(79823, 437, 16593, 1, 2, 0.039149124),
(79824, 437, 18840, 1, 2, -0.017719055),
(79825, 437, 10091, 1, 2, 0.0021198122),
(79826, 437, 13328, 1, 2, 0.032482572),
(79827, 437, 3367, 1, 2, -0.051778518),
(79828, 437, 18841, 1, 2, 0.06564725),
(79829, 437, 3275, 1, 2, -0.041901913),
(79830, 437, 3337, 1, 2, -0.023712337),
(79831, 437, 18842, 1, 2, -0.029226528),
(79832, 437, 3364, 1, 2, -0.0224078),
(79833, 437, 2703, 1, 2, -0.029826716),
(79834, 437, 18843, 1, 2, -0.015672216),
(79835, 437, 4635, 1, 2, -0.009696629),
(79836, 437, 4626, 1, 2, -0.035085175),
(79837, 437, 6284, 1, 2, -0.004292372),
(79838, 437, 6293, 1, 2, 0.002113436),
(79839, 437, 4645, 1, 2, 0.002435452),
(79840, 437, 10921, 1, 2, 0.008623123),
(79841, 437, 14199, 1, 2, 0.0010882801),
(79842, 64, 1, 1, 1, 0.00038176528),
(79843, 64, 142, 1, 1, -0.021267656),
(79844, 64, 1793, 1, 1, -0.103158),
(79845, 64, 1791, 1, 1, -0.01573436),
(79846, 64, 155, 1, 1, 0),
(79847, 64, 1770, 1, 1, 0),
(79848, 64, 5, 1, 1, 0.021274367),
(79849, 64, 1774, 1, 1, 0),
(79850, 64, 666, 1, 1, -0.0009159586),
(79851, 64, 149, 1, 1, 0),
(79852, 64, 153, 1, 1, -0.019353062),
(79853, 64, 146, 1, 1, 0),
(79854, 64, 1776, 1, 1, 0),
(79855, 64, 8, 1, 1, 0),
(79856, 64, 143, 1, 1, -0.027214201),
(79857, 64, 4, 1, 1, 0),
(79858, 64, 1786, 1, 1, 0.01574164),
(79859, 64, 1792, 1, 1, 0.024317082),
(79860, 64, 1796, 1, 1, 0),
(79861, 64, 669, 1, 1, 0),
(79862, 64, 151, 1, 1, 0.019454567),
(79863, 64, 147, 1, 1, 0),
(79864, 64, 3, 1, 1, 0),
(79865, 64, 2, 1, 1, 0),
(79866, 64, 667, 1, 1, 0),
(79867, 64, 1782, 1, 1, -0.000675551),
(79868, 64, 7, 1, 1, 0),
(79869, 64, 152, 1, 1, -0.041308884),
(79870, 64, 2190, 1, 1, 0.00069248735),
(79871, 64, 668, 1, 1, -0.036591053),
(79872, 64, 9, 1, 1, 0),
(79873, 64, 11, 1, 1, 0.011821911),
(79874, 64, 4066, 1, 1, 0.0915319),
(79875, 64, 158, 1, 1, 0.021516807),
(79876, 64, 168, 1, 1, 0),
(79877, 64, 1799, 1, 1, 0.061934095),
(79878, 64, 13, 1, 1, 0.027046205),
(79879, 64, 450, 1, 1, 0.008180963),
(79880, 64, 1802, 1, 1, 0.031322554),
(79881, 64, 163, 1, 1, 0),
(79882, 64, 166, 1, 1, -0.0144677255),
(79883, 64, 4017, 1, 1, 0.008180963),
(79884, 64, 159, 1, 1, 0),
(79885, 64, 1803, 1, 1, -0.027670266),
(79886, 64, 14, 1, 1, 0.03158728),
(79887, 64, 156, 1, 1, -0.05377543),
(79888, 64, 157, 1, 1, -0.011700287),
(79889, 64, 1810, 1, 1, 0.005381987),
(79890, 64, 1815, 1, 1, -0.006675518),
(79891, 64, 1817, 1, 1, -0.0006352568),
(79892, 64, 671, 1, 1, 0),
(79893, 64, 164, 1, 1, 0.016153207),
(79894, 64, 161, 1, 1, 0),
(79895, 64, 15, 1, 1, -0.009559354),
(79896, 64, 12, 1, 1, 0.079418905),
(79897, 64, 10, 1, 1, 0.009031755),
(79898, 64, 670, 1, 1, 0),
(79899, 64, 1807, 1, 1, -0.012245748),
(79900, 64, 351, 1, 1, -0.08763256),
(79901, 64, 1809, 1, 1, -0.04061755),
(79902, 64, 160, 1, 1, -0.067549676),
(79903, 64, 558, 1, 1, 0.04131424),
(79904, 64, 167, 1, 1, -0.017062305),
(79905, 64, 4102, 1, 1, 0.0698811),
(79906, 64, 18642, 1, 1, 0.025395626),
(79907, 64, 4140, 1, 1, -0.009782211),
(79908, 64, 8204, 1, 1, -0.005316715),
(79909, 64, 683, 1, 1, 0),
(79910, 64, 211, 1, 1, 0.006779795),
(79911, 64, 200, 1, 1, 0.010961122),
(79912, 64, 18, 1, 1, 0.019105777),
(79913, 64, 8206, 1, 1, -0.03459128),
(79914, 64, 16, 1, 1, -0.00036447495),
(79915, 64, 208, 1, 1, -0.012506379),
(79916, 64, 199, 1, 1, 0),
(79917, 64, 822, 1, 1, 0.023381792),
(79918, 64, 18643, 1, 1, 0.030559104),
(79919, 64, 712, 1, 1, 0),
(79920, 64, 684, 1, 1, 0.014854588),
(79921, 64, 4172, 1, 1, 0.17927603),
(79922, 64, 24, 1, 1, 0.0061336327),
(79923, 64, 1850, 1, 1, -0.005688435),
(79924, 64, 4103, 1, 1, -0.023507027),
(79925, 64, 672, 1, 1, 0),
(79926, 64, 207, 1, 1, -0.06729217),
(79927, 64, 18844, 1, 1, 0.035173725),
(79928, 64, 824, 1, 1, 0.004103204),
(79929, 64, 223, 1, 1, 0),
(79930, 64, 673, 1, 1, -0.036410306),
(79931, 64, 1821, 1, 1, -0.053424217),
(79932, 64, 703, 1, 1, 0.046882384),
(79933, 64, 18648, 1, 1, 0.018058708),
(79934, 64, 184, 1, 1, 0),
(79935, 64, 18647, 1, 1, 0.01412672),
(79936, 64, 695, 1, 1, 0),
(79937, 64, 22, 1, 1, -0.0005754583),
(79938, 64, 697, 1, 1, -0.049258012),
(79939, 64, 559, 1, 1, -0.052413862),
(79940, 64, 458, 1, 1, -0.0029863017),
(79941, 64, 698, 1, 1, 0),
(79942, 64, 678, 1, 1, -0.001770697),
(79943, 64, 1827, 1, 1, 0.0069792597),
(79944, 64, 696, 1, 1, -0.012547686),
(79945, 64, 201, 1, 1, 0),
(79946, 64, 679, 1, 1, 0),
(79947, 64, 18845, 1, 1, -0.07231312),
(79948, 64, 459, 1, 1, 0.112734996),
(79949, 64, 706, 1, 1, 0.0016538992),
(79950, 64, 173, 1, 1, 0.0022289047),
(79951, 64, 454, 1, 1, 0.019619443),
(79952, 64, 194, 1, 1, 0),
(79953, 64, 18650, 1, 1, -0.016936002),
(79954, 64, 187, 1, 1, 0),
(79955, 64, 1829, 1, 1, 0.018496796),
(79956, 64, 705, 1, 1, -0.007256591),
(79957, 64, 1845, 1, 1, -0.011950086),
(79958, 64, 4168, 1, 1, -0.025232235),
(79959, 64, 197, 1, 1, 0),
(79960, 64, 1832, 1, 1, -0.030205596),
(79961, 64, 689, 1, 1, -0.05045438),
(79962, 64, 710, 1, 1, 0),
(79963, 64, 28, 1, 1, 0.0077695544),
(79964, 64, 172, 1, 1, -0.031844594),
(79965, 64, 700, 1, 1, -0.013524968),
(79966, 64, 19, 1, 1, -0.00085874624),
(79967, 64, 8202, 1, 1, -0.010063551),
(79968, 64, 18846, 1, 1, 0.032365393),
(79969, 64, 18645, 1, 1, -0.011591511),
(79970, 64, 692, 1, 1, 0),
(79971, 64, 8203, 1, 1, 0.00005126084),
(79972, 64, 1296, 1, 1, 0.006349852),
(79973, 64, 18644, 1, 1, -0.032667845),
(79974, 64, 686, 1, 1, -0.022438403),
(79975, 64, 206, 1, 1, 0),
(79976, 64, 1857, 1, 1, 0.012178883),
(79977, 64, 204, 1, 1, -0.010210707),
(79978, 64, 189, 1, 1, 0),
(79979, 64, 676, 1, 1, 0.013350506),
(79980, 64, 823, 1, 1, 0.10098586),
(79981, 64, 183, 1, 1, -0.021317171),
(79982, 64, 1844, 1, 1, 0.00047284755),
(79983, 64, 18651, 1, 1, 0.048409395),
(79984, 64, 371, 1, 1, -0.039683226),
(79985, 64, 681, 1, 1, 0),
(79986, 64, 682, 1, 1, 0.032281715),
(79987, 64, 31, 1, 1, 0.010140207),
(79988, 64, 1824, 1, 1, -0.0154530285),
(79989, 64, 1854, 1, 1, 0.0025577748),
(79990, 64, 675, 1, 1, -0.010833089),
(79991, 64, 18660, 1, 1, -0.032597966),
(79992, 64, 222, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(79993, 64, 1856, 1, 1, 0.00095096324),
(79994, 64, 709, 1, 1, 0),
(79995, 64, 18655, 1, 1, -0.012475745),
(79996, 64, 688, 1, 1, 0.061749008),
(79997, 64, 188, 1, 1, -0.011672255),
(79998, 64, 713, 1, 1, 0),
(79999, 64, 203, 1, 1, 0.062389605),
(80000, 64, 205, 1, 1, 0),
(80001, 64, 202, 1, 1, 0.0038378944),
(80002, 64, 191, 1, 1, 0),
(80003, 64, 18653, 1, 1, -0.023426672),
(80004, 64, 693, 1, 1, 0),
(80005, 64, 714, 1, 1, -0.016084619),
(80006, 64, 174, 1, 1, -0.007953538),
(80007, 64, 29, 1, 1, -0.041371252),
(80008, 64, 186, 1, 1, 0),
(80009, 64, 4139, 1, 1, 0.04875569),
(80010, 64, 699, 1, 1, 0),
(80011, 64, 8208, 1, 1, -0.050759677),
(80012, 64, 1833, 1, 1, 0.009941287),
(80013, 64, 177, 1, 1, -0.012101722),
(80014, 64, 218, 1, 1, -0.002871509),
(80015, 64, 560, 1, 1, 0.038656082),
(80016, 64, 8209, 1, 1, 0.0046677236),
(80017, 64, 213, 1, 1, 0),
(80018, 64, 701, 1, 1, 0.030951725),
(80019, 64, 221, 1, 1, 0.030594837),
(80020, 64, 216, 1, 1, 0),
(80021, 64, 8210, 1, 1, -0.012593225),
(80022, 64, 1819, 1, 1, -0.008365091),
(80023, 64, 704, 1, 1, 0),
(80024, 64, 7908, 1, 1, 0.02106145),
(80025, 64, 708, 1, 1, 0.011119041),
(80026, 64, 685, 1, 1, 0),
(80027, 64, 691, 1, 1, -0.008891004),
(80028, 64, 687, 1, 1, 0),
(80029, 64, 18657, 1, 1, 0.021426763),
(80030, 64, 209, 1, 1, -0.023179948),
(80031, 64, 711, 1, 1, 0),
(80032, 64, 21, 1, 1, -0.004379505),
(80033, 64, 176, 1, 1, 0),
(80034, 64, 17, 1, 1, -0.007896257),
(80035, 64, 690, 1, 1, 0),
(80036, 64, 1837, 1, 1, -0.017033845),
(80037, 64, 18652, 1, 1, 0.024543136),
(80038, 64, 26, 1, 1, -0.01134371),
(80039, 64, 1842, 1, 1, -0.03422117),
(80040, 64, 27, 1, 1, 0.02984185),
(80041, 64, 694, 1, 1, 0),
(80042, 64, 453, 1, 1, -0.01054981),
(80043, 64, 707, 1, 1, 0.018363314),
(80044, 64, 680, 1, 1, -0.06934107),
(80045, 64, 198, 1, 1, -0.062406946),
(80046, 64, 1838, 1, 1, 0.00057139335),
(80047, 64, 18659, 1, 1, 0.019465385),
(80048, 64, 170, 1, 1, -0.025455894),
(80049, 64, 18658, 1, 1, -0.012547686),
(80050, 64, 169, 1, 1, -0.009428261),
(80051, 64, 677, 1, 1, 0),
(80052, 64, 25, 1, 1, 0.007857849),
(80053, 64, 8205, 1, 1, -0.0056451405),
(80054, 64, 4219, 1, 1, -0.031708047),
(80055, 64, 33, 1, 1, 0.021253783),
(80056, 64, 4235, 1, 1, 0.14850473),
(80057, 64, 227, 1, 1, 0.003386499),
(80058, 64, 237, 1, 1, 0),
(80059, 64, 1859, 1, 1, -0.007423332),
(80060, 64, 35, 1, 1, 0.016804717),
(80061, 64, 562, 1, 1, 0.070832446),
(80062, 64, 1862, 1, 1, -0.008399852),
(80063, 64, 232, 1, 1, 0),
(80064, 64, 228, 1, 1, 0),
(80065, 64, 1863, 1, 1, -0.014212339),
(80066, 64, 36, 1, 1, 0.024792938),
(80067, 64, 225, 1, 1, -0.062175773),
(80068, 64, 1870, 1, 1, -0.0030135836),
(80069, 64, 1875, 1, 1, 0.0019639377),
(80070, 64, 1877, 1, 1, -0.013475805),
(80071, 64, 718, 1, 1, 0),
(80072, 64, 233, 1, 1, 0.016503027),
(80073, 64, 230, 1, 1, 0),
(80074, 64, 37, 1, 1, -0.011219558),
(80075, 64, 34, 1, 1, -0.05945096),
(80076, 64, 32, 1, 1, -0.0014030385),
(80077, 64, 716, 1, 1, 0),
(80078, 64, 1867, 1, 1, -0.042954907),
(80079, 64, 462, 1, 1, -0.0052677533),
(80080, 64, 1869, 1, 1, 0.010606321),
(80081, 64, 229, 1, 1, 0.02334135),
(80082, 64, 236, 1, 1, 0.052738015),
(80083, 64, 39, 1, 1, 0.01941542),
(80084, 64, 41, 1, 1, 0.004439402),
(80085, 64, 250, 1, 1, 0),
(80086, 64, 1879, 1, 1, -0.012845746),
(80087, 64, 40, 1, 1, -0.008892246),
(80088, 64, 1882, 1, 1, 0.007027105),
(80089, 64, 243, 1, 1, 0),
(80090, 64, 240, 1, 1, 0),
(80091, 64, 1883, 1, 1, -0.01853489),
(80092, 64, 43, 1, 1, 0.0063280743),
(80093, 64, 238, 1, 1, -0.0012484728),
(80094, 64, 1890, 1, 1, -0.0017324751),
(80095, 64, 1895, 1, 1, 0.0025697725),
(80096, 64, 1897, 1, 1, -0.0036227978),
(80097, 64, 722, 1, 1, 0),
(80098, 64, 244, 1, 1, 0.014343078),
(80099, 64, 241, 1, 1, 0),
(80100, 64, 248, 1, 1, 0.015074603),
(80101, 64, 567, 1, 1, 0.0163715),
(80102, 64, 38, 1, 1, 0.016530138),
(80103, 64, 720, 1, 1, 0),
(80104, 64, 1887, 1, 1, -0.019779533),
(80105, 64, 565, 1, 1, 0.08036534),
(80106, 64, 1889, 1, 1, -0.019112237),
(80107, 64, 42, 1, 1, -0.0054998663),
(80108, 64, 249, 1, 1, -0.0012774189),
(80109, 64, 18847, 1, 1, -0.09707734),
(80110, 64, 18848, 1, 1, 0.04769426),
(80111, 64, 18849, 1, 1, -0.019854346),
(80112, 64, 18850, 1, 1, 0.011388156),
(80113, 64, 18851, 1, 1, -0.03381123),
(80114, 64, 18852, 1, 1, 0.021197049),
(80115, 64, 18853, 1, 1, 0.017467387),
(80116, 64, 18854, 1, 1, -0.03481332),
(80117, 64, 18855, 1, 1, -0.031729046),
(80118, 64, 18856, 1, 1, 0.04132116),
(80119, 64, 18857, 1, 1, 0.0055113053),
(80120, 64, 18858, 1, 1, 0.006540367),
(80121, 64, 18859, 1, 1, -0.030887619),
(80122, 64, 18860, 1, 1, -0.026422307),
(80123, 64, 18861, 1, 1, 0.01942102),
(80124, 64, 18862, 1, 1, 0.0060567604),
(80125, 64, 18863, 1, 1, 0.018554833),
(80126, 64, 18864, 1, 1, 0.065522835),
(80127, 64, 18865, 1, 1, -0.018870974),
(80128, 64, 18866, 1, 1, 0.017149676),
(80129, 64, 18867, 1, 1, 0.020362167),
(80130, 64, 18868, 1, 1, -0.0050797486),
(80131, 64, 18869, 1, 1, -0.02056787),
(80132, 64, 18870, 1, 1, -0.012437968),
(80133, 64, 18871, 1, 1, 0.0055490066),
(80134, 64, 18872, 1, 1, 0.03501006),
(80135, 64, 18873, 1, 1, 0.002815063),
(80136, 64, 18874, 1, 1, -0.03142174),
(80137, 64, 18875, 1, 1, 0.001245777),
(80138, 64, 18876, 1, 1, -0.012829821),
(80139, 64, 18877, 1, 1, -0.011099512),
(80140, 64, 18878, 1, 1, 0.030903114),
(80141, 64, 18879, 1, 1, -0.030257873),
(80142, 64, 18880, 1, 1, -0.027547756),
(80143, 64, 18881, 1, 1, 0.029024076),
(80144, 64, 18882, 1, 1, 0.05093902),
(80145, 64, 18883, 1, 1, 0.011719305),
(80146, 64, 18884, 1, 1, 0.019424168),
(80147, 64, 18885, 1, 1, -0.0059840553),
(80148, 64, 18886, 1, 1, 0.00594901),
(80149, 64, 18887, 1, 1, -0.00040821408),
(80150, 64, 18888, 1, 1, 0.0022632203),
(80151, 64, 18889, 1, 1, 0.0039901147),
(80152, 64, 18890, 1, 1, 0.0024759613),
(80153, 64, 18891, 1, 1, 0.0021054617),
(80154, 64, 18892, 1, 1, -0.024709972),
(80155, 64, 18893, 1, 1, -0.010475821),
(80156, 64, 18894, 1, 1, -0.024039576),
(80157, 64, 18895, 1, 1, -0.007948176),
(80158, 64, 1, 1, 2, 0.0003842236),
(80159, 64, 142, 1, 2, -0.024916546),
(80160, 64, 155, 1, 2, 0),
(80161, 64, 1770, 1, 2, 0.1721663),
(80162, 64, 5, 1, 2, 0.024923597),
(80163, 64, 1947, 1, 2, -0.018022316),
(80164, 64, 666, 1, 2, 0.008025126),
(80165, 64, 149, 1, 2, 0),
(80166, 64, 153, 1, 2, -0.026839316),
(80167, 64, 1953, 1, 2, 0.014701614),
(80168, 64, 146, 1, 2, 0),
(80169, 64, 1776, 1, 2, -0.014694778),
(80170, 64, 8, 1, 2, 0),
(80171, 64, 143, 1, 2, -0.0029504055),
(80172, 64, 4, 1, 2, 0),
(80173, 64, 1786, 1, 2, 0),
(80174, 64, 1792, 1, 2, 0),
(80175, 64, 1796, 1, 2, -0.037232693),
(80176, 64, 669, 1, 2, 0),
(80177, 64, 151, 1, 2, 0.011920397),
(80178, 64, 147, 1, 2, 0),
(80179, 64, 3, 1, 2, 0),
(80180, 64, 2263, 1, 2, -0.1721425),
(80181, 64, 2, 1, 2, 0),
(80182, 64, 667, 1, 2, 0),
(80183, 64, 1782, 1, 2, 0),
(80184, 64, 1784, 1, 2, 0),
(80185, 64, 7, 1, 2, 0),
(80186, 64, 152, 1, 2, -0.036662348),
(80187, 64, 668, 1, 2, -0.03424153),
(80188, 64, 9, 1, 2, 0),
(80189, 64, 4049, 1, 2, -0.014595081),
(80190, 64, 11, 1, 2, 0.0045251735),
(80191, 64, 4066, 1, 2, -0.0094149215),
(80192, 64, 158, 1, 2, 0.029206851),
(80193, 64, 168, 1, 2, 0),
(80194, 64, 1799, 1, 2, 0.048236452),
(80195, 64, 13, 1, 2, 0.03754945),
(80196, 64, 1802, 1, 2, -0.017768705),
(80197, 64, 163, 1, 2, 0),
(80198, 64, 166, 1, 2, -0.033310257),
(80199, 64, 4017, 1, 2, -0.042385034),
(80200, 64, 159, 1, 2, 0),
(80201, 64, 1803, 1, 2, 0.0018113446),
(80202, 64, 14, 1, 2, 0.027742965),
(80203, 64, 156, 1, 2, -0.052743718),
(80204, 64, 1810, 1, 2, -0.013862209),
(80205, 64, 1815, 1, 2, -0.012374582),
(80206, 64, 1817, 1, 2, -0.013261895),
(80207, 64, 671, 1, 2, 0),
(80208, 64, 164, 1, 2, 0.028824504),
(80209, 64, 161, 1, 2, 0),
(80210, 64, 15, 1, 2, 0.03225928),
(80211, 64, 12, 1, 2, 0.05581096),
(80212, 64, 451, 1, 2, -0.042385034),
(80213, 64, 10, 1, 2, -0.017242325),
(80214, 64, 670, 1, 2, 0),
(80215, 64, 1807, 1, 2, 0.016395437),
(80216, 64, 351, 1, 2, -0.050400198),
(80217, 64, 1809, 1, 2, 0.038285945),
(80218, 64, 160, 1, 2, -0.09563518),
(80219, 64, 558, 1, 2, 0.03666773),
(80220, 64, 167, 1, 2, -0.0545105),
(80221, 64, 4102, 1, 2, 0.029674644),
(80222, 64, 18642, 1, 2, 0.000704119),
(80223, 64, 4140, 1, 2, -0.022020446),
(80224, 64, 8204, 1, 2, -0.0087675825),
(80225, 64, 683, 1, 2, 0),
(80226, 64, 211, 1, 2, -0.0023706907),
(80227, 64, 200, 1, 2, -0.019904125),
(80228, 64, 18, 1, 2, 0.0018055664),
(80229, 64, 8206, 1, 2, -0.013428261),
(80230, 64, 16, 1, 2, -0.012372004),
(80231, 64, 208, 1, 2, 0.018162236),
(80232, 64, 199, 1, 2, 0),
(80233, 64, 822, 1, 2, 0.015364046),
(80234, 64, 712, 1, 2, 0),
(80235, 64, 684, 1, 2, -0.0008773348),
(80236, 64, 4172, 1, 2, 0.043146636),
(80237, 64, 24, 1, 2, -0.001616987),
(80238, 64, 1850, 1, 2, 0.00054222194),
(80239, 64, 4103, 1, 2, -0.017750304),
(80240, 64, 672, 1, 2, 0),
(80241, 64, 207, 1, 2, -0.023338318),
(80242, 64, 18844, 1, 2, -0.014393707),
(80243, 64, 824, 1, 2, -0.0027365633),
(80244, 64, 223, 1, 2, 0),
(80245, 64, 673, 1, 2, -0.0061261184),
(80246, 64, 18710, 1, 2, -0.014943962),
(80247, 64, 1821, 1, 2, -0.0027083238),
(80248, 64, 703, 1, 2, -0.027860468),
(80249, 64, 18648, 1, 2, -0.006378164),
(80250, 64, 184, 1, 2, 0),
(80251, 64, 18647, 1, 2, 0.0038499513),
(80252, 64, 695, 1, 2, 0),
(80253, 64, 22, 1, 2, 0.019858759),
(80254, 64, 697, 1, 2, -0.02366044),
(80255, 64, 458, 1, 2, -0.0132704),
(80256, 64, 18656, 1, 2, -0.009007707),
(80257, 64, 698, 1, 2, 0),
(80258, 64, 678, 1, 2, 0.00082096434),
(80259, 64, 1827, 1, 2, -0.0051322253),
(80260, 64, 201, 1, 2, 0),
(80261, 64, 679, 1, 2, 0),
(80262, 64, 459, 1, 2, 0.12285635),
(80263, 64, 706, 1, 2, -0.019009653),
(80264, 64, 173, 1, 2, 0.03185473),
(80265, 64, 454, 1, 2, 0.02230805),
(80266, 64, 194, 1, 2, 0),
(80267, 64, 18650, 1, 2, -0.007283432),
(80268, 64, 4076, 1, 2, 0.08501929),
(80269, 64, 187, 1, 2, 0),
(80270, 64, 1829, 1, 2, -0.021182315),
(80271, 64, 705, 1, 2, -0.006143047),
(80272, 64, 1845, 1, 2, -0.001275955),
(80273, 64, 4168, 1, 2, -0.024024526),
(80274, 64, 197, 1, 2, 0),
(80275, 64, 1832, 1, 2, -0.009710136),
(80276, 64, 689, 1, 2, -0.04754065),
(80277, 64, 710, 1, 2, 0),
(80278, 64, 28, 1, 2, 0.004336845),
(80279, 64, 172, 1, 2, -0.055226553),
(80280, 64, 700, 1, 2, -0.018780055),
(80281, 64, 19, 1, 2, -0.02637956),
(80282, 64, 8202, 1, 2, -0.0041618887),
(80283, 64, 692, 1, 2, 0),
(80284, 64, 8203, 1, 2, 0.0010236152),
(80285, 64, 1296, 1, 2, 0.002294772),
(80286, 64, 686, 1, 2, 0.020063132),
(80287, 64, 206, 1, 2, 0),
(80288, 64, 18649, 1, 2, -0.014520985),
(80289, 64, 1857, 1, 2, 0.016585844),
(80290, 64, 175, 1, 2, -0.023203645),
(80291, 64, 18896, 1, 2, -0.024784591),
(80292, 64, 204, 1, 2, -0.031106886),
(80293, 64, 189, 1, 2, 0),
(80294, 64, 676, 1, 2, -0.007053273),
(80295, 64, 823, 1, 2, 0.09009643),
(80296, 64, 1844, 1, 2, 0.032605853),
(80297, 64, 18651, 1, 2, 0.017169425),
(80298, 64, 371, 1, 2, -0.02727077),
(80299, 64, 681, 1, 2, 0),
(80300, 64, 682, 1, 2, 0.013810355),
(80301, 64, 31, 1, 2, 0.0050709196),
(80302, 64, 1824, 1, 2, 0.0042642266),
(80303, 64, 1854, 1, 2, -0.0036346747),
(80304, 64, 675, 1, 2, -0.031613223),
(80305, 64, 222, 1, 2, 0),
(80306, 64, 1856, 1, 2, -0.012461319),
(80307, 64, 709, 1, 2, 0),
(80308, 64, 18655, 1, 2, 0.044685513),
(80309, 64, 688, 1, 2, 0.029965298),
(80310, 64, 188, 1, 2, -0.019416528),
(80311, 64, 7858, 1, 2, 0.07241865),
(80312, 64, 713, 1, 2, 0),
(80313, 64, 203, 1, 2, 0.04672763),
(80314, 64, 205, 1, 2, 0),
(80315, 64, 202, 1, 2, -0.0054691234),
(80316, 64, 191, 1, 2, 0),
(80317, 64, 18653, 1, 2, -0.0075162523),
(80318, 64, 693, 1, 2, 0),
(80319, 64, 714, 1, 2, 0.010371354),
(80320, 64, 174, 1, 2, -0.0050686714),
(80321, 64, 29, 1, 2, 0.002698359),
(80322, 64, 186, 1, 2, 0),
(80323, 64, 702, 1, 2, 0.026060667),
(80324, 64, 4139, 1, 2, 0.06762626),
(80325, 64, 699, 1, 2, 0),
(80326, 64, 8208, 1, 2, 0.00065563177),
(80327, 64, 1833, 1, 2, -0.041996766),
(80328, 64, 177, 1, 2, -0.028371738),
(80329, 64, 218, 1, 2, 0.041462135),
(80330, 64, 560, 1, 2, 0.03075215),
(80331, 64, 8209, 1, 2, -0.011842256),
(80332, 64, 213, 1, 2, 0),
(80333, 64, 701, 1, 2, 0.030136032),
(80334, 64, 221, 1, 2, 0.005245692),
(80335, 64, 216, 1, 2, 0),
(80336, 64, 8210, 1, 2, 0.013701547),
(80337, 64, 1819, 1, 2, -0.0097508775),
(80338, 64, 704, 1, 2, 0),
(80339, 64, 18654, 1, 2, 0.0040754494),
(80340, 64, 708, 1, 2, 0.018444063),
(80341, 64, 685, 1, 2, 0),
(80342, 64, 691, 1, 2, 0.03553514),
(80343, 64, 687, 1, 2, 0),
(80344, 64, 18657, 1, 2, -0.009918169),
(80345, 64, 209, 1, 2, -0.020930057),
(80346, 64, 711, 1, 2, 0),
(80347, 64, 21, 1, 2, 0.0145188905),
(80348, 64, 18646, 1, 2, -0.0046353093),
(80349, 64, 176, 1, 2, 0),
(80350, 64, 17, 1, 2, -0.02546197),
(80351, 64, 690, 1, 2, 0),
(80352, 64, 1837, 1, 2, -0.103511885),
(80353, 64, 18652, 1, 2, 0.014720143),
(80354, 64, 26, 1, 2, 0.025537355),
(80355, 64, 1842, 1, 2, 0.012972797),
(80356, 64, 27, 1, 2, 0.03541131),
(80357, 64, 694, 1, 2, 0),
(80358, 64, 453, 1, 2, 0.008706719),
(80359, 64, 707, 1, 2, 0.0042937337),
(80360, 64, 680, 1, 2, -0.03076941),
(80361, 64, 198, 1, 2, 0.020169491),
(80362, 64, 1838, 1, 2, -0.00204399),
(80363, 64, 170, 1, 2, -0.034155756),
(80364, 64, 18658, 1, 2, 0.026060667),
(80365, 64, 169, 1, 2, 0.007085822),
(80366, 64, 677, 1, 2, 0),
(80367, 64, 25, 1, 2, 0.002902659),
(80368, 64, 8205, 1, 2, -0.02610125),
(80369, 64, 4219, 1, 2, -0.024619382),
(80370, 64, 33, 1, 2, 0.0126682585),
(80371, 64, 4235, 1, 2, -0.017182998),
(80372, 64, 227, 1, 2, 0.02482179),
(80373, 64, 237, 1, 2, 0),
(80374, 64, 1859, 1, 2, 0.02762611),
(80375, 64, 35, 1, 2, 0.01362639),
(80376, 64, 562, 1, 2, -0.017182998),
(80377, 64, 1862, 1, 2, -0.0029640216),
(80378, 64, 232, 1, 2, 0),
(80379, 64, 4187, 1, 2, -0.07026929),
(80380, 64, 228, 1, 2, 0),
(80381, 64, 1863, 1, 2, -0.011759852),
(80382, 64, 36, 1, 2, 0.009600917),
(80383, 64, 225, 1, 2, -0.04726933),
(80384, 64, 234, 1, 2, -0.061566345),
(80385, 64, 1870, 1, 2, 0.005874992),
(80386, 64, 1875, 1, 2, -0.020113159),
(80387, 64, 1877, 1, 2, 0.016174516),
(80388, 64, 718, 1, 2, 0),
(80389, 64, 233, 1, 2, 0.01203453),
(80390, 64, 230, 1, 2, 0),
(80391, 64, 37, 1, 2, 0.026614454),
(80392, 64, 34, 1, 2, -0.03030236),
(80393, 64, 32, 1, 2, 0.0074854526),
(80394, 64, 716, 1, 2, 0),
(80395, 64, 1867, 1, 2, -0.030220445),
(80396, 64, 462, 1, 2, 0.009009759),
(80397, 64, 1869, 1, 2, 0.009530905),
(80398, 64, 229, 1, 2, 0.0103552835),
(80399, 64, 236, 1, 2, -0.0047520697),
(80400, 64, 39, 1, 2, 0.0056712893),
(80401, 64, 41, 1, 2, 0.013313882),
(80402, 64, 250, 1, 2, 0),
(80403, 64, 1879, 1, 2, -0.004854997),
(80404, 64, 40, 1, 2, 0.0035370486),
(80405, 64, 1882, 1, 2, -0.00489581),
(80406, 64, 243, 1, 2, 0),
(80407, 64, 240, 1, 2, 0),
(80408, 64, 1883, 1, 2, 0.007429889),
(80409, 64, 43, 1, 2, 0.01593228),
(80410, 64, 238, 1, 2, -0.019404214),
(80411, 64, 1890, 1, 2, 0.007985773),
(80412, 64, 1895, 1, 2, -0.013651283),
(80413, 64, 1897, 1, 2, -0.004849401),
(80414, 64, 722, 1, 2, 0),
(80415, 64, 244, 1, 2, 0.013442855),
(80416, 64, 241, 1, 2, 0),
(80417, 64, 248, 1, 2, 0.009522333),
(80418, 64, 567, 1, 2, 0.009770674),
(80419, 64, 38, 1, 2, -0.00062898296),
(80420, 64, 720, 1, 2, 0),
(80421, 64, 1887, 1, 2, -0.024668045),
(80422, 64, 565, 1, 2, 0.03326776),
(80423, 64, 1889, 1, 2, 0.019880522),
(80424, 64, 42, 1, 2, 0.0004095647),
(80425, 64, 249, 1, 2, -0.021399286),
(80426, 64, 18897, 1, 2, 0.027116643),
(80427, 64, 18898, 1, 2, -0.0248052),
(80428, 64, 18899, 1, 2, -0.0023243804),
(80429, 64, 18900, 1, 2, 0.009404093),
(80430, 64, 18901, 1, 2, -0.002444884),
(80431, 64, 18902, 1, 2, 0.013510165),
(80432, 64, 18903, 1, 2, 0.0210169),
(80433, 64, 18904, 1, 2, 0.008484331),
(80434, 64, 18905, 1, 2, 0.07548926),
(80435, 64, 18906, 1, 2, -0.015614491),
(80436, 64, 18907, 1, 2, 0.06225222),
(80437, 64, 18908, 1, 2, -0.0003178834),
(80438, 64, 18909, 1, 2, 0.006755646),
(80439, 64, 18910, 1, 2, -0.012341082),
(80440, 64, 18911, 1, 2, 0.000034708773),
(80441, 64, 18912, 1, 2, -0.043557055),
(80442, 64, 18913, 1, 2, 0.0402163),
(80443, 64, 18914, 1, 2, 0.043215793),
(80444, 64, 18915, 1, 2, 0.008919678),
(80445, 64, 18916, 1, 2, -0.008577814),
(80446, 64, 18917, 1, 2, -0.011495709),
(80447, 64, 18918, 1, 2, -0.06941044),
(80448, 64, 18919, 1, 2, -0.013596167),
(80449, 64, 18920, 1, 2, 0.012434022),
(80450, 64, 18921, 1, 2, 0.0024675867),
(80451, 64, 18922, 1, 2, 0.016193505),
(80452, 64, 18923, 1, 2, -0.02598083),
(80453, 64, 18924, 1, 2, -0.017747974),
(80454, 64, 18925, 1, 2, 0.011657387),
(80455, 64, 18926, 1, 2, -0.0064513767),
(80456, 64, 18927, 1, 2, -0.0027531441),
(80457, 64, 18928, 1, 2, -0.027203886),
(80458, 64, 18929, 1, 2, -0.01941058),
(80459, 64, 18930, 1, 2, -0.014461116),
(80460, 64, 18931, 1, 2, 0.0153369745),
(80461, 64, 18932, 1, 2, 0.017284717),
(80462, 64, 18933, 1, 2, 0.02299434),
(80463, 64, 18934, 1, 2, -0.0467222),
(80464, 64, 5831, 1, 2, 0.071042284),
(80465, 64, 18935, 1, 2, -0.017825631),
(80466, 64, 18936, 1, 2, -0.014498911),
(80467, 64, 18937, 1, 2, -0.0050958293),
(80468, 64, 18938, 1, 2, -0.011936166),
(80469, 64, 18939, 1, 2, -0.006278787),
(80470, 64, 18940, 1, 2, 0.010116446),
(80471, 64, 18941, 1, 2, -0.0005708914),
(80472, 64, 18942, 1, 2, -0.0025589364),
(80473, 64, 18943, 1, 2, -0.0097099515),
(80474, 64, 18944, 1, 2, -0.00045591843),
(80475, 384, 1, 1, 1, 0.0010810854),
(80476, 384, 142, 1, 1, 0.0008852452),
(80477, 384, 2, 1, 1, 0),
(80478, 384, 8, 1, 1, 0),
(80479, 384, 6, 1, 1, 0.000087552115),
(80480, 384, 4, 1, 1, 0),
(80481, 384, 145, 1, 1, 0.0009935322),
(80482, 384, 9, 1, 1, 0),
(80483, 384, 3, 1, 1, 0),
(80484, 384, 7, 1, 1, 0),
(80485, 384, 10, 1, 1, -0.02395466),
(80486, 384, 15, 1, 1, -0.030805504),
(80487, 384, 14, 1, 1, -0.0045882105),
(80488, 384, 351, 1, 1, 0.021147234),
(80489, 384, 11, 1, 1, -0.017630482),
(80490, 384, 158, 1, 1, -0.04213585),
(80491, 384, 167, 1, 1, -0.07735604),
(80492, 384, 451, 1, 1, 0.10265955),
(80493, 384, 12, 1, 1, -0.020251593),
(80494, 384, 450, 1, 1, 0.025449624),
(80495, 384, 13, 1, 1, -0.028434418),
(80496, 384, 17, 1, 1, 0.02135178),
(80497, 384, 29, 1, 1, 0.10066806),
(80498, 384, 28, 1, 1, -0.023876661),
(80499, 384, 26, 1, 1, -0.070082694),
(80500, 384, 204, 1, 1, 0.014607761),
(80501, 384, 18, 1, 1, 0.03933246),
(80502, 384, 24, 1, 1, 0.020522583),
(80503, 384, 454, 1, 1, 0.050905697),
(80504, 384, 183, 1, 1, -0.0944886),
(80505, 384, 30, 1, 1, -0.041945353),
(80506, 384, 93, 1, 1, 0.160182),
(80507, 384, 209, 1, 1, 0.05897367),
(80508, 384, 31, 1, 1, 0.04412118),
(80509, 384, 20, 1, 1, 0.005481848),
(80510, 384, 21, 1, 1, -0.028029988),
(80511, 384, 177, 1, 1, -0.018772716),
(80512, 384, 23, 1, 1, 0.10025166),
(80513, 384, 456, 1, 1, 0.034112204),
(80514, 384, 25, 1, 1, 0.0010316398),
(80515, 384, 178, 1, 1, 0.045078754),
(80516, 384, 16, 1, 1, -0.008477869),
(80517, 384, 19, 1, 1, -0.010902354),
(80518, 384, 27, 1, 1, -0.03125188),
(80519, 384, 559, 1, 1, 0.20144874),
(80520, 384, 22, 1, 1, 0.026961423),
(80521, 384, 200, 1, 1, -0.04240811),
(80522, 384, 32, 1, 1, -0.024428349),
(80523, 384, 36, 1, 1, 0.030328155),
(80524, 384, 33, 1, 1, 0.019197553),
(80525, 384, 227, 1, 1, -0.03390418),
(80526, 384, 229, 1, 1, 0.03245522),
(80527, 384, 35, 1, 1, -0.020144818),
(80528, 384, 38, 1, 1, -0.058980174),
(80529, 384, 43, 1, 1, 0.012036352),
(80530, 384, 39, 1, 1, 0.016750157),
(80531, 384, 41, 1, 1, -0.1030455),
(80532, 384, 1024, 1, 1, 0.08161727),
(80533, 384, 42, 1, 1, 0.001356744),
(80534, 384, 242, 1, 1, 0.050270688),
(80535, 384, 40, 1, 1, -0.066578835),
(80536, 384, 18945, 1, 1, 0.038521525),
(80537, 384, 18946, 1, 1, 0.007659469),
(80538, 384, 18947, 1, 1, -0.08597812),
(80539, 384, 18948, 1, 1, 0.00070232013),
(80540, 384, 8543, 1, 1, -0.038268674),
(80541, 384, 18949, 1, 1, -0.015694153),
(80542, 384, 18950, 1, 1, 0.095002055),
(80543, 384, 18951, 1, 1, 0.028020924),
(80544, 384, 18952, 1, 1, 0.07039147),
(80545, 384, 2605, 1, 1, 0.0031011908),
(80546, 384, 17607, 1, 1, 0.04432623),
(80547, 384, 18953, 1, 1, 0.019577118),
(80548, 384, 18954, 1, 1, -0.07257787),
(80549, 384, 1496, 1, 1, 0.035016008),
(80550, 384, 18955, 1, 1, 0.06061455),
(80551, 384, 18956, 1, 1, 0.016193949),
(80552, 384, 2654, 1, 1, -0.015773786),
(80553, 384, 18957, 1, 1, -0.028536195),
(80554, 384, 18958, 1, 1, 0.030741986),
(80555, 384, 18959, 1, 1, 0.05739874),
(80556, 384, 18960, 1, 1, -0.007602142),
(80557, 384, 9034, 1, 1, -0.016860431),
(80558, 384, 9565, 1, 1, 0.018306812),
(80559, 384, 18961, 1, 1, -0.024565972),
(80560, 384, 18962, 1, 1, 0.0026116497),
(80561, 384, 18963, 1, 1, -0.055252716),
(80562, 384, 18964, 1, 1, -0.009242391),
(80563, 384, 18965, 1, 1, 0.001731844),
(80564, 384, 18966, 1, 1, -0.01055247),
(80565, 384, 18967, 1, 1, 0.04866257),
(80566, 384, 18968, 1, 1, 0.07614532),
(80567, 384, 18969, 1, 1, -0.0018210816),
(80568, 384, 18970, 1, 1, 0.0023674653),
(80569, 384, 18971, 1, 1, 0.028419033),
(80570, 384, 14956, 1, 1, -0.0035241803),
(80571, 384, 18972, 1, 1, -0.023969581),
(80572, 384, 18973, 1, 1, -0.009153585),
(80573, 384, 8363, 1, 1, 0.03525928),
(80574, 384, 18974, 1, 1, -0.0100608375),
(80575, 384, 18975, 1, 1, -0.010600572),
(80576, 384, 18976, 1, 1, 0.051526044),
(80577, 384, 18977, 1, 1, 0.026790248),
(80578, 384, 18978, 1, 1, 0.055684146),
(80579, 384, 7045, 1, 1, 0.27642167),
(80580, 384, 18979, 1, 1, 0.058779493),
(80581, 384, 11590, 1, 1, 0.002346838),
(80582, 384, 9557, 1, 1, -0.005837162),
(80583, 384, 18980, 1, 1, -0.0061461595),
(80584, 384, 18981, 1, 1, -0.00077111827),
(80585, 384, 1, 1, 2, 0.00092134357),
(80586, 384, 142, 1, 2, 0.0007292366),
(80587, 384, 2, 1, 2, 0),
(80588, 384, 8, 1, 2, 0),
(80589, 384, 6, 1, 2, 0.00008212775),
(80590, 384, 4, 1, 2, 0),
(80591, 384, 145, 1, 2, 0.00083921757),
(80592, 384, 9, 1, 2, 0),
(80593, 384, 3, 1, 2, 0),
(80594, 384, 7, 1, 2, 0),
(80595, 384, 10, 1, 2, -0.037543543),
(80596, 384, 15, 1, 2, -0.016884502),
(80597, 384, 14, 1, 2, 0.011180723),
(80598, 384, 351, 1, 2, 0.012986473),
(80599, 384, 11, 1, 2, 0.055355642),
(80600, 384, 158, 1, 2, -0.031818178),
(80601, 384, 167, 1, 2, 0.09836813),
(80602, 384, 451, 1, 2, 0.30466208),
(80603, 384, 12, 1, 2, -0.11883816),
(80604, 384, 450, 1, 2, 0.17083384),
(80605, 384, 13, 1, 2, -0.008754784),
(80606, 384, 17, 1, 2, 0.037534162),
(80607, 384, 29, 1, 2, 0.020634063),
(80608, 384, 28, 1, 2, 0.024382377),
(80609, 384, 26, 1, 2, -0.29604745),
(80610, 384, 204, 1, 2, 0.057112165),
(80611, 384, 18, 1, 2, 0.02799183),
(80612, 384, 24, 1, 2, 0.022444788),
(80613, 384, 454, 1, 2, 0.012892466),
(80614, 384, 183, 1, 2, 0.13759142),
(80615, 384, 30, 1, 2, 0.0659007),
(80616, 384, 93, 1, 2, 0.17704304),
(80617, 384, 209, 1, 2, 0.023967288),
(80618, 384, 31, 1, 2, -0.00048510666),
(80619, 384, 20, 1, 2, -0.14242125),
(80620, 384, 21, 1, 2, 0.017323103),
(80621, 384, 177, 1, 2, 0.020582397),
(80622, 384, 23, 1, 2, 0.27049047),
(80623, 384, 456, 1, 2, 0.016013216),
(80624, 384, 25, 1, 2, 0.019881794),
(80625, 384, 178, 1, 2, 0.045724176),
(80626, 384, 16, 1, 2, 0.02473115),
(80627, 384, 19, 1, 2, -0.017188422),
(80628, 384, 27, 1, 2, 0.028883994),
(80629, 384, 559, 1, 2, 0.029286765),
(80630, 384, 22, 1, 2, 0.039443422),
(80631, 384, 200, 1, 2, -0.018190196),
(80632, 384, 32, 1, 2, 0.0022153114),
(80633, 384, 36, 1, 2, 0.024870887),
(80634, 384, 33, 1, 2, 0.036129378),
(80635, 384, 227, 1, 2, -0.038134232),
(80636, 384, 229, 1, 2, 0.008684487),
(80637, 384, 35, 1, 2, -0.00030819396),
(80638, 384, 38, 1, 2, -0.039114643),
(80639, 384, 43, 1, 2, -0.041077796),
(80640, 384, 39, 1, 2, -0.062196698),
(80641, 384, 41, 1, 2, -0.048262257),
(80642, 384, 1024, 1, 2, 0.0681556),
(80643, 384, 42, 1, 2, -0.037397955),
(80644, 384, 242, 1, 2, 0.084322564),
(80645, 384, 40, 1, 2, -0.045058515),
(80646, 384, 18982, 1, 2, 0.014864493),
(80647, 384, 7045, 1, 2, 0.3571),
(80648, 384, 18983, 1, 2, -0.0457993),
(80649, 384, 9564, 1, 2, 0.043263167),
(80650, 384, 18984, 1, 2, 0.013700653),
(80651, 384, 18985, 1, 2, -0.023360958),
(80652, 384, 18986, 1, 2, -0.007010134),
(80653, 384, 18987, 1, 2, -0.010321636),
(80654, 384, 18988, 1, 2, -0.032537017),
(80655, 384, 18989, 1, 2, -0.050718036),
(80656, 384, 18990, 1, 2, 0.037587512),
(80657, 384, 18991, 1, 2, 0.011660278),
(80658, 384, 9471, 1, 2, 0.17902268),
(80659, 384, 9578, 1, 2, 0.014199803),
(80660, 384, 18992, 1, 2, -0.088159405),
(80661, 384, 9560, 1, 2, 0.0017541505),
(80662, 384, 18993, 1, 2, -0.11616555),
(80663, 384, 18994, 1, 2, -0.015870687),
(80664, 384, 18995, 1, 2, 0.039854538),
(80665, 384, 18996, 1, 2, -0.019336704),
(80666, 384, 18997, 1, 2, -0.0667913),
(80667, 384, 18998, 1, 2, -0.067693055),
(80668, 384, 18999, 1, 2, 0.05545896),
(80669, 384, 19000, 1, 2, 0.007467864),
(80670, 384, 19001, 1, 2, -0.045993492),
(80671, 384, 4948, 1, 2, 0.016719481),
(80672, 384, 19002, 1, 2, 0.047425844),
(80673, 384, 10328, 1, 2, 0.52871025),
(80674, 384, 19003, 1, 2, -0.006091353),
(80675, 384, 19004, 1, 2, -0.04790815),
(80676, 384, 19005, 1, 2, -0.064182505),
(80677, 384, 19006, 1, 2, -0.020106804),
(80678, 384, 19007, 1, 2, -0.003664246),
(80679, 384, 19008, 1, 2, 0.001185408),
(80680, 384, 19009, 1, 2, 0.0065359673),
(80681, 384, 2665, 1, 2, -0.0043776254),
(80682, 384, 19010, 1, 2, 0.099648714),
(80683, 384, 19011, 1, 2, 0.2834314),
(80684, 384, 19012, 1, 2, -0.009221824),
(80685, 384, 19013, 1, 2, 0.017992944),
(80686, 384, 19014, 1, 2, -0.056114357),
(80687, 384, 19015, 1, 2, -0.052077208),
(80688, 384, 19016, 1, 2, 0.005923332),
(80689, 384, 14417, 1, 2, 0.0006397059),
(80690, 384, 19017, 1, 2, 0.012725627),
(80691, 384, 19018, 1, 2, -0.028044133),
(80692, 384, 10456, 1, 2, -0.011429326),
(80693, 384, 19019, 1, 2, -0.0036517582),
(80694, 384, 19020, 1, 2, 0.0046642884),
(80695, 154, 1, 1, 1, 0.00085075496),
(80696, 154, 8, 1, 1, 0),
(80697, 154, 149, 1, 1, 0),
(80698, 154, 2, 1, 1, 0),
(80699, 154, 155, 1, 1, 0),
(80700, 154, 152, 1, 1, -0.01951147),
(80701, 154, 151, 1, 1, -0.048152175),
(80702, 154, 667, 1, 1, 0),
(80703, 154, 3, 1, 1, 0),
(80704, 154, 146, 1, 1, 0),
(80705, 154, 5, 1, 1, 0),
(80706, 154, 143, 1, 1, -0.053936783),
(80707, 154, 668, 1, 1, 0.013550008),
(80708, 154, 4, 1, 1, 0),
(80709, 154, 6, 1, 1, 0),
(80710, 154, 147, 1, 1, 0),
(80711, 154, 153, 1, 1, -0.0070899837),
(80712, 154, 7, 1, 1, 0),
(80713, 154, 666, 1, 1, -0.010810329),
(80714, 154, 669, 1, 1, 0),
(80715, 154, 9, 1, 1, 0),
(80716, 154, 14, 1, 1, 0.061809167),
(80717, 154, 157, 1, 1, 0.059660837),
(80718, 154, 163, 1, 1, 0),
(80719, 154, 10, 1, 1, -0.104513384),
(80720, 154, 450, 1, 1, 0.06587723),
(80721, 154, 15, 1, 1, 0.054407965),
(80722, 154, 168, 1, 1, 0),
(80723, 154, 558, 1, 1, 0.019521473),
(80724, 154, 164, 1, 1, -0.01229675),
(80725, 154, 670, 1, 1, 0),
(80726, 154, 12, 1, 1, 0.029245632),
(80727, 154, 159, 1, 1, 0),
(80728, 154, 13, 1, 1, -0.039257154),
(80729, 154, 156, 1, 1, -0.01871252),
(80730, 154, 451, 1, 1, 0.023817867),
(80731, 154, 158, 1, 1, -0.050015178),
(80732, 154, 161, 1, 1, 0),
(80733, 154, 160, 1, 1, -0.023290448),
(80734, 154, 166, 1, 1, 0.007103576),
(80735, 154, 671, 1, 1, 0),
(80736, 154, 11, 1, 1, -0.018327776),
(80737, 154, 167, 1, 1, -0.028196067),
(80738, 154, 31, 1, 1, -0.008730135),
(80739, 154, 28, 1, 1, -0.003948828),
(80740, 154, 675, 1, 1, 0.07820987),
(80741, 154, 183, 1, 1, 0.008951242),
(80742, 154, 211, 1, 1, -0.004435033),
(80743, 154, 201, 1, 1, 0),
(80744, 154, 1429, 1, 1, 0.024520125),
(80745, 154, 1296, 1, 1, 0.004368237),
(80746, 154, 222, 1, 1, 0),
(80747, 154, 174, 1, 1, 0.01708373),
(80748, 154, 200, 1, 1, 0.020859303),
(80749, 154, 683, 1, 1, 0),
(80750, 154, 17, 1, 1, 0.013791189),
(80751, 154, 695, 1, 1, 0),
(80752, 154, 559, 1, 1, 0.0715472),
(80753, 154, 209, 1, 1, 0.0059553515),
(80754, 154, 208, 1, 1, -0.032083258),
(80755, 154, 560, 1, 1, 0.0024836604),
(80756, 154, 697, 1, 1, 0.013172092),
(80757, 154, 679, 1, 1, 0),
(80758, 154, 681, 1, 1, 0),
(80759, 154, 677, 1, 1, 0),
(80760, 154, 705, 1, 1, -0.048196755),
(80761, 154, 16, 1, 1, 0.023339195),
(80762, 154, 216, 1, 1, 0),
(80763, 154, 701, 1, 1, -0.0072558275),
(80764, 154, 189, 1, 1, 0),
(80765, 154, 714, 1, 1, 0.013455635),
(80766, 154, 178, 1, 1, 0.04478583),
(80767, 154, 29, 1, 1, -0.028514761),
(80768, 154, 173, 1, 1, -0.009364192),
(80769, 154, 223, 1, 1, 0),
(80770, 154, 702, 1, 1, -0.096776485),
(80771, 154, 1332, 1, 1, -0.025464874),
(80772, 154, 703, 1, 1, 0.048909653),
(80773, 154, 458, 1, 1, -0.02809738),
(80774, 154, 694, 1, 1, 0),
(80775, 154, 218, 1, 1, -0.023665965),
(80776, 154, 687, 1, 1, 0),
(80777, 154, 688, 1, 1, -0.01133747),
(80778, 154, 824, 1, 1, 0.0060623745),
(80779, 154, 25, 1, 1, -0.014823509),
(80780, 154, 691, 1, 1, -0.0015961168),
(80781, 154, 685, 1, 1, 0),
(80782, 154, 678, 1, 1, 0.04479008),
(80783, 154, 692, 1, 1, 0),
(80784, 154, 693, 1, 1, 0),
(80785, 154, 203, 1, 1, -0.01763692),
(80786, 154, 176, 1, 1, 0),
(80787, 154, 169, 1, 1, 0.032595295),
(80788, 154, 690, 1, 1, 0),
(80789, 154, 205, 1, 1, 0),
(80790, 154, 206, 1, 1, 0),
(80791, 154, 704, 1, 1, 0),
(80792, 154, 454, 1, 1, -0.046003688),
(80793, 154, 187, 1, 1, 0),
(80794, 154, 22, 1, 1, 0.0055206846),
(80795, 154, 711, 1, 1, 0),
(80796, 154, 172, 1, 1, -0.015569816),
(80797, 154, 93, 1, 1, 0.021478457),
(80798, 154, 213, 1, 1, 0),
(80799, 154, 698, 1, 1, 0),
(80800, 154, 699, 1, 1, 0),
(80801, 154, 682, 1, 1, 0.011633899),
(80802, 154, 684, 1, 1, -0.0052093975),
(80803, 154, 700, 1, 1, 0.024035295),
(80804, 154, 680, 1, 1, -0.01197235),
(80805, 154, 708, 1, 1, -0.004924436),
(80806, 154, 21, 1, 1, -0.010374553),
(80807, 154, 197, 1, 1, 0),
(80808, 154, 202, 1, 1, -0.034769785),
(80809, 154, 19, 1, 1, -0.0076002795),
(80810, 154, 23, 1, 1, 0.08018106),
(80811, 154, 204, 1, 1, 0.00085075496),
(80812, 154, 170, 1, 1, 0.0075410707),
(80813, 154, 194, 1, 1, 0),
(80814, 154, 26, 1, 1, -0.0058573093),
(80815, 154, 672, 1, 1, 0),
(80816, 154, 24, 1, 1, 0.0018246099),
(80817, 154, 371, 1, 1, 0.035441507),
(80818, 154, 674, 1, 1, 0.059660837),
(80819, 154, 191, 1, 1, 0),
(80820, 154, 686, 1, 1, -0.00533385),
(80821, 154, 27, 1, 1, 0.016944861),
(80822, 154, 456, 1, 1, 0.089184),
(80823, 154, 1168, 1, 1, -0.048262995),
(80824, 154, 186, 1, 1, 0),
(80825, 154, 696, 1, 1, 0.012236289),
(80826, 154, 710, 1, 1, 0),
(80827, 154, 453, 1, 1, 0.01796663),
(80828, 154, 713, 1, 1, 0),
(80829, 154, 221, 1, 1, 0.0009397985),
(80830, 154, 18, 1, 1, 0.017287012),
(80831, 154, 199, 1, 1, 0),
(80832, 154, 198, 1, 1, -0.07671204),
(80833, 154, 709, 1, 1, 0),
(80834, 154, 184, 1, 1, 0),
(80835, 154, 676, 1, 1, 0.015044994),
(80836, 154, 673, 1, 1, -0.08731539),
(80837, 154, 177, 1, 1, 0.002297905),
(80838, 154, 707, 1, 1, -0.016021205),
(80839, 154, 188, 1, 1, 0.01162946),
(80840, 154, 712, 1, 1, 0),
(80841, 154, 706, 1, 1, -0.008622406),
(80842, 154, 36, 1, 1, -0.008344846),
(80843, 154, 226, 1, 1, -0.006380863),
(80844, 154, 232, 1, 1, 0),
(80845, 154, 32, 1, 1, -0.0025801794),
(80846, 154, 562, 1, 1, -0.024877926),
(80847, 154, 37, 1, 1, -0.03702349),
(80848, 154, 237, 1, 1, 0),
(80849, 154, 233, 1, 1, -0.0074083586),
(80850, 154, 716, 1, 1, 0),
(80851, 154, 34, 1, 1, 0.01693146),
(80852, 154, 228, 1, 1, 0),
(80853, 154, 35, 1, 1, 0.008940953),
(80854, 154, 225, 1, 1, 0.02039466),
(80855, 154, 563, 1, 1, -0.016277868),
(80856, 154, 717, 1, 1, 0.025037205),
(80857, 154, 234, 1, 1, 0.00085075496),
(80858, 154, 462, 1, 1, 0.019440385),
(80859, 154, 227, 1, 1, 0.0048838714),
(80860, 154, 230, 1, 1, 0),
(80861, 154, 229, 1, 1, 0.0145707),
(80862, 154, 715, 1, 1, 0.03045524),
(80863, 154, 718, 1, 1, 0),
(80864, 154, 33, 1, 1, 0.011090541),
(80865, 154, 236, 1, 1, 0.032065213),
(80866, 154, 43, 1, 1, 0.0002718884),
(80867, 154, 243, 1, 1, 0),
(80868, 154, 38, 1, 1, 0.0039026386),
(80869, 154, 250, 1, 1, 0),
(80870, 154, 244, 1, 1, 0.002019356),
(80871, 154, 720, 1, 1, 0),
(80872, 154, 240, 1, 1, 0),
(80873, 154, 40, 1, 1, -0.0014405907),
(80874, 154, 238, 1, 1, 0.00052683026),
(80875, 154, 721, 1, 1, -0.010438597),
(80876, 154, 41, 1, 1, -0.015440271),
(80877, 154, 241, 1, 1, 0),
(80878, 154, 42, 1, 1, -0.015305198),
(80879, 154, 719, 1, 1, -0.015714362),
(80880, 154, 722, 1, 1, 0),
(80881, 154, 39, 1, 1, -0.013551489),
(80882, 154, 19021, 1, 1, -0.013276757),
(80883, 154, 19022, 1, 1, -0.015315136),
(80884, 154, 19023, 1, 1, -0.018348482),
(80885, 154, 19024, 1, 1, 0.009197535),
(80886, 154, 19025, 1, 1, -0.013457439),
(80887, 154, 19026, 1, 1, -0.0072085266),
(80888, 154, 19027, 1, 1, 0.018294603),
(80889, 154, 19028, 1, 1, -0.021580549),
(80890, 154, 19029, 1, 1, -0.010536281),
(80891, 154, 19030, 1, 1, -0.007989624),
(80892, 154, 19031, 1, 1, -0.023825891),
(80893, 154, 19032, 1, 1, 0.023675725),
(80894, 154, 19033, 1, 1, -0.008498381),
(80895, 154, 19034, 1, 1, -0.0016745506),
(80896, 154, 19035, 1, 1, 0.01521705),
(80897, 154, 19036, 1, 1, 0.1136944),
(80898, 154, 19037, 1, 1, 0.010208699),
(80899, 154, 19038, 1, 1, -0.004302405),
(80900, 154, 19039, 1, 1, -0.033360276),
(80901, 154, 19040, 1, 1, -0.030612307),
(80902, 154, 19041, 1, 1, -0.026675737),
(80903, 154, 19042, 1, 1, -0.020121932),
(80904, 154, 19043, 1, 1, 0.103167854),
(80905, 154, 19044, 1, 1, -0.0049056085),
(80906, 154, 19045, 1, 1, -0.015270003),
(80907, 154, 19046, 1, 1, 0.13210036),
(80908, 154, 19047, 1, 1, -0.06559989),
(80909, 154, 19048, 1, 1, -0.003264056),
(80910, 154, 19049, 1, 1, -0.04446687),
(80911, 154, 19050, 1, 1, -0.033114225),
(80912, 154, 19051, 1, 1, -0.009233417),
(80913, 154, 19052, 1, 1, 0.008087899),
(80914, 154, 19053, 1, 1, 0.0046751266),
(80915, 154, 19054, 1, 1, -0.05683807),
(80916, 154, 19055, 1, 1, 0.00007000474),
(80917, 154, 19056, 1, 1, 0.010328002),
(80918, 154, 19057, 1, 1, -0.010720496),
(80919, 154, 19058, 1, 1, -0.004195445),
(80920, 154, 19059, 1, 1, -0.020778637),
(80921, 154, 19060, 1, 1, -0.013437411),
(80922, 154, 19061, 1, 1, 0.013334198),
(80923, 154, 19062, 1, 1, -0.023426728),
(80924, 154, 19063, 1, 1, -0.022181291),
(80925, 154, 19064, 1, 1, 0.017775023),
(80926, 154, 19065, 1, 1, -0.015503675),
(80927, 154, 19066, 1, 1, -0.010611896),
(80928, 154, 19067, 1, 1, -0.016189234),
(80929, 154, 19068, 1, 1, -0.0057568466),
(80930, 154, 19069, 1, 1, -0.0034158751),
(80931, 154, 1, 1, 2, 0.0008343657),
(80932, 154, 8, 1, 2, 0),
(80933, 154, 149, 1, 2, 0),
(80934, 154, 2, 1, 2, 0),
(80935, 154, 155, 1, 2, 0),
(80936, 154, 152, 1, 2, -0.0054713925),
(80937, 154, 151, 1, 2, -0.04389191),
(80938, 154, 667, 1, 2, 0),
(80939, 154, 3, 1, 2, 0),
(80940, 154, 146, 1, 2, 0),
(80941, 154, 5, 1, 2, 0),
(80942, 154, 143, 1, 2, -0.07354245),
(80943, 154, 668, 1, 2, -0.04072844),
(80944, 154, 4, 1, 2, 0),
(80945, 154, 6, 1, 2, 0),
(80946, 154, 147, 1, 2, 0),
(80947, 154, 153, 1, 2, 0.013449083),
(80948, 154, 7, 1, 2, 0),
(80949, 154, 666, 1, 2, -0.01522155),
(80950, 154, 669, 1, 2, 0),
(80951, 154, 9, 1, 2, 0),
(80952, 154, 14, 1, 2, 0.05989767),
(80953, 154, 157, 1, 2, -0.08527),
(80954, 154, 163, 1, 2, 0),
(80955, 154, 10, 1, 2, -0.01690986),
(80956, 154, 450, 1, 2, 0.05638297),
(80957, 154, 15, 1, 2, 0.044472307),
(80958, 154, 168, 1, 2, 0),
(80959, 154, 558, 1, 2, 0.005482265),
(80960, 154, 164, 1, 2, 0.004898734),
(80961, 154, 670, 1, 2, 0),
(80962, 154, 12, 1, 2, 0.02925931),
(80963, 154, 159, 1, 2, 0),
(80964, 154, 13, 1, 2, -0.067379385),
(80965, 154, 156, 1, 2, -0.026934749),
(80966, 154, 451, 1, 2, -0.018043207),
(80967, 154, 158, 1, 2, -0.04709914),
(80968, 154, 161, 1, 2, 0),
(80969, 154, 166, 1, 2, -0.013434877),
(80970, 154, 160, 1, 2, -0.089118),
(80971, 154, 671, 1, 2, 0),
(80972, 154, 11, 1, 2, -0.022139376),
(80973, 154, 167, 1, 2, -0.01909919),
(80974, 154, 31, 1, 2, -0.0131912595),
(80975, 154, 28, 1, 2, -0.00427498),
(80976, 154, 675, 1, 2, 0.0830984),
(80977, 154, 183, 1, 2, 0.01079232),
(80978, 154, 211, 1, 2, -0.02448782),
(80979, 154, 201, 1, 2, 0),
(80980, 154, 1429, 1, 2, -0.031517703),
(80981, 154, 1296, 1, 2, 0.003686249),
(80982, 154, 222, 1, 2, 0),
(80983, 154, 174, 1, 2, 0.022594009),
(80984, 154, 200, 1, 2, 0.025027437),
(80985, 154, 683, 1, 2, 0),
(80986, 154, 17, 1, 2, 0.019131865),
(80987, 154, 695, 1, 2, 0),
(80988, 154, 559, 1, 2, 0.11663487),
(80989, 154, 209, 1, 2, 0.08244099),
(80990, 154, 208, 1, 2, 0.055693682),
(80991, 154, 560, 1, 2, -0.007858649),
(80992, 154, 697, 1, 2, 0.0125824),
(80993, 154, 679, 1, 2, 0),
(80994, 154, 681, 1, 2, 0),
(80995, 154, 677, 1, 2, 0),
(80996, 154, 705, 1, 2, -0.006302526),
(80997, 154, 16, 1, 2, 0.0111377),
(80998, 154, 216, 1, 2, 0),
(80999, 154, 701, 1, 2, 0.017149407),
(81000, 154, 189, 1, 2, 0),
(81001, 154, 714, 1, 2, -0.017250178),
(81002, 154, 178, 1, 2, 0.012129864),
(81003, 154, 29, 1, 2, -0.013544615),
(81004, 154, 173, 1, 2, -0.0037516293),
(81005, 154, 223, 1, 2, 0),
(81006, 154, 702, 1, 2, 0.0032636966),
(81007, 154, 1332, 1, 2, -0.03499216),
(81008, 154, 703, 1, 2, 0.0060218214),
(81009, 154, 458, 1, 2, -0.023102216),
(81010, 154, 694, 1, 2, 0),
(81011, 154, 218, 1, 2, -0.0049232696),
(81012, 154, 687, 1, 2, 0),
(81013, 154, 688, 1, 2, 0.0021853084),
(81014, 154, 824, 1, 2, -0.0036824504),
(81015, 154, 25, 1, 2, -0.004003735),
(81016, 154, 691, 1, 2, 0.0048365383),
(81017, 154, 685, 1, 2, 0),
(81018, 154, 678, 1, 2, 0.018165195),
(81019, 154, 692, 1, 2, 0),
(81020, 154, 693, 1, 2, 0),
(81021, 154, 203, 1, 2, -0.01902235),
(81022, 154, 176, 1, 2, 0),
(81023, 154, 690, 1, 2, 0),
(81024, 154, 169, 1, 2, -0.008792503),
(81025, 154, 205, 1, 2, 0),
(81026, 154, 206, 1, 2, 0),
(81027, 154, 704, 1, 2, 0),
(81028, 154, 454, 1, 2, -0.027076667),
(81029, 154, 187, 1, 2, 0),
(81030, 154, 22, 1, 2, 0.0060605393),
(81031, 154, 711, 1, 2, 0),
(81032, 154, 172, 1, 2, -0.01189202),
(81033, 154, 93, 1, 2, 0.008283776),
(81034, 154, 213, 1, 2, 0),
(81035, 154, 698, 1, 2, 0),
(81036, 154, 699, 1, 2, 0),
(81037, 154, 682, 1, 2, 0.005616272),
(81038, 154, 684, 1, 2, -0.0056166914),
(81039, 154, 700, 1, 2, 0.010089455),
(81040, 154, 680, 1, 2, -0.004347108),
(81041, 154, 708, 1, 2, -0.00068749615),
(81042, 154, 21, 1, 2, 0.005863439),
(81043, 154, 197, 1, 2, 0),
(81044, 154, 202, 1, 2, -0.011934363),
(81045, 154, 19, 1, 2, -0.0096001215),
(81046, 154, 23, 1, 2, 0.0056780945),
(81047, 154, 204, 1, 2, 0.0135360155),
(81048, 154, 170, 1, 2, -0.00022716471),
(81049, 154, 194, 1, 2, 0),
(81050, 154, 26, 1, 2, 0.040026456),
(81051, 154, 672, 1, 2, 0),
(81052, 154, 24, 1, 2, 0.01228834),
(81053, 154, 371, 1, 2, 0.028599918),
(81054, 154, 674, 1, 2, -0.053961),
(81055, 154, 191, 1, 2, 0),
(81056, 154, 686, 1, 2, 0.08968353),
(81057, 154, 456, 1, 2, 0.21820098),
(81058, 154, 27, 1, 2, 0.02276755),
(81059, 154, 1168, 1, 2, -0.03346151),
(81060, 154, 186, 1, 2, 0),
(81061, 154, 696, 1, 2, 0.0026891404),
(81062, 154, 710, 1, 2, 0),
(81063, 154, 453, 1, 2, -0.07273001),
(81064, 154, 713, 1, 2, 0),
(81065, 154, 221, 1, 2, 0.010052061),
(81066, 154, 18, 1, 2, 0.017421752),
(81067, 154, 199, 1, 2, 0),
(81068, 154, 198, 1, 2, -0.0001381934),
(81069, 154, 709, 1, 2, 0),
(81070, 154, 184, 1, 2, 0),
(81071, 154, 676, 1, 2, -0.0016773802),
(81072, 154, 673, 1, 2, -0.052941274),
(81073, 154, 177, 1, 2, -0.015575279),
(81074, 154, 707, 1, 2, 0.001140747),
(81075, 154, 188, 1, 2, 0.010375328),
(81076, 154, 712, 1, 2, 0),
(81077, 154, 706, 1, 2, -0.01799056),
(81078, 154, 36, 1, 2, -0.0109316055),
(81079, 154, 226, 1, 2, 0.0008343657),
(81080, 154, 232, 1, 2, 0),
(81081, 154, 32, 1, 2, -0.0029308167),
(81082, 154, 562, 1, 2, -0.047670547),
(81083, 154, 37, 1, 2, 0.005000854),
(81084, 154, 237, 1, 2, 0),
(81085, 154, 233, 1, 2, 0.008283795),
(81086, 154, 716, 1, 2, 0),
(81087, 154, 34, 1, 2, 0.021481514),
(81088, 154, 228, 1, 2, 0),
(81089, 154, 35, 1, 2, 0.0153456945),
(81090, 154, 225, 1, 2, 0.0013765447),
(81091, 154, 563, 1, 2, 0.012587544),
(81092, 154, 717, 1, 2, 0.010510028),
(81093, 154, 234, 1, 2, 0.007931668),
(81094, 154, 462, 1, 2, 0.03378795),
(81095, 154, 227, 1, 2, 0.0029883198),
(81096, 154, 230, 1, 2, 0),
(81097, 154, 229, 1, 2, -0.008674368),
(81098, 154, 715, 1, 2, 0.033953447),
(81099, 154, 718, 1, 2, 0),
(81100, 154, 33, 1, 2, 0.013322567),
(81101, 154, 236, 1, 2, 0.039792035),
(81102, 154, 43, 1, 2, 0.009083422),
(81103, 154, 243, 1, 2, 0),
(81104, 154, 38, 1, 2, 0.005373178),
(81105, 154, 250, 1, 2, 0),
(81106, 154, 244, 1, 2, 0.005258321),
(81107, 154, 720, 1, 2, 0),
(81108, 154, 240, 1, 2, 0),
(81109, 154, 40, 1, 2, 0.002410339),
(81110, 154, 238, 1, 2, -0.011839731),
(81111, 154, 721, 1, 2, -0.020736955),
(81112, 154, 41, 1, 2, 0.00361396),
(81113, 154, 241, 1, 2, 0),
(81114, 154, 42, 1, 2, 0.011947849),
(81115, 154, 719, 1, 2, -0.026631184),
(81116, 154, 722, 1, 2, 0),
(81117, 154, 39, 1, 2, 0.01642577),
(81118, 154, 19070, 1, 2, 0.17716187),
(81119, 154, 19071, 1, 2, -0.023369184),
(81120, 154, 19072, 1, 2, 0.009747828),
(81121, 154, 19073, 1, 2, 0.10387275),
(81122, 154, 19074, 1, 2, -0.011463547),
(81123, 154, 19075, 1, 2, 0.069178306),
(81124, 154, 19076, 1, 2, -0.0064376523),
(81125, 154, 19077, 1, 2, -0.02139149),
(81126, 154, 19078, 1, 2, -0.05254186),
(81127, 154, 19079, 1, 2, 0.013343969),
(81128, 154, 19080, 1, 2, 0.008378532),
(81129, 154, 19081, 1, 2, 0.051249404),
(81130, 154, 19082, 1, 2, -0.0023075307),
(81131, 154, 19083, 1, 2, -0.004381045),
(81132, 154, 19084, 1, 2, 0.0138664385),
(81133, 154, 19085, 1, 2, 0.016467929),
(81134, 154, 19086, 1, 2, -0.003669008),
(81135, 154, 19087, 1, 2, -0.016359538),
(81136, 154, 19088, 1, 2, -0.012058005),
(81137, 154, 19089, 1, 2, -0.01480497),
(81138, 154, 19090, 1, 2, -0.030552866),
(81139, 154, 19091, 1, 2, 0.0072873295),
(81140, 154, 19092, 1, 2, -0.015263727),
(81141, 154, 19093, 1, 2, -0.017867032),
(81142, 154, 19094, 1, 2, 0.029859107),
(81143, 154, 19095, 1, 2, 0.036150932),
(81144, 154, 19096, 1, 2, 0.0074283313),
(81145, 154, 19097, 1, 2, -0.003577464),
(81146, 154, 19098, 1, 2, -0.062067777),
(81147, 154, 19099, 1, 2, 0.0007638218),
(81148, 154, 19100, 1, 2, 0.010080787),
(81149, 154, 19101, 1, 2, 0.11510708),
(81150, 154, 19102, 1, 2, -0.0064485697),
(81151, 154, 19103, 1, 2, 0.00030695923),
(81152, 154, 19104, 1, 2, -0.011674471),
(81153, 154, 19105, 1, 2, 0.11894973),
(81154, 154, 19106, 1, 2, -0.020540547),
(81155, 154, 19107, 1, 2, -0.023839235),
(81156, 154, 19108, 1, 2, -0.0010108305),
(81157, 154, 19109, 1, 2, 0.00014460002),
(81158, 154, 19110, 1, 2, 0.0048362506),
(81159, 154, 19111, 1, 2, 0.06544495),
(81160, 154, 19112, 1, 2, 0.087891415),
(81161, 154, 19113, 1, 2, 0.008972256),
(81162, 154, 19114, 1, 2, 0.004930571),
(81163, 154, 19115, 1, 2, 0.016127406),
(81164, 154, 19116, 1, 2, 0.008044285),
(81165, 154, 19117, 1, 2, 0.006553555),
(81166, 154, 19118, 1, 2, -0.006362882),
(81167, 41, 1, 1, 1, 0.0004170476),
(81168, 41, 1793, 1, 1, 0),
(81169, 41, 7, 1, 1, 0),
(81170, 41, 2, 1, 1, 0),
(81171, 41, 1770, 1, 1, 0),
(81172, 41, 3, 1, 1, 0),
(81173, 41, 9, 1, 1, 0),
(81174, 41, 6, 1, 1, 0),
(81175, 41, 1774, 1, 1, 0),
(81176, 41, 1786, 1, 1, 0),
(81177, 41, 1784, 1, 1, 0),
(81178, 41, 5, 1, 1, 0),
(81179, 41, 4, 1, 1, 0),
(81180, 41, 8, 1, 1, 0),
(81181, 41, 1776, 1, 1, 0),
(81182, 41, 1815, 1, 1, -0.009571773),
(81183, 41, 15, 1, 1, 0.008559896),
(81184, 41, 450, 1, 1, -0.02827116),
(81185, 41, 1799, 1, 1, 0.07104273),
(81186, 41, 12, 1, 1, -0.0060774707),
(81187, 41, 167, 1, 1, 0.021298107),
(81188, 41, 1802, 1, 1, 0.023978302),
(81189, 41, 1810, 1, 1, -0.07239995),
(81190, 41, 1809, 1, 1, -0.012105999),
(81191, 41, 13, 1, 1, 0.10834252),
(81192, 41, 158, 1, 1, 0.006847096),
(81193, 41, 14, 1, 1, -0.03546554),
(81194, 41, 1845, 1, 1, -0.0043711406),
(81195, 41, 4168, 1, 1, 0.0004170476),
(81196, 41, 4102, 1, 1, 0.02743047),
(81197, 41, 1824, 1, 1, 0.0069334493),
(81198, 41, 16, 1, 1, 0.032768555),
(81199, 41, 178, 1, 1, 0.0004170476),
(81200, 41, 4140, 1, 1, 0.005001614),
(81201, 41, 1854, 1, 1, -0.0024246245),
(81202, 41, 27, 1, 1, -0.0007585716),
(81203, 41, 29, 1, 1, -0.007330613),
(81204, 41, 17, 1, 1, 0.0118878335),
(81205, 41, 559, 1, 1, 0.025098192),
(81206, 41, 25, 1, 1, -0.008719273),
(81207, 41, 1821, 1, 1, 0.02654302),
(81208, 41, 454, 1, 1, -0.004448555),
(81209, 41, 20, 1, 1, 0.019163417),
(81210, 41, 200, 1, 1, 0.009948335),
(81211, 41, 177, 1, 1, 0.0005662681),
(81212, 41, 4139, 1, 1, -0.054385796),
(81213, 41, 30, 1, 1, 0.02125566),
(81214, 41, 26, 1, 1, -0.031669017),
(81215, 41, 456, 1, 1, 0.029719291),
(81216, 41, 1827, 1, 1, 0.0009283724),
(81217, 41, 1844, 1, 1, 0.013021708),
(81218, 41, 93, 1, 1, 0.0004170476),
(81219, 41, 31, 1, 1, -0.006432331),
(81220, 41, 1832, 1, 1, 0.04896911),
(81221, 41, 1842, 1, 1, -0.006107655),
(81222, 41, 4172, 1, 1, 0.0004170476),
(81223, 41, 19, 1, 1, -0.005408014),
(81224, 41, 4103, 1, 1, 0.043459803),
(81225, 41, 1850, 1, 1, 0.014734026),
(81226, 41, 22, 1, 1, 0.006707861),
(81227, 41, 24, 1, 1, -0.0047803205),
(81228, 41, 28, 1, 1, 0.00590547),
(81229, 41, 21, 1, 1, 0.027315248),
(81230, 41, 1875, 1, 1, 0.008159986),
(81231, 41, 229, 1, 1, -0.0021098466),
(81232, 41, 32, 1, 1, -0.0050908276),
(81233, 41, 1859, 1, 1, -0.0028067627),
(81234, 41, 1862, 1, 1, -0.021702785),
(81235, 41, 1870, 1, 1, -0.0019112419),
(81236, 41, 1869, 1, 1, -0.03786767),
(81237, 41, 35, 1, 1, -0.0010279036),
(81238, 41, 227, 1, 1, -0.008063765),
(81239, 41, 36, 1, 1, 0.017551647),
(81240, 41, 1895, 1, 1, 0.00816916),
(81241, 41, 42, 1, 1, -0.0019833478),
(81242, 41, 38, 1, 1, -0.008388004),
(81243, 41, 1879, 1, 1, -0.02748441),
(81244, 41, 1882, 1, 1, -0.020291282),
(81245, 41, 1890, 1, 1, 0.0011492815),
(81246, 41, 1889, 1, 1, -0.038857453),
(81247, 41, 40, 1, 1, 0.018994594),
(81248, 41, 41, 1, 1, 0.013810556),
(81249, 41, 43, 1, 1, 0.020002512),
(81250, 41, 19119, 1, 1, -0.009820205),
(81251, 41, 17478, 1, 1, 0.110852495),
(81252, 41, 19120, 1, 1, -0.025141995),
(81253, 41, 19121, 1, 1, 0.016350292),
(81254, 41, 19122, 1, 1, 0.031684548),
(81255, 41, 19123, 1, 1, 0.15025543),
(81256, 41, 19124, 1, 1, 0.013487558),
(81257, 41, 19125, 1, 1, -0.033818204),
(81258, 41, 19126, 1, 1, -0.074164085),
(81259, 41, 19127, 1, 1, 0.0021161935),
(81260, 41, 19128, 1, 1, -0.0041338876),
(81261, 41, 19129, 1, 1, 0.0044765486),
(81262, 41, 19130, 1, 1, -0.0332447),
(81263, 41, 19131, 1, 1, -0.0460754),
(81264, 41, 19132, 1, 1, 0.008228844),
(81265, 41, 19133, 1, 1, -0.0114124175),
(81266, 41, 19134, 1, 1, 0.14173639),
(81267, 41, 19135, 1, 1, -0.0049323197),
(81268, 41, 19136, 1, 1, -0.013209886),
(81269, 41, 19137, 1, 1, -0.05111782),
(81270, 41, 19138, 1, 1, 0.042917065),
(81271, 41, 19139, 1, 1, -0.015681917),
(81272, 41, 19140, 1, 1, -0.075420454),
(81273, 41, 19141, 1, 1, -0.0017139859),
(81274, 41, 19142, 1, 1, -0.016593805),
(81275, 41, 19143, 1, 1, 0.05305106),
(81276, 41, 19144, 1, 1, 0.048613265),
(81277, 41, 19145, 1, 1, 0.0068991645),
(81278, 41, 19146, 1, 1, 0.019079242),
(81279, 41, 19147, 1, 1, -0.0498961),
(81280, 41, 19148, 1, 1, -0.010718771),
(81281, 41, 19149, 1, 1, -0.07465149),
(81282, 41, 19150, 1, 1, -0.004845059),
(81283, 41, 19151, 1, 1, -0.0069236574),
(81284, 41, 19152, 1, 1, 0.11627776),
(81285, 41, 19153, 1, 1, 0.0017155026),
(81286, 41, 19154, 1, 1, -0.046106476),
(81287, 41, 19155, 1, 1, -0.03606998),
(81288, 41, 19156, 1, 1, -0.02946716),
(81289, 41, 19157, 1, 1, 0.0402615),
(81290, 41, 19158, 1, 1, -0.005652979),
(81291, 41, 19159, 1, 1, -0.0029701965),
(81292, 41, 19160, 1, 1, 0.019141957),
(81293, 41, 19161, 1, 1, 0.008212969),
(81294, 41, 19162, 1, 1, -0.025127336),
(81295, 41, 19163, 1, 1, 0.026455052),
(81296, 41, 19164, 1, 1, -0.025146885),
(81297, 41, 19165, 1, 1, -0.0025930929),
(81298, 41, 19166, 1, 1, 0.0042032585),
(81299, 41, 1, 1, 2, 0.00082636875),
(81300, 41, 1792, 1, 2, 0),
(81301, 41, 7, 1, 2, 0),
(81302, 41, 2, 1, 2, 0),
(81303, 41, 1770, 1, 2, 0),
(81304, 41, 3, 1, 2, 0),
(81305, 41, 9, 1, 2, 0),
(81306, 41, 6, 1, 2, 0),
(81307, 41, 1774, 1, 2, -0.03171144),
(81308, 41, 1786, 1, 2, 0),
(81309, 41, 1784, 1, 2, 0.031721253),
(81310, 41, 5, 1, 2, 0),
(81311, 41, 4, 1, 2, 0),
(81312, 41, 8, 1, 2, 0),
(81313, 41, 1776, 1, 2, 0),
(81314, 41, 1815, 1, 2, 0.021328362),
(81315, 41, 15, 1, 2, 0.0031027682),
(81316, 41, 450, 1, 2, 0.0284502),
(81317, 41, 1799, 1, 2, 0.049914815),
(81318, 41, 12, 1, 2, -0.023774529),
(81319, 41, 167, 1, 2, -0.051523414),
(81320, 41, 11, 1, 2, -0.019229574),
(81321, 41, 1802, 1, 2, 0.005691369),
(81322, 41, 1810, 1, 2, 0.04443731),
(81323, 41, 1809, 1, 2, 0.014722094),
(81324, 41, 4066, 1, 2, 0.004626468),
(81325, 41, 13, 1, 2, -0.06298305),
(81326, 41, 158, 1, 2, -0.023536861),
(81327, 41, 1845, 1, 2, 0.09085152),
(81328, 41, 4168, 1, 2, 0.09425348),
(81329, 41, 4102, 1, 2, -0.1379111),
(81330, 41, 1824, 1, 2, 0.036063455),
(81331, 41, 16, 1, 2, 0.014965755),
(81332, 41, 178, 1, 2, 0.10465912),
(81333, 41, 4140, 1, 2, 0.02609819),
(81334, 41, 1854, 1, 2, -0.006521348),
(81335, 41, 27, 1, 2, -0.031328395),
(81336, 41, 29, 1, 2, 0.013147478),
(81337, 41, 17, 1, 2, 0.011401276),
(81338, 41, 559, 1, 2, 0.022179738),
(81339, 41, 25, 1, 2, -0.12499396),
(81340, 41, 1821, 1, 2, 0.027868452),
(81341, 41, 454, 1, 2, 0.0130581865),
(81342, 41, 20, 1, 2, 0.04136972),
(81343, 41, 200, 1, 2, -0.006765018),
(81344, 41, 177, 1, 2, 0.0010265653),
(81345, 41, 4139, 1, 2, 0.17736013),
(81346, 41, 30, 1, 2, -0.010553669),
(81347, 41, 26, 1, 2, 0.012189388),
(81348, 41, 18, 1, 2, -0.03933015),
(81349, 41, 1827, 1, 2, -0.0032933594),
(81350, 41, 4076, 1, 2, -0.044154797),
(81351, 41, 1844, 1, 2, 0.015679171),
(81352, 41, 31, 1, 2, 0.032359827),
(81353, 41, 1832, 1, 2, 0.11400042),
(81354, 41, 1842, 1, 2, 0.02853983),
(81355, 41, 4172, 1, 2, 0.022179738),
(81356, 41, 19, 1, 2, 0.019149097),
(81357, 41, 209, 1, 2, -0.032624554),
(81358, 41, 1850, 1, 2, 0.019498324),
(81359, 41, 22, 1, 2, -0.0118990885),
(81360, 41, 1838, 1, 2, -0.0470412),
(81361, 41, 23, 1, 2, -0.20015888),
(81362, 41, 4106, 1, 2, 0.00082636875),
(81363, 41, 24, 1, 2, -0.00774891),
(81364, 41, 204, 1, 2, 0.00082636875),
(81365, 41, 4219, 1, 2, 0.07265508),
(81366, 41, 1875, 1, 2, 0.012969369),
(81367, 41, 229, 1, 2, -0.013002792),
(81368, 41, 37, 1, 2, 0.09990282),
(81369, 41, 32, 1, 2, -0.033333607),
(81370, 41, 1859, 1, 2, -0.030007623),
(81371, 41, 34, 1, 2, 0.07278993),
(81372, 41, 236, 1, 2, 0.12762368),
(81373, 41, 462, 1, 2, 0.23459192),
(81374, 41, 33, 1, 2, 0.021312905),
(81375, 41, 1862, 1, 2, -0.019824611),
(81376, 41, 4187, 1, 2, -0.01974954),
(81377, 41, 1870, 1, 2, -0.019055292),
(81378, 41, 1869, 1, 2, 0.0028123371),
(81379, 41, 35, 1, 2, -0.009673524),
(81380, 41, 227, 1, 2, 0.0006093999),
(81381, 41, 1895, 1, 2, -0.0042893765),
(81382, 41, 42, 1, 2, 0.0053144824),
(81383, 41, 38, 1, 2, 0.005693433),
(81384, 41, 1879, 1, 2, -0.012339504),
(81385, 41, 39, 1, 2, -0.0109752305),
(81386, 41, 1882, 1, 2, -0.0041907663),
(81387, 41, 1890, 1, 2, 0.0014602954),
(81388, 41, 1889, 1, 2, 0.043136574),
(81389, 41, 40, 1, 2, 0.001839891),
(81390, 41, 41, 1, 2, 0.01147069),
(81391, 41, 19167, 1, 2, 0.023442285),
(81392, 41, 19168, 1, 2, 0.0074520004),
(81393, 41, 19169, 1, 2, -0.001019494),
(81394, 41, 19170, 1, 2, -0.009081558),
(81395, 41, 19171, 1, 2, 0.0091815805),
(81396, 41, 19172, 1, 2, -0.0058989185),
(81397, 41, 19173, 1, 2, 0.07344123),
(81398, 41, 19174, 1, 2, 0.08052715),
(81399, 41, 19175, 1, 2, -0.012719735),
(81400, 41, 19176, 1, 2, -0.021885362),
(81401, 41, 19177, 1, 2, 0.029271984),
(81402, 41, 19178, 1, 2, 0.07010213),
(81403, 41, 19179, 1, 2, -0.0030237832),
(81404, 41, 19180, 1, 2, 0.03544359),
(81405, 41, 19181, 1, 2, -0.030297128),
(81406, 41, 19182, 1, 2, -0.05498662),
(81407, 41, 19183, 1, 2, -0.0141080795),
(81408, 41, 19184, 1, 2, 0.0780896),
(81409, 41, 19185, 1, 2, 0.00020641803),
(81410, 41, 3718, 1, 2, 0.01789182),
(81411, 41, 9849, 1, 2, 0.0025121903),
(81412, 41, 11221, 1, 2, 0.7655838),
(81413, 41, 19186, 1, 2, 0.093909025),
(81414, 41, 19187, 1, 2, 0.014656769),
(81415, 41, 19188, 1, 2, 0.120464906),
(81416, 41, 19189, 1, 2, 0.030929534),
(81417, 41, 19190, 1, 2, 0.1039331),
(81418, 41, 19191, 1, 2, -0.031501602),
(81419, 41, 19192, 1, 2, 0.059209876),
(81420, 41, 19193, 1, 2, 0.005498337),
(81421, 41, 19194, 1, 2, 0.124726176),
(81422, 41, 19195, 1, 2, 0.008255723),
(81423, 41, 19196, 1, 2, -0.025071034),
(81424, 41, 19197, 1, 2, -0.005428159),
(81425, 41, 19198, 1, 2, -0.043519907),
(81426, 41, 19199, 1, 2, -0.060924135),
(81427, 41, 19200, 1, 2, -0.03747721),
(81428, 41, 19201, 1, 2, 0.0045310035),
(81429, 41, 19202, 1, 2, 0.041837502),
(81430, 41, 19203, 1, 2, -0.026245773),
(81431, 41, 19204, 1, 2, -0.036641702),
(81432, 41, 19205, 1, 2, 0.018696968),
(81433, 41, 19206, 1, 2, -0.009147683),
(81434, 41, 19207, 1, 2, 0.026224112),
(81435, 41, 19208, 1, 2, 0.014508027),
(81436, 41, 19209, 1, 2, -0.035717107),
(81437, 41, 19210, 1, 2, -0.017562803),
(81438, 41, 19211, 1, 2, -0.024062887),
(81439, 41, 19212, 1, 2, 0.012169231),
(81440, 62, 1, 1, 1, 0.03883973),
(81441, 62, 667, 1, 1, 0),
(81442, 62, 3, 1, 1, 0),
(81443, 62, 4, 1, 1, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(81444, 62, 6, 1, 1, 0),
(81445, 62, 152, 1, 1, -0.050519604),
(81446, 62, 155, 1, 1, 0),
(81447, 62, 5, 1, 1, 0),
(81448, 62, 151, 1, 1, -0.015901651),
(81449, 62, 146, 1, 1, 0),
(81450, 62, 143, 1, 1, -0.05176245),
(81451, 62, 668, 1, 1, -0.01731847),
(81452, 62, 153, 1, 1, -0.05845523),
(81453, 62, 9, 1, 1, 0),
(81454, 62, 669, 1, 1, 0),
(81455, 62, 666, 1, 1, -0.0035354036),
(81456, 62, 2, 1, 1, 0),
(81457, 62, 7, 1, 1, 0),
(81458, 62, 8, 1, 1, 0),
(81459, 62, 147, 1, 1, 0),
(81460, 62, 149, 1, 1, 0),
(81461, 62, 670, 1, 1, 0),
(81462, 62, 12, 1, 1, -0.02668765),
(81463, 62, 11, 1, 1, -0.0023798558),
(81464, 62, 558, 1, 1, -0.023862805),
(81465, 62, 158, 1, 1, -0.047732264),
(81466, 62, 168, 1, 1, 0),
(81467, 62, 13, 1, 1, -0.060977537),
(81468, 62, 164, 1, 1, -0.0297127),
(81469, 62, 159, 1, 1, 0),
(81470, 62, 156, 1, 1, -0.033467725),
(81471, 62, 157, 1, 1, 0.09616751),
(81472, 62, 1131, 1, 1, -0.0065428964),
(81473, 62, 15, 1, 1, -0.008474601),
(81474, 62, 166, 1, 1, -0.016505826),
(81475, 62, 167, 1, 1, -0.020885207),
(81476, 62, 671, 1, 1, 0),
(81477, 62, 1142, 1, 1, -0.013351617),
(81478, 62, 450, 1, 1, 0.00811906),
(81479, 62, 10, 1, 1, -0.23140506),
(81480, 62, 160, 1, 1, -0.0008705991),
(81481, 62, 14, 1, 1, 0.088697985),
(81482, 62, 161, 1, 1, 0),
(81483, 62, 451, 1, 1, 0.1302519),
(81484, 62, 163, 1, 1, 0),
(81485, 62, 690, 1, 1, 0),
(81486, 62, 676, 1, 1, 0.007870923),
(81487, 62, 459, 1, 1, 0.019988531),
(81488, 62, 686, 1, 1, -0.082846455),
(81489, 62, 202, 1, 1, -0.015338803),
(81490, 62, 20, 1, 1, -0.020937625),
(81491, 62, 204, 1, 1, 0.018751632),
(81492, 62, 18, 1, 1, 0.0052941884),
(81493, 62, 824, 1, 1, 0.029376749),
(81494, 62, 221, 1, 1, -0.008427128),
(81495, 62, 26, 1, 1, 0.007387134),
(81496, 62, 458, 1, 1, 0.01181271),
(81497, 62, 699, 1, 1, 0),
(81498, 62, 1019, 1, 1, -0.012474597),
(81499, 62, 685, 1, 1, 0),
(81500, 62, 452, 1, 1, 0.0032388796),
(81501, 62, 24, 1, 1, 0.04877723),
(81502, 62, 210, 1, 1, 0.029188711),
(81503, 62, 223, 1, 1, 0),
(81504, 62, 708, 1, 1, 0.0053992732),
(81505, 62, 220, 1, 1, 0.0058403052),
(81506, 62, 7857, 1, 1, 0.011763936),
(81507, 62, 218, 1, 1, 0.0029641066),
(81508, 62, 673, 1, 1, -0.010482071),
(81509, 62, 179, 1, 1, 0.00087930646),
(81510, 62, 22, 1, 1, 0.006263975),
(81511, 62, 693, 1, 1, 0),
(81512, 62, 206, 1, 1, 0),
(81513, 62, 199, 1, 1, 0),
(81514, 62, 205, 1, 1, 0),
(81515, 62, 21, 1, 1, 0.013645117),
(81516, 62, 691, 1, 1, 0.0003248465),
(81517, 62, 457, 1, 1, 0.018173305),
(81518, 62, 25, 1, 1, 0.00050883705),
(81519, 62, 203, 1, 1, -0.027809842),
(81520, 62, 1241, 1, 1, 0.043614287),
(81521, 62, 19, 1, 1, 0.031942815),
(81522, 62, 176, 1, 1, 0),
(81523, 62, 454, 1, 1, 0.0002758747),
(81524, 62, 1429, 1, 1, -0.0014686184),
(81525, 62, 187, 1, 1, 0),
(81526, 62, 200, 1, 1, 0.05735269),
(81527, 62, 675, 1, 1, 0.004445436),
(81528, 62, 190, 1, 1, 0.087398075),
(81529, 62, 711, 1, 1, 0),
(81530, 62, 170, 1, 1, 0.0011715342),
(81531, 62, 214, 1, 1, -0.031600848),
(81532, 62, 704, 1, 1, 0),
(81533, 62, 173, 1, 1, 0.0025123102),
(81534, 62, 185, 1, 1, -0.010699175),
(81535, 62, 172, 1, 1, -0.037268948),
(81536, 62, 1294, 1, 1, 0.0032953143),
(81537, 62, 7232, 1, 1, -0.023927439),
(81538, 62, 211, 1, 1, -0.037793405),
(81539, 62, 208, 1, 1, 0.0067320582),
(81540, 62, 197, 1, 1, 0),
(81541, 62, 707, 1, 1, 0.008571496),
(81542, 62, 23, 1, 1, 0.0013254858),
(81543, 62, 694, 1, 1, 0),
(81544, 62, 207, 1, 1, 0.056648757),
(81545, 62, 194, 1, 1, 0),
(81546, 62, 183, 1, 1, 0.03862698),
(81547, 62, 1018, 1, 1, -0.020336585),
(81548, 62, 680, 1, 1, -0.0018255756),
(81549, 62, 29, 1, 1, -0.0026714972),
(81550, 62, 684, 1, 1, -0.009777281),
(81551, 62, 682, 1, 1, 0.011926637),
(81552, 62, 681, 1, 1, 0),
(81553, 62, 674, 1, 1, 0.102052905),
(81554, 62, 456, 1, 1, -0.008047769),
(81555, 62, 1223, 1, 1, -0.03139194),
(81556, 62, 215, 1, 1, -0.007152873),
(81557, 62, 30, 1, 1, -0.037398517),
(81558, 62, 677, 1, 1, 0),
(81559, 62, 703, 1, 1, 0.018910624),
(81560, 62, 189, 1, 1, 0),
(81561, 62, 175, 1, 1, 0.034251187),
(81562, 62, 174, 1, 1, -0.0002894806),
(81563, 62, 713, 1, 1, 0),
(81564, 62, 188, 1, 1, 0.010711551),
(81565, 62, 1022, 1, 1, 0.0018717946),
(81566, 62, 672, 1, 1, 0),
(81567, 62, 1296, 1, 1, 0.024118956),
(81568, 62, 559, 1, 1, 0.07073916),
(81569, 62, 17, 1, 1, 0.00833039),
(81570, 62, 184, 1, 1, 0),
(81571, 62, 16, 1, 1, 0.009121884),
(81572, 62, 222, 1, 1, 0),
(81573, 62, 177, 1, 1, -0.0069332686),
(81574, 62, 710, 1, 1, 0),
(81575, 62, 455, 1, 1, 0.008811211),
(81576, 62, 683, 1, 1, 0),
(81577, 62, 696, 1, 1, -0.008834742),
(81578, 62, 27, 1, 1, 0.012040534),
(81579, 62, 714, 1, 1, 0.00008605489),
(81580, 62, 28, 1, 1, 0.017424487),
(81581, 62, 688, 1, 1, -0.017684065),
(81582, 62, 687, 1, 1, 0),
(81583, 62, 191, 1, 1, 0),
(81584, 62, 169, 1, 1, -0.008230382),
(81585, 62, 1021, 1, 1, -0.0089171305),
(81586, 62, 692, 1, 1, 0),
(81587, 62, 1168, 1, 1, 0.022533106),
(81588, 62, 461, 1, 1, -0.050445814),
(81589, 62, 712, 1, 1, 0),
(81590, 62, 192, 1, 1, -0.019508237),
(81591, 62, 706, 1, 1, -0.044189513),
(81592, 62, 701, 1, 1, -0.013581193),
(81593, 62, 695, 1, 1, 0),
(81594, 62, 709, 1, 1, 0),
(81595, 62, 697, 1, 1, -0.00044824387),
(81596, 62, 178, 1, 1, 0.032585163),
(81597, 62, 700, 1, 1, 0.028551107),
(81598, 62, 198, 1, 1, -0.06402846),
(81599, 62, 181, 1, 1, -0.0060685393),
(81600, 62, 186, 1, 1, 0),
(81601, 62, 180, 1, 1, 0.0096455095),
(81602, 62, 705, 1, 1, -0.012617485),
(81603, 62, 1527, 1, 1, 0.008487028),
(81604, 62, 453, 1, 1, 0.055594217),
(81605, 62, 702, 1, 1, 0.000024444682),
(81606, 62, 93, 1, 1, 0.023596048),
(81607, 62, 560, 1, 1, -0.018136192),
(81608, 62, 1332, 1, 1, -0.012889764),
(81609, 62, 31, 1, 1, -0.015020452),
(81610, 62, 698, 1, 1, 0),
(81611, 62, 679, 1, 1, 0),
(81612, 62, 213, 1, 1, 0),
(81613, 62, 216, 1, 1, 0),
(81614, 62, 678, 1, 1, 0.011061736),
(81615, 62, 821, 1, 1, -0.006483098),
(81616, 62, 212, 1, 1, 0.029112043),
(81617, 62, 460, 1, 1, -0.023774564),
(81618, 62, 201, 1, 1, 0),
(81619, 62, 209, 1, 1, 0.038039736),
(81620, 62, 716, 1, 1, 0),
(81621, 62, 33, 1, 1, 0.004698188),
(81622, 62, 384, 1, 1, -0.022685204),
(81623, 62, 227, 1, 1, 0.009448202),
(81624, 62, 237, 1, 1, 0),
(81625, 62, 35, 1, 1, 0.0050619286),
(81626, 62, 228, 1, 1, 0),
(81627, 62, 717, 1, 1, -0.030000841),
(81628, 62, 235, 1, 1, -0.039896805),
(81629, 62, 718, 1, 1, 0),
(81630, 62, 715, 1, 1, -0.018680232),
(81631, 62, 32, 1, 1, 0.00016770871),
(81632, 62, 229, 1, 1, 0.0015107245),
(81633, 62, 36, 1, 1, 0.014113474),
(81634, 62, 230, 1, 1, 0),
(81635, 62, 232, 1, 1, 0),
(81636, 62, 720, 1, 1, 0),
(81637, 62, 1024, 1, 1, -0.017222458),
(81638, 62, 39, 1, 1, -0.002371386),
(81639, 62, 246, 1, 1, -0.042663734),
(81640, 62, 41, 1, 1, 0.005828671),
(81641, 62, 250, 1, 1, 0),
(81642, 62, 40, 1, 1, 0.002464339),
(81643, 62, 240, 1, 1, 0),
(81644, 62, 721, 1, 1, -0.029332737),
(81645, 62, 247, 1, 1, -0.01483369),
(81646, 62, 242, 1, 1, -0.029108724),
(81647, 62, 722, 1, 1, 0),
(81648, 62, 719, 1, 1, -0.0059381113),
(81649, 62, 38, 1, 1, 0.016990023),
(81650, 62, 42, 1, 1, -0.0042150985),
(81651, 62, 43, 1, 1, 0.003987943),
(81652, 62, 241, 1, 1, 0),
(81653, 62, 243, 1, 1, 0),
(81654, 62, 19213, 1, 1, 0.041122623),
(81655, 62, 19214, 1, 1, 0.04492297),
(81656, 62, 19215, 1, 1, -0.011924978),
(81657, 62, 19216, 1, 1, -0.03978766),
(81658, 62, 19217, 1, 1, -0.0045112874),
(81659, 62, 19218, 1, 1, -0.012796256),
(81660, 62, 19219, 1, 1, 0.043131653),
(81661, 62, 19220, 1, 1, -0.024921846),
(81662, 62, 19221, 1, 1, 0.001086298),
(81663, 62, 19222, 1, 1, -0.028803397),
(81664, 62, 19223, 1, 1, -0.026710888),
(81665, 62, 19224, 1, 1, -0.0083045745),
(81666, 62, 19225, 1, 1, 0.14836115),
(81667, 62, 19226, 1, 1, -0.019490398),
(81668, 62, 19227, 1, 1, 0.01726971),
(81669, 62, 19228, 1, 1, 0.089676216),
(81670, 62, 19229, 1, 1, -0.030142983),
(81671, 62, 19230, 1, 1, 0.035135094),
(81672, 62, 19231, 1, 1, 0.067536585),
(81673, 62, 19232, 1, 1, -0.0031961952),
(81674, 62, 19233, 1, 1, -0.015557218),
(81675, 62, 19234, 1, 1, 0.10423626),
(81676, 62, 19235, 1, 1, 0.00935391),
(81677, 62, 19236, 1, 1, -0.0055099777),
(81678, 62, 19237, 1, 1, -0.0046200454),
(81679, 62, 19238, 1, 1, 0.059713397),
(81680, 62, 19239, 1, 1, 0.009608244),
(81681, 62, 19240, 1, 1, -0.004824669),
(81682, 62, 19241, 1, 1, 0.066728674),
(81683, 62, 19242, 1, 1, -0.0045773247),
(81684, 62, 19243, 1, 1, 0.0023513238),
(81685, 62, 19244, 1, 1, -0.013054681),
(81686, 62, 19245, 1, 1, -0.030650059),
(81687, 62, 19246, 1, 1, 0.00041826966),
(81688, 62, 19247, 1, 1, -0.02152884),
(81689, 62, 19248, 1, 1, -0.009068143),
(81690, 62, 19249, 1, 1, -0.0294251),
(81691, 62, 19250, 1, 1, 0.014430574),
(81692, 62, 19251, 1, 1, 0.00540714),
(81693, 62, 19252, 1, 1, -0.008731303),
(81694, 62, 19253, 1, 1, 0.005062341),
(81695, 62, 19254, 1, 1, -0.039057758),
(81696, 62, 19255, 1, 1, -0.013436297),
(81697, 62, 19256, 1, 1, 0.011443409),
(81698, 62, 19257, 1, 1, 0.004633861),
(81699, 62, 19258, 1, 1, -0.039080657),
(81700, 62, 19259, 1, 1, 0.0094069),
(81701, 62, 19260, 1, 1, 0.019830529),
(81702, 62, 19261, 1, 1, 0.0066825594),
(81703, 62, 1, 1, 2, 0.07612231),
(81704, 62, 667, 1, 2, 0),
(81705, 62, 3, 1, 2, 0),
(81706, 62, 4, 1, 2, 0),
(81707, 62, 6, 1, 2, 0),
(81708, 62, 152, 1, 2, -0.04854431),
(81709, 62, 155, 1, 2, 0),
(81710, 62, 5, 1, 2, 0),
(81711, 62, 151, 1, 2, -0.02768142),
(81712, 62, 146, 1, 2, 0),
(81713, 62, 143, 1, 2, -0.04848297),
(81714, 62, 668, 1, 2, -0.008001849),
(81715, 62, 153, 1, 2, -0.050130054),
(81716, 62, 9, 1, 2, 0),
(81717, 62, 669, 1, 2, 0),
(81718, 62, 666, 1, 2, -0.030523524),
(81719, 62, 2, 1, 2, 0),
(81720, 62, 7, 1, 2, 0),
(81721, 62, 8, 1, 2, 0),
(81722, 62, 147, 1, 2, 0),
(81723, 62, 149, 1, 2, 0),
(81724, 62, 670, 1, 2, 0),
(81725, 62, 12, 1, 2, -0.022826945),
(81726, 62, 11, 1, 2, 0.0017064442),
(81727, 62, 558, 1, 2, -0.029312076),
(81728, 62, 158, 1, 2, -0.0000023748453),
(81729, 62, 168, 1, 2, 0),
(81730, 62, 13, 1, 2, -0.033771686),
(81731, 62, 164, 1, 2, -0.02608737),
(81732, 62, 159, 1, 2, 0),
(81733, 62, 156, 1, 2, -0.03353971),
(81734, 62, 157, 1, 2, 0.05882951),
(81735, 62, 1131, 1, 2, -0.018617088),
(81736, 62, 15, 1, 2, 0.035205398),
(81737, 62, 166, 1, 2, -0.039787613),
(81738, 62, 167, 1, 2, -0.020752432),
(81739, 62, 671, 1, 2, 0),
(81740, 62, 1142, 1, 2, -0.017467612),
(81741, 62, 450, 1, 2, -0.033114374),
(81742, 62, 10, 1, 2, -0.13129114),
(81743, 62, 160, 1, 2, 0.04939224),
(81744, 62, 14, 1, 2, 0.06920863),
(81745, 62, 161, 1, 2, 0),
(81746, 62, 451, 1, 2, -0.06523827),
(81747, 62, 163, 1, 2, 0),
(81748, 62, 690, 1, 2, 0),
(81749, 62, 676, 1, 2, -0.024652898),
(81750, 62, 459, 1, 2, 0.059269395),
(81751, 62, 686, 1, 2, -0.020278359),
(81752, 62, 202, 1, 2, -0.027910106),
(81753, 62, 20, 1, 2, -0.021428896),
(81754, 62, 204, 1, 2, 0.053130604),
(81755, 62, 18, 1, 2, 0.0057588676),
(81756, 62, 824, 1, 2, -0.010439437),
(81757, 62, 221, 1, 2, -0.00009286316),
(81758, 62, 26, 1, 2, 0.02308867),
(81759, 62, 458, 1, 2, 0.016703311),
(81760, 62, 699, 1, 2, 0),
(81761, 62, 1019, 1, 2, -0.035150483),
(81762, 62, 685, 1, 2, 0),
(81763, 62, 452, 1, 2, 0.0024296138),
(81764, 62, 24, 1, 2, 0.0142792845),
(81765, 62, 210, 1, 2, 0.06907491),
(81766, 62, 223, 1, 2, 0),
(81767, 62, 708, 1, 2, -0.007534519),
(81768, 62, 220, 1, 2, -0.035349794),
(81769, 62, 7857, 1, 2, 0.011433637),
(81770, 62, 218, 1, 2, 0.051043063),
(81771, 62, 673, 1, 2, -0.008918709),
(81772, 62, 179, 1, 2, 0.003719825),
(81773, 62, 22, 1, 2, 0.002588711),
(81774, 62, 693, 1, 2, 0),
(81775, 62, 206, 1, 2, 0),
(81776, 62, 199, 1, 2, 0),
(81777, 62, 205, 1, 2, 0),
(81778, 62, 21, 1, 2, -0.023100832),
(81779, 62, 691, 1, 2, -0.009145934),
(81780, 62, 457, 1, 2, 0.05080341),
(81781, 62, 25, 1, 2, -0.0015344392),
(81782, 62, 203, 1, 2, -0.01496427),
(81783, 62, 7858, 1, 2, 0.07612231),
(81784, 62, 19, 1, 2, -0.0032697227),
(81785, 62, 176, 1, 2, 0),
(81786, 62, 454, 1, 2, 0.016662529),
(81787, 62, 1429, 1, 2, -0.0063084927),
(81788, 62, 187, 1, 2, 0),
(81789, 62, 200, 1, 2, 0.011745838),
(81790, 62, 675, 1, 2, 0.023470318),
(81791, 62, 190, 1, 2, 0.07650464),
(81792, 62, 711, 1, 2, 0),
(81793, 62, 170, 1, 2, -0.017483676),
(81794, 62, 214, 1, 2, -0.016652387),
(81795, 62, 704, 1, 2, 0),
(81796, 62, 173, 1, 2, 0.0042872005),
(81797, 62, 185, 1, 2, -0.009719246),
(81798, 62, 172, 1, 2, -0.04430312),
(81799, 62, 1294, 1, 2, 0.051540904),
(81800, 62, 7232, 1, 2, -0.025239073),
(81801, 62, 211, 1, 2, -0.021077223),
(81802, 62, 208, 1, 2, 0.028373057),
(81803, 62, 197, 1, 2, 0),
(81804, 62, 707, 1, 2, 0.011818328),
(81805, 62, 23, 1, 2, 0.018839197),
(81806, 62, 694, 1, 2, 0),
(81807, 62, 207, 1, 2, 0.055795733),
(81808, 62, 194, 1, 2, 0),
(81809, 62, 183, 1, 2, 0.07612231),
(81810, 62, 1018, 1, 2, -0.026271774),
(81811, 62, 680, 1, 2, -0.0021736356),
(81812, 62, 29, 1, 2, -0.015838226),
(81813, 62, 684, 1, 2, -0.0058440748),
(81814, 62, 682, 1, 2, 0.020054536),
(81815, 62, 681, 1, 2, 0),
(81816, 62, 674, 1, 2, 0.08044735),
(81817, 62, 456, 1, 2, 0.05682561),
(81818, 62, 1223, 1, 2, -0.03468519),
(81819, 62, 215, 1, 2, -0.005115593),
(81820, 62, 30, 1, 2, -0.02619172),
(81821, 62, 677, 1, 2, 0),
(81822, 62, 703, 1, 2, 0.0014903408),
(81823, 62, 189, 1, 2, 0),
(81824, 62, 175, 1, 2, 0.078546986),
(81825, 62, 174, 1, 2, 0.00039643905),
(81826, 62, 713, 1, 2, 0),
(81827, 62, 188, 1, 2, 0.016880818),
(81828, 62, 1022, 1, 2, -0.008307174),
(81829, 62, 672, 1, 2, 0),
(81830, 62, 1296, 1, 2, 0.012479026),
(81831, 62, 559, 1, 2, 0.0615003),
(81832, 62, 17, 1, 2, 0.008760458),
(81833, 62, 184, 1, 2, 0),
(81834, 62, 16, 1, 2, -0.0012782551),
(81835, 62, 222, 1, 2, 0),
(81836, 62, 177, 1, 2, -0.028919792),
(81837, 62, 710, 1, 2, 0),
(81838, 62, 455, 1, 2, -0.08523426),
(81839, 62, 683, 1, 2, 0),
(81840, 62, 696, 1, 2, 0.014146473),
(81841, 62, 27, 1, 2, -0.003230115),
(81842, 62, 714, 1, 2, -0.03285952),
(81843, 62, 28, 1, 2, 0.0123571195),
(81844, 62, 688, 1, 2, -0.022453105),
(81845, 62, 687, 1, 2, 0),
(81846, 62, 191, 1, 2, 0),
(81847, 62, 169, 1, 2, 0.008793687),
(81848, 62, 1021, 1, 2, 0.022002932),
(81849, 62, 692, 1, 2, 0),
(81850, 62, 1168, 1, 2, 0.01426037),
(81851, 62, 461, 1, 2, 0.023772476),
(81852, 62, 712, 1, 2, 0),
(81853, 62, 192, 1, 2, -0.005997182),
(81854, 62, 706, 1, 2, -0.03167229),
(81855, 62, 701, 1, 2, 0.0016438533),
(81856, 62, 695, 1, 2, 0),
(81857, 62, 709, 1, 2, 0),
(81858, 62, 697, 1, 2, -0.004721333),
(81859, 62, 178, 1, 2, 0.053825308),
(81860, 62, 700, 1, 2, 0.01239554),
(81861, 62, 198, 1, 2, -0.06789196),
(81862, 62, 181, 1, 2, -0.015019895),
(81863, 62, 186, 1, 2, 0),
(81864, 62, 180, 1, 2, -0.015821101),
(81865, 62, 705, 1, 2, -0.0072086942),
(81866, 62, 1527, 1, 2, -0.024099924),
(81867, 62, 453, 1, 2, 0.016898938),
(81868, 62, 702, 1, 2, -0.14590724),
(81869, 62, 93, 1, 2, 0.07368217),
(81870, 62, 560, 1, 2, 0.0039560683),
(81871, 62, 1332, 1, 2, 0.015064769),
(81872, 62, 31, 1, 2, 0.00078561046),
(81873, 62, 698, 1, 2, 0),
(81874, 62, 679, 1, 2, 0),
(81875, 62, 213, 1, 2, 0),
(81876, 62, 216, 1, 2, 0),
(81877, 62, 678, 1, 2, 0.022575598),
(81878, 62, 821, 1, 2, 0.000024104658),
(81879, 62, 212, 1, 2, 0.024976922),
(81880, 62, 460, 1, 2, 0.047270074),
(81881, 62, 201, 1, 2, 0),
(81882, 62, 209, 1, 2, 0.011521664),
(81883, 62, 716, 1, 2, 0),
(81884, 62, 33, 1, 2, -0.0032126838),
(81885, 62, 384, 1, 2, -0.02400348),
(81886, 62, 227, 1, 2, 0.008252712),
(81887, 62, 237, 1, 2, 0),
(81888, 62, 35, 1, 2, 0.005577714),
(81889, 62, 228, 1, 2, 0),
(81890, 62, 717, 1, 2, -0.024734726),
(81891, 62, 235, 1, 2, -0.038146995),
(81892, 62, 718, 1, 2, 0),
(81893, 62, 715, 1, 2, -0.010416901),
(81894, 62, 32, 1, 2, 0.0154224895),
(81895, 62, 229, 1, 2, -0.0014030264),
(81896, 62, 36, 1, 2, -0.0021767097),
(81897, 62, 230, 1, 2, 0),
(81898, 62, 232, 1, 2, 0),
(81899, 62, 720, 1, 2, 0),
(81900, 62, 1024, 1, 2, -0.030135786),
(81901, 62, 39, 1, 2, -0.004635567),
(81902, 62, 246, 1, 2, -0.03572679),
(81903, 62, 41, 1, 2, 0.015460904),
(81904, 62, 250, 1, 2, 0),
(81905, 62, 40, 1, 2, 0.010770958),
(81906, 62, 240, 1, 2, 0),
(81907, 62, 721, 1, 2, -0.043062873),
(81908, 62, 247, 1, 2, -0.019265266),
(81909, 62, 242, 1, 2, -0.020917812),
(81910, 62, 722, 1, 2, 0),
(81911, 62, 719, 1, 2, -0.015274647),
(81912, 62, 38, 1, 2, 0.016733395),
(81913, 62, 42, 1, 2, -0.011633993),
(81914, 62, 43, 1, 2, 0.0014770854),
(81915, 62, 241, 1, 2, 0),
(81916, 62, 243, 1, 2, 0),
(81917, 62, 19262, 1, 2, 0.0012808425),
(81918, 62, 19263, 1, 2, 0.07530687),
(81919, 62, 19264, 1, 2, 0.008312419),
(81920, 62, 19265, 1, 2, -0.018085826),
(81921, 62, 19266, 1, 2, 0.07195846),
(81922, 62, 19267, 1, 2, 0.0001936054),
(81923, 62, 19268, 1, 2, 0.0021305538),
(81924, 62, 19269, 1, 2, -0.048192773),
(81925, 62, 19270, 1, 2, -0.0021523936),
(81926, 62, 19271, 1, 2, 0.010283811),
(81927, 62, 19272, 1, 2, -0.0029090825),
(81928, 62, 19273, 1, 2, -0.014412968),
(81929, 62, 19274, 1, 2, 0.007539915),
(81930, 62, 19275, 1, 2, 0.025096815),
(81931, 62, 19276, 1, 2, -0.019065006),
(81932, 62, 19277, 1, 2, 0.039256215),
(81933, 62, 19278, 1, 2, -0.020850804),
(81934, 62, 19279, 1, 2, 0.0033862037),
(81935, 62, 19280, 1, 2, -0.060298588),
(81936, 62, 19281, 1, 2, -0.0013766456),
(81937, 62, 19282, 1, 2, 0.047402263),
(81938, 62, 19283, 1, 2, -0.008392622),
(81939, 62, 19284, 1, 2, -0.008892688),
(81940, 62, 19285, 1, 2, 0.048051607),
(81941, 62, 19286, 1, 2, 0.060331907),
(81942, 62, 19287, 1, 2, 0.09498947),
(81943, 62, 19288, 1, 2, -0.004858873),
(81944, 62, 19289, 1, 2, 0.06866489),
(81945, 62, 19290, 1, 2, 0.00062623294),
(81946, 62, 19291, 1, 2, 0.04037058),
(81947, 62, 19292, 1, 2, 0.02240023),
(81948, 62, 19293, 1, 2, -0.0049486714),
(81949, 62, 19294, 1, 2, 0.010143858),
(81950, 62, 19295, 1, 2, 0.0138158705),
(81951, 62, 19296, 1, 2, -0.031329703),
(81952, 62, 19297, 1, 2, -0.050146315),
(81953, 62, 19298, 1, 2, -0.0045690304),
(81954, 62, 19299, 1, 2, 0.0077116014),
(81955, 62, 19300, 1, 2, 0.04055979),
(81956, 62, 19301, 1, 2, -0.013649961),
(81957, 62, 19302, 1, 2, 0.030259367),
(81958, 62, 19303, 1, 2, 0.008664772),
(81959, 62, 19304, 1, 2, 0.002255547),
(81960, 62, 19305, 1, 2, -0.00926921),
(81961, 62, 19306, 1, 2, 0.12595356),
(81962, 62, 19307, 1, 2, 0.007688437),
(81963, 62, 19308, 1, 2, 0.0051136636),
(81964, 62, 19309, 1, 2, -0.003201306),
(81965, 62, 19310, 1, 2, 0.0012653712),
(81966, 631, 1, 1, 1, -0.0000009115373),
(81967, 631, 142, 1, 1, 0),
(81968, 631, 3, 1, 1, 0),
(81969, 631, 8, 1, 1, 0),
(81970, 631, 1774, 1, 1, 0),
(81971, 631, 1784, 1, 1, 0),
(81972, 631, 5, 1, 1, 0),
(81973, 631, 2, 1, 1, 0),
(81974, 631, 1782, 1, 1, 0),
(81975, 631, 1776, 1, 1, 0),
(81976, 631, 1950, 1, 1, 0),
(81977, 631, 4, 1, 1, 0),
(81978, 631, 9, 1, 1, 0),
(81979, 631, 148, 1, 1, 0),
(81980, 631, 1793, 1, 1, 0),
(81981, 631, 7, 1, 1, 0),
(81982, 631, 1792, 1, 1, 0),
(81983, 631, 154, 1, 1, 0),
(81984, 631, 1786, 1, 1, 0),
(81985, 631, 150, 1, 1, 0),
(81986, 631, 1947, 1, 1, 0),
(81987, 631, 144, 1, 1, 0),
(81988, 631, 1770, 1, 1, 0),
(81989, 631, 1785, 1, 1, 0),
(81990, 631, 6, 1, 1, 0),
(81991, 631, 1796, 1, 1, 0),
(81992, 631, 12, 1, 1, -0.4721094),
(81993, 631, 158, 1, 1, 0.2219316),
(81994, 631, 450, 1, 1, -0.0000009115373),
(81995, 631, 14, 1, 1, 0),
(81996, 631, 1802, 1, 1, 0),
(81997, 631, 1809, 1, 1, 0),
(81998, 631, 13, 1, 1, -0.21567445),
(81999, 631, 451, 1, 1, -0.0000009115373),
(82000, 631, 10, 1, 1, 0.33230135),
(82001, 631, 1807, 1, 1, 0),
(82002, 631, 4032, 1, 1, 0),
(82003, 631, 165, 1, 1, 0),
(82004, 631, 167, 1, 1, 0),
(82005, 631, 162, 1, 1, 0),
(82006, 631, 4049, 1, 1, 0),
(82007, 631, 160, 1, 1, 0),
(82008, 631, 1815, 1, 1, 0),
(82009, 631, 15, 1, 1, 0),
(82010, 631, 1810, 1, 1, 0),
(82011, 631, 11, 1, 1, 0),
(82012, 631, 4048, 1, 1, 0),
(82013, 631, 157, 1, 1, 0),
(82014, 631, 4069, 1, 1, 0),
(82015, 631, 351, 1, 1, -0.24506697),
(82016, 631, 1817, 1, 1, 0),
(82017, 631, 4159, 1, 1, -0.0000009115373),
(82018, 631, 23, 1, 1, -0.0000009115373),
(82019, 631, 1832, 1, 1, -0.24741258),
(82020, 631, 177, 1, 1, 0.33634627),
(82021, 631, 20, 1, 1, -0.48926848),
(82022, 631, 19, 1, 1, -0.25484228),
(82023, 631, 4075, 1, 1, 0),
(82024, 631, 24, 1, 1, 0.104687214),
(82025, 631, 559, 1, 1, 0.18607612),
(82026, 631, 1845, 1, 1, 0),
(82027, 631, 28, 1, 1, 0),
(82028, 631, 1827, 1, 1, 0),
(82029, 631, 1819, 1, 1, 0),
(82030, 631, 1842, 1, 1, 0),
(82031, 631, 4103, 1, 1, 0),
(82032, 631, 22, 1, 1, 0.0762143),
(82033, 631, 93, 1, 1, -0.0000009115373),
(82034, 631, 17, 1, 1, 0.20191973),
(82035, 631, 1833, 1, 1, 0),
(82036, 631, 454, 1, 1, -0.17539394),
(82037, 631, 200, 1, 1, 0),
(82038, 631, 1837, 1, 1, 0),
(82039, 631, 178, 1, 1, 0),
(82040, 631, 209, 1, 1, 0),
(82041, 631, 4106, 1, 1, 0),
(82042, 631, 4124, 1, 1, 0),
(82043, 631, 1850, 1, 1, 0),
(82044, 631, 204, 1, 1, 0),
(82045, 631, 30, 1, 1, 0),
(82046, 631, 193, 1, 1, 0),
(82047, 631, 4140, 1, 1, 0),
(82048, 631, 27, 1, 1, 0),
(82049, 631, 1854, 1, 1, 0),
(82050, 631, 29, 1, 1, 0),
(82051, 631, 25, 1, 1, 0),
(82052, 631, 1824, 1, 1, 0),
(82053, 631, 1844, 1, 1, 0),
(82054, 631, 18, 1, 1, 0),
(82055, 631, 31, 1, 1, 0),
(82056, 631, 4138, 1, 1, 0),
(82057, 631, 16, 1, 1, 0),
(82058, 631, 171, 1, 1, 0),
(82059, 631, 183, 1, 1, 0),
(82060, 631, 4177, 1, 1, 0),
(82061, 631, 173, 1, 1, 0),
(82062, 631, 4168, 1, 1, 0),
(82063, 631, 26, 1, 1, -0.53441983),
(82064, 631, 1856, 1, 1, 0),
(82065, 631, 1857, 1, 1, 0),
(82066, 631, 34, 1, 1, -0.22535492),
(82067, 631, 227, 1, 1, 0.059405483),
(82068, 631, 562, 1, 1, -0.0000009115373),
(82069, 631, 36, 1, 1, 0),
(82070, 631, 1862, 1, 1, 0),
(82071, 631, 1869, 1, 1, 0),
(82072, 631, 35, 1, 1, 0.034701064),
(82073, 631, 563, 1, 1, -0.0000009115373),
(82074, 631, 32, 1, 1, -0.21957166),
(82075, 631, 1867, 1, 1, 0),
(82076, 631, 4202, 1, 1, 0),
(82077, 631, 234, 1, 1, 0),
(82078, 631, 236, 1, 1, 0),
(82079, 631, 231, 1, 1, 0),
(82080, 631, 4219, 1, 1, 0),
(82081, 631, 229, 1, 1, 0),
(82082, 631, 1875, 1, 1, 0),
(82083, 631, 37, 1, 1, 0),
(82084, 631, 1870, 1, 1, 0),
(82085, 631, 33, 1, 1, 0),
(82086, 631, 4218, 1, 1, 0),
(82087, 631, 226, 1, 1, 0),
(82088, 631, 4238, 1, 1, 0),
(82089, 631, 462, 1, 1, -0.08301127),
(82090, 631, 1877, 1, 1, 0),
(82091, 631, 567, 1, 1, 0.16793397),
(82092, 631, 41, 1, 1, 0.119303435),
(82093, 631, 564, 1, 1, -0.0000009115373),
(82094, 631, 43, 1, 1, 0),
(82095, 631, 1882, 1, 1, 0),
(82096, 631, 1889, 1, 1, 0),
(82097, 631, 40, 1, 1, -0.050271414),
(82098, 631, 38, 1, 1, 0.036420424),
(82099, 631, 1887, 1, 1, 0),
(82100, 631, 4258, 1, 1, 0),
(82101, 631, 245, 1, 1, 0),
(82102, 631, 249, 1, 1, 0),
(82103, 631, 242, 1, 1, 0),
(82104, 631, 4275, 1, 1, 0),
(82105, 631, 42, 1, 1, 0),
(82106, 631, 1895, 1, 1, 0),
(82107, 631, 248, 1, 1, 0),
(82108, 631, 1890, 1, 1, 0),
(82109, 631, 39, 1, 1, 0),
(82110, 631, 4274, 1, 1, 0),
(82111, 631, 239, 1, 1, 0),
(82112, 631, 4294, 1, 1, 0),
(82113, 631, 565, 1, 1, 0.12306954),
(82114, 631, 1897, 1, 1, 0),
(82115, 631, 3954, 1, 1, -0.075441696),
(82116, 631, 7030, 1, 1, 0.10848149),
(82117, 631, 9532, 1, 1, 0.012374243),
(82118, 631, 19311, 1, 1, 0.06282239),
(82119, 631, 7039, 1, 1, 0.6426222),
(82120, 631, 19312, 1, 1, -0.008040488),
(82121, 631, 12678, 1, 1, 0.066315755),
(82122, 631, 19313, 1, 1, -0.05981339),
(82123, 631, 10333, 1, 1, 0.024684632),
(82124, 631, 12803, 1, 1, 0.0541543),
(82125, 631, 19314, 1, 1, -0.08430789),
(82126, 631, 19315, 1, 1, -0.010363247),
(82127, 631, 6984, 1, 1, 0.21510255),
(82128, 631, 19316, 1, 1, -0.059032157),
(82129, 631, 19317, 1, 1, 0.07431844),
(82130, 631, 19318, 1, 1, 0.01797213),
(82131, 631, 10598, 1, 1, 0.07229067),
(82132, 631, 19319, 1, 1, 0.05734899),
(82133, 631, 19320, 1, 1, 0.0044636033),
(82134, 631, 19321, 1, 1, 0.03956219),
(82135, 631, 19322, 1, 1, -0.010535736),
(82136, 631, 19323, 1, 1, -0.093989305),
(82137, 631, 8499, 1, 1, 0.02653991),
(82138, 631, 19324, 1, 1, 0.040887497),
(82139, 631, 19325, 1, 1, 0.09596676),
(82140, 631, 11593, 1, 1, 0.02555833),
(82141, 631, 17613, 1, 1, 0.06187613),
(82142, 631, 19326, 1, 1, 0.09524205),
(82143, 631, 19327, 1, 1, 0.019048816),
(82144, 631, 19328, 1, 1, 0.0123717645),
(82145, 631, 13449, 1, 1, 0.039508563),
(82146, 631, 2665, 1, 1, 0.033876),
(82147, 631, 19329, 1, 1, 0.008800348),
(82148, 631, 19330, 1, 1, 0.02306488),
(82149, 631, 19331, 1, 1, 0.04492938),
(82150, 631, 19332, 1, 1, 0.01334042),
(82151, 631, 19333, 1, 1, 0.0058572376),
(82152, 631, 19334, 1, 1, -0.020777076),
(82153, 631, 19335, 1, 1, 0.021458292),
(82154, 631, 19336, 1, 1, 0.008992459),
(82155, 631, 19337, 1, 1, 0.032646526),
(82156, 631, 19338, 1, 1, 0.00374693),
(82157, 631, 5036, 1, 1, -0.008381373),
(82158, 631, 19339, 1, 1, -0.006837839),
(82159, 631, 19340, 1, 1, 0.005446089),
(82160, 631, 19341, 1, 1, -0.014174292),
(82161, 631, 19342, 1, 1, -0.0044097826),
(82162, 631, 19343, 1, 1, -0.0072645633),
(82163, 631, 12582, 1, 1, -0.00064112776),
(82164, 631, 1, 1, 2, -0.0000070817055),
(82165, 631, 142, 1, 2, 0),
(82166, 631, 3, 1, 2, 0),
(82167, 631, 8, 1, 2, 0),
(82168, 631, 1774, 1, 2, 0),
(82169, 631, 1784, 1, 2, 0),
(82170, 631, 5, 1, 2, 0),
(82171, 631, 2, 1, 2, 0),
(82172, 631, 1782, 1, 2, 0),
(82173, 631, 1776, 1, 2, 0),
(82174, 631, 1950, 1, 2, 0),
(82175, 631, 4, 1, 2, 0),
(82176, 631, 9, 1, 2, 0),
(82177, 631, 148, 1, 2, 0),
(82178, 631, 1793, 1, 2, 0),
(82179, 631, 7, 1, 2, 0),
(82180, 631, 1792, 1, 2, 0),
(82181, 631, 154, 1, 2, 0),
(82182, 631, 1786, 1, 2, 0),
(82183, 631, 150, 1, 2, 0),
(82184, 631, 1947, 1, 2, 0),
(82185, 631, 144, 1, 2, 0),
(82186, 631, 1770, 1, 2, 0),
(82187, 631, 1785, 1, 2, 0),
(82188, 631, 6, 1, 2, 0),
(82189, 631, 1796, 1, 2, 0),
(82190, 631, 12, 1, 2, -0.30418602),
(82191, 631, 158, 1, 2, -0.013699232),
(82192, 631, 450, 1, 2, -0.0000070817055),
(82193, 631, 4017, 1, 2, -0.09486921),
(82194, 631, 14, 1, 2, 0),
(82195, 631, 1802, 1, 2, 0),
(82196, 631, 1809, 1, 2, 0),
(82197, 631, 13, 1, 2, 0.030721484),
(82198, 631, 10, 1, 2, 0.33614963),
(82199, 631, 1807, 1, 2, 0),
(82200, 631, 4032, 1, 2, 0),
(82201, 631, 165, 1, 2, 0),
(82202, 631, 167, 1, 2, 0),
(82203, 631, 162, 1, 2, 0),
(82204, 631, 4049, 1, 2, 0),
(82205, 631, 160, 1, 2, 0),
(82206, 631, 1815, 1, 2, 0),
(82207, 631, 15, 1, 2, 0),
(82208, 631, 1810, 1, 2, 0),
(82209, 631, 11, 1, 2, 0),
(82210, 631, 4048, 1, 2, 0),
(82211, 631, 157, 1, 2, 0),
(82212, 631, 4069, 1, 2, 0),
(82213, 631, 351, 1, 2, -0.2422131),
(82214, 631, 1817, 1, 2, 0),
(82215, 631, 4159, 1, 2, 0.1792134),
(82216, 631, 1832, 1, 2, 0.22601129),
(82217, 631, 20, 1, 2, -0.5044084),
(82218, 631, 19, 1, 2, 0.09271615),
(82219, 631, 21, 1, 2, 0.09160395),
(82220, 631, 4075, 1, 2, 0),
(82221, 631, 24, 1, 2, -0.14563568),
(82222, 631, 559, 1, 2, -0.0000070817055),
(82223, 631, 1845, 1, 2, 0),
(82224, 631, 4076, 1, 2, 0.10637214),
(82225, 631, 28, 1, 2, 0),
(82226, 631, 1827, 1, 2, 0),
(82227, 631, 1819, 1, 2, 0),
(82228, 631, 1842, 1, 2, 0),
(82229, 631, 4103, 1, 2, 0),
(82230, 631, 22, 1, 2, 0.11766127),
(82231, 631, 17, 1, 2, 0.20843753),
(82232, 631, 1833, 1, 2, 0),
(82233, 631, 454, 1, 2, -0.1792718),
(82234, 631, 200, 1, 2, 0),
(82235, 631, 1837, 1, 2, 0),
(82236, 631, 178, 1, 2, 0),
(82237, 631, 209, 1, 2, 0),
(82238, 631, 4106, 1, 2, 0),
(82239, 631, 4124, 1, 2, 0),
(82240, 631, 1850, 1, 2, 0),
(82241, 631, 204, 1, 2, 0),
(82242, 631, 30, 1, 2, 0),
(82243, 631, 193, 1, 2, 0),
(82244, 631, 4140, 1, 2, 0),
(82245, 631, 27, 1, 2, 0),
(82246, 631, 1854, 1, 2, 0),
(82247, 631, 29, 1, 2, 0),
(82248, 631, 25, 1, 2, 0),
(82249, 631, 1824, 1, 2, 0),
(82250, 631, 1844, 1, 2, 0),
(82251, 631, 18, 1, 2, 0),
(82252, 631, 31, 1, 2, 0),
(82253, 631, 4138, 1, 2, 0),
(82254, 631, 16, 1, 2, 0),
(82255, 631, 171, 1, 2, 0),
(82256, 631, 183, 1, 2, 0),
(82257, 631, 4139, 1, 2, -0.0000070817055),
(82258, 631, 4177, 1, 2, 0),
(82259, 631, 173, 1, 2, 0),
(82260, 631, 4168, 1, 2, 0),
(82261, 631, 26, 1, 2, -0.5922932),
(82262, 631, 1856, 1, 2, 0),
(82263, 631, 1857, 1, 2, 0),
(82264, 631, 34, 1, 2, 0.117972866),
(82265, 631, 227, 1, 2, 0.20626602),
(82266, 631, 562, 1, 2, -0.0000070817055),
(82267, 631, 4187, 1, 2, -0.0000070817055),
(82268, 631, 36, 1, 2, 0),
(82269, 631, 1862, 1, 2, 0),
(82270, 631, 1869, 1, 2, 0),
(82271, 631, 35, 1, 2, 0.07004473),
(82272, 631, 32, 1, 2, -0.19949083),
(82273, 631, 1867, 1, 2, 0),
(82274, 631, 4202, 1, 2, 0),
(82275, 631, 234, 1, 2, 0),
(82276, 631, 236, 1, 2, 0),
(82277, 631, 231, 1, 2, 0),
(82278, 631, 4219, 1, 2, 0),
(82279, 631, 229, 1, 2, 0),
(82280, 631, 1875, 1, 2, 0),
(82281, 631, 37, 1, 2, 0),
(82282, 631, 1870, 1, 2, 0),
(82283, 631, 33, 1, 2, 0),
(82284, 631, 4218, 1, 2, 0),
(82285, 631, 226, 1, 2, 0),
(82286, 631, 4238, 1, 2, 0),
(82287, 631, 462, 1, 2, -0.18176913),
(82288, 631, 1877, 1, 2, 0),
(82289, 631, 567, 1, 2, 0.1938902),
(82290, 631, 41, 1, 2, -0.029600888),
(82291, 631, 4243, 1, 2, -0.0000070817055),
(82292, 631, 43, 1, 2, 0),
(82293, 631, 1882, 1, 2, 0),
(82294, 631, 1889, 1, 2, 0),
(82295, 631, 40, 1, 2, -0.029443257),
(82296, 631, 38, 1, 2, 0.04212653),
(82297, 631, 1887, 1, 2, 0),
(82298, 631, 4258, 1, 2, 0),
(82299, 631, 245, 1, 2, 0),
(82300, 631, 249, 1, 2, 0),
(82301, 631, 242, 1, 2, 0),
(82302, 631, 4275, 1, 2, 0),
(82303, 631, 42, 1, 2, 0),
(82304, 631, 1895, 1, 2, 0),
(82305, 631, 248, 1, 2, 0),
(82306, 631, 1890, 1, 2, 0),
(82307, 631, 39, 1, 2, 0),
(82308, 631, 4274, 1, 2, 0),
(82309, 631, 239, 1, 2, 0),
(82310, 631, 4294, 1, 2, 0),
(82311, 631, 565, 1, 2, 0.343073),
(82312, 631, 1897, 1, 2, 0),
(82313, 631, 19344, 1, 2, 0.17030303),
(82314, 631, 19345, 1, 2, 0.23031396),
(82315, 631, 5288, 1, 2, 0.020627845),
(82316, 631, 11640, 1, 2, 0.17900766),
(82317, 631, 19346, 1, 2, 0.033334717),
(82318, 631, 19347, 1, 2, 0.008925599),
(82319, 631, 19348, 1, 2, 0.01894005),
(82320, 631, 19349, 1, 2, 0.02298563),
(82321, 631, 5119, 1, 2, 0.039957676),
(82322, 631, 19350, 1, 2, -0.0010559042),
(82323, 631, 19351, 1, 2, 0.0016287969),
(82324, 631, 19352, 1, 2, 0.007832761),
(82325, 631, 19353, 1, 2, 0.11565613),
(82326, 631, 19354, 1, 2, 0.113746315),
(82327, 631, 19355, 1, 2, -0.11233426),
(82328, 631, 19356, 1, 2, 0.13339545),
(82329, 631, 8454, 1, 2, 0.13199829),
(82330, 631, 19357, 1, 2, 0.08150203),
(82331, 631, 1542, 1, 2, -0.117055945),
(82332, 631, 10513, 1, 2, 0.17566505),
(82333, 631, 19358, 1, 2, 0.08158753),
(82334, 631, 19359, 1, 2, -0.056959216),
(82335, 631, 19360, 1, 2, -0.1736286),
(82336, 631, 10678, 1, 2, 0.023853973),
(82337, 631, 19361, 1, 2, 0.010693682),
(82338, 631, 12489, 1, 2, -0.051373657),
(82339, 631, 19362, 1, 2, 0.06613542),
(82340, 631, 19363, 1, 2, -0.017249001),
(82341, 631, 10591, 1, 2, 0.061328936),
(82342, 631, 19364, 1, 2, -0.087681696),
(82343, 631, 19365, 1, 2, -0.011202207),
(82344, 631, 19366, 1, 2, -0.07264904),
(82345, 631, 19367, 1, 2, 0.00814716),
(82346, 631, 10670, 1, 2, 0.002630765),
(82347, 631, 19368, 1, 2, -0.08631437),
(82348, 631, 19369, 1, 2, 0.035875935),
(82349, 631, 19370, 1, 2, -0.029593045),
(82350, 631, 19371, 1, 2, 0.018524287),
(82351, 631, 19372, 1, 2, 0.0079303365),
(82352, 631, 19373, 1, 2, -0.0025242653),
(82353, 631, 19374, 1, 2, 0.017340321),
(82354, 631, 19375, 1, 2, -0.001083144),
(82355, 631, 19376, 1, 2, -0.01670708),
(82356, 631, 8382, 1, 2, -0.012061896),
(82357, 631, 19377, 1, 2, 0.008053229),
(82358, 631, 19378, 1, 2, 0.004247098),
(82359, 631, 19379, 1, 2, 0.005365583),
(82360, 631, 19380, 1, 2, 0.0041929707),
(82361, 631, 19381, 1, 2, -0.0025380987),
(82362, 39, 1, 1, 1, 0.0010326909),
(82363, 39, 142, 1, 1, 0.0010226298),
(82364, 39, 143, 1, 1, -0.04848169),
(82365, 39, 146, 1, 1, 0),
(82366, 39, 2, 1, 1, 0),
(82367, 39, 669, 1, 1, 0),
(82368, 39, 147, 1, 1, 0),
(82369, 39, 152, 1, 1, -0.06972729),
(82370, 39, 668, 1, 1, -0.036020543),
(82371, 39, 6, 1, 1, 0),
(82372, 39, 9, 1, 1, 0),
(82373, 39, 5, 1, 1, 0),
(82374, 39, 667, 1, 1, 0),
(82375, 39, 151, 1, 1, 0.0737087),
(82376, 39, 666, 1, 1, 0.04147126),
(82377, 39, 155, 1, 1, 0),
(82378, 39, 3, 1, 1, 0),
(82379, 39, 8, 1, 1, 0),
(82380, 39, 149, 1, 1, 0),
(82381, 39, 4, 1, 1, 0),
(82382, 39, 153, 1, 1, 0.002877344),
(82383, 39, 7, 1, 1, 0),
(82384, 39, 156, 1, 1, 0.012852441),
(82385, 39, 159, 1, 1, 0),
(82386, 39, 157, 1, 1, -0.10143415),
(82387, 39, 10, 1, 1, -0.08975995),
(82388, 39, 671, 1, 1, 0),
(82389, 39, 161, 1, 1, 0),
(82390, 39, 15, 1, 1, -0.066890776),
(82391, 39, 558, 1, 1, -0.03281523),
(82392, 39, 1131, 1, 1, -0.014682566),
(82393, 39, 351, 1, 1, 0.06486387),
(82394, 39, 158, 1, 1, 0.0071127904),
(82395, 39, 11, 1, 1, 0.00016576161),
(82396, 39, 167, 1, 1, 0.01220772),
(82397, 39, 13, 1, 1, 0.111060485),
(82398, 39, 670, 1, 1, 0),
(82399, 39, 164, 1, 1, -0.0089097),
(82400, 39, 1142, 1, 1, 0.14911373),
(82401, 39, 168, 1, 1, 0),
(82402, 39, 12, 1, 1, -0.016770802),
(82403, 39, 14, 1, 1, -0.06794634),
(82404, 39, 451, 1, 1, 0.24163683),
(82405, 39, 163, 1, 1, 0),
(82406, 39, 166, 1, 1, 0.015574485),
(82407, 39, 160, 1, 1, 0.17731938),
(82408, 39, 687, 1, 1, 0),
(82409, 39, 692, 1, 1, 0),
(82410, 39, 177, 1, 1, -0.014493271),
(82411, 39, 170, 1, 1, -0.016882814),
(82412, 39, 710, 1, 1, 0),
(82413, 39, 682, 1, 1, -0.010920345),
(82414, 39, 172, 1, 1, 0.034465775),
(82415, 39, 187, 1, 1, 0),
(82416, 39, 1332, 1, 1, -0.11504123),
(82417, 39, 176, 1, 1, 0),
(82418, 39, 7857, 1, 1, -0.02193388),
(82419, 39, 184, 1, 1, 0),
(82420, 39, 169, 1, 1, 0.085692056),
(82421, 39, 208, 1, 1, 0.023750069),
(82422, 39, 198, 1, 1, 0.005430147),
(82423, 39, 672, 1, 1, 0),
(82424, 39, 706, 1, 1, 0.009725098),
(82425, 39, 371, 1, 1, 0.021018386),
(82426, 39, 183, 1, 1, -0.031787317),
(82427, 39, 703, 1, 1, 0.2782331),
(82428, 39, 31, 1, 1, -0.006561021),
(82429, 39, 675, 1, 1, 0.021396348),
(82430, 39, 17, 1, 1, 0.0021136117),
(82431, 39, 192, 1, 1, 0.02906036),
(82432, 39, 713, 1, 1, 0),
(82433, 39, 707, 1, 1, -0.062545106),
(82434, 39, 191, 1, 1, 0),
(82435, 39, 691, 1, 1, -0.011655728),
(82436, 39, 29, 1, 1, -0.05350324),
(82437, 39, 711, 1, 1, 0),
(82438, 39, 688, 1, 1, 0.010814708),
(82439, 39, 1019, 1, 1, 0.041144006),
(82440, 39, 180, 1, 1, -0.04173774),
(82441, 39, 681, 1, 1, 0),
(82442, 39, 179, 1, 1, 0.024395907),
(82443, 39, 705, 1, 1, -0.10309687),
(82444, 39, 824, 1, 1, 0.010551052),
(82445, 39, 452, 1, 1, 0.061436143),
(82446, 39, 708, 1, 1, 0.027366553),
(82447, 39, 685, 1, 1, 0),
(82448, 39, 1018, 1, 1, -0.025299773),
(82449, 39, 677, 1, 1, 0),
(82450, 39, 456, 1, 1, 0.035533376),
(82451, 39, 197, 1, 1, 0),
(82452, 39, 189, 1, 1, 0),
(82453, 39, 212, 1, 1, -0.03780328),
(82454, 39, 220, 1, 1, -0.015331659),
(82455, 39, 1296, 1, 1, 0.055957615),
(82456, 39, 704, 1, 1, 0),
(82457, 39, 194, 1, 1, 0),
(82458, 39, 200, 1, 1, 0.035840496),
(82459, 39, 211, 1, 1, -0.054925457),
(82460, 39, 714, 1, 1, -0.13867444),
(82461, 39, 221, 1, 1, 0.00027719137),
(82462, 39, 694, 1, 1, 0),
(82463, 39, 202, 1, 1, -0.0004469804),
(82464, 39, 16, 1, 1, -0.021946184),
(82465, 39, 680, 1, 1, 0.014365296),
(82466, 39, 695, 1, 1, 0),
(82467, 39, 697, 1, 1, -0.055847038),
(82468, 39, 218, 1, 1, 0.008336368),
(82469, 39, 1223, 1, 1, -0.013882984),
(82470, 39, 693, 1, 1, 0),
(82471, 39, 217, 1, 1, 0.010343093),
(82472, 39, 7232, 1, 1, 0.019294893),
(82473, 39, 673, 1, 1, 0.060706217),
(82474, 39, 214, 1, 1, 0.03459917),
(82475, 39, 190, 1, 1, -0.10143415),
(82476, 39, 678, 1, 1, 0.05224807),
(82477, 39, 26, 1, 1, 0.030496517),
(82478, 39, 24, 1, 1, 0.018807711),
(82479, 39, 709, 1, 1, 0),
(82480, 39, 701, 1, 1, -0.03941067),
(82481, 39, 712, 1, 1, 0),
(82482, 39, 700, 1, 1, 0.08149941),
(82483, 39, 25, 1, 1, -0.0635035),
(82484, 39, 676, 1, 1, 0.015262807),
(82485, 39, 178, 1, 1, 0.09320233),
(82486, 39, 206, 1, 1, 0),
(82487, 39, 18, 1, 1, 0.00014976793),
(82488, 39, 205, 1, 1, 0),
(82489, 39, 454, 1, 1, 0.008523951),
(82490, 39, 30, 1, 1, 0.03690301),
(82491, 39, 22, 1, 1, -0.0068977717),
(82492, 39, 222, 1, 1, 0),
(82493, 39, 690, 1, 1, 0),
(82494, 39, 185, 1, 1, 0.00016359675),
(82495, 39, 203, 1, 1, -0.02070411),
(82496, 39, 683, 1, 1, 0),
(82497, 39, 453, 1, 1, 0.0107535245),
(82498, 39, 459, 1, 1, -0.008033495),
(82499, 39, 199, 1, 1, 0),
(82500, 39, 213, 1, 1, 0),
(82501, 39, 1022, 1, 1, 0.05185202),
(82502, 39, 1021, 1, 1, 0.11563548),
(82503, 39, 174, 1, 1, 0.039404117),
(82504, 39, 175, 1, 1, 0.0010226298),
(82505, 39, 223, 1, 1, 0),
(82506, 39, 21, 1, 1, 0.042340588),
(82507, 39, 181, 1, 1, 0.026209308),
(82508, 39, 1168, 1, 1, -0.021648807),
(82509, 39, 699, 1, 1, 0),
(82510, 39, 188, 1, 1, -0.011366847),
(82511, 39, 210, 1, 1, 0.012705297),
(82512, 39, 684, 1, 1, -0.071289584),
(82513, 39, 20, 1, 1, -0.058479548),
(82514, 39, 823, 1, 1, 0.06462344),
(82515, 39, 19, 1, 1, 0.013753177),
(82516, 39, 28, 1, 1, 0.009343738),
(82517, 39, 93, 1, 1, 0.033858623),
(82518, 39, 1429, 1, 1, -0.029910991),
(82519, 39, 216, 1, 1, 0),
(82520, 39, 686, 1, 1, 0.019482343),
(82521, 39, 201, 1, 1, 0),
(82522, 39, 821, 1, 1, -0.058565695),
(82523, 39, 186, 1, 1, 0),
(82524, 39, 702, 1, 1, 0.06158079),
(82525, 39, 1527, 1, 1, 0.08985009),
(82526, 39, 215, 1, 1, 0.014141476),
(82527, 39, 461, 1, 1, 0.07179762),
(82528, 39, 679, 1, 1, 0),
(82529, 39, 27, 1, 1, -0.18931189),
(82530, 39, 698, 1, 1, 0),
(82531, 39, 560, 1, 1, -0.03835001),
(82532, 39, 228, 1, 1, 0),
(82533, 39, 32, 1, 1, 0.034561705),
(82534, 39, 718, 1, 1, 0),
(82535, 39, 230, 1, 1, 0),
(82536, 39, 384, 1, 1, 0.03139787),
(82537, 39, 717, 1, 1, 0.03420337),
(82538, 39, 227, 1, 1, -0.0113945315),
(82539, 39, 33, 1, 1, 0.00010122664),
(82540, 39, 35, 1, 1, -0.009294124),
(82541, 39, 716, 1, 1, 0),
(82542, 39, 715, 1, 1, 0.020698184),
(82543, 39, 237, 1, 1, 0),
(82544, 39, 36, 1, 1, -0.001492356),
(82545, 39, 232, 1, 1, 0),
(82546, 39, 235, 1, 1, -0.03782949),
(82547, 39, 229, 1, 1, -0.07179098),
(82548, 39, 240, 1, 1, 0),
(82549, 39, 1024, 1, 1, 0.0117856795),
(82550, 39, 38, 1, 1, 0.022192748),
(82551, 39, 722, 1, 1, 0),
(82552, 39, 241, 1, 1, 0),
(82553, 39, 246, 1, 1, -0.00003080218),
(82554, 39, 721, 1, 1, 0.03380702),
(82555, 39, 242, 1, 1, 0.04059662),
(82556, 39, 41, 1, 1, -0.022695938),
(82557, 39, 39, 1, 1, 0.000032443037),
(82558, 39, 40, 1, 1, -0.028902508),
(82559, 39, 720, 1, 1, 0),
(82560, 39, 719, 1, 1, -0.023442494),
(82561, 39, 250, 1, 1, 0),
(82562, 39, 43, 1, 1, -0.034375276),
(82563, 39, 243, 1, 1, 0),
(82564, 39, 247, 1, 1, -0.016786091),
(82565, 39, 42, 1, 1, -0.068123445),
(82566, 39, 19382, 1, 1, 0.010826571),
(82567, 39, 19383, 1, 1, 0.03310244),
(82568, 39, 19384, 1, 1, -0.031035213),
(82569, 39, 19385, 1, 1, 0.14967197),
(82570, 39, 19386, 1, 1, 0.0120675),
(82571, 39, 19387, 1, 1, 0.012000968),
(82572, 39, 19388, 1, 1, 0.021669513),
(82573, 39, 19389, 1, 1, -0.040975146),
(82574, 39, 19390, 1, 1, -0.006015928),
(82575, 39, 19391, 1, 1, -0.015311131),
(82576, 39, 19392, 1, 1, 0.016990628),
(82577, 39, 19393, 1, 1, -0.007827227),
(82578, 39, 19394, 1, 1, 0.04141442),
(82579, 39, 19395, 1, 1, 0.10844509),
(82580, 39, 19396, 1, 1, -0.04200171),
(82581, 39, 19397, 1, 1, -0.003512824),
(82582, 39, 19398, 1, 1, 0.018310139),
(82583, 39, 19399, 1, 1, 0.0019604315),
(82584, 39, 19400, 1, 1, -0.010446963),
(82585, 39, 19401, 1, 1, -0.0072593936),
(82586, 39, 19402, 1, 1, 0.019944977),
(82587, 39, 19403, 1, 1, -0.021696802),
(82588, 39, 19404, 1, 1, -0.0035025585),
(82589, 39, 19405, 1, 1, -0.042969804),
(82590, 39, 19406, 1, 1, -0.01972708),
(82591, 39, 19407, 1, 1, 0.02166742),
(82592, 39, 19408, 1, 1, 0.030978179),
(82593, 39, 19409, 1, 1, -0.039151374),
(82594, 39, 19410, 1, 1, 0.024658188),
(82595, 39, 19411, 1, 1, -0.036289353),
(82596, 39, 19412, 1, 1, -0.043602),
(82597, 39, 19413, 1, 1, -0.10036064),
(82598, 39, 19414, 1, 1, 0.01410809),
(82599, 39, 19415, 1, 1, 0.098627985),
(82600, 39, 19416, 1, 1, 0.0084190825),
(82601, 39, 19417, 1, 1, 0.016035534),
(82602, 39, 19418, 1, 1, 0.011255647),
(82603, 39, 19419, 1, 1, -0.03352546),
(82604, 39, 19420, 1, 1, -0.012044994),
(82605, 39, 19421, 1, 1, -0.01147428),
(82606, 39, 19422, 1, 1, 0.0732861),
(82607, 39, 19423, 1, 1, -0.03603931),
(82608, 39, 19424, 1, 1, 0.121182635),
(82609, 39, 19425, 1, 1, 0.02998318),
(82610, 39, 19426, 1, 1, -0.069860004),
(82611, 39, 19427, 1, 1, 0.024501529),
(82612, 39, 19428, 1, 1, 0.05885974),
(82613, 39, 19429, 1, 1, -0.011207312),
(82614, 39, 19430, 1, 1, 0.019039776),
(82615, 39, 1, 1, 2, 0.0009354327),
(82616, 39, 142, 1, 2, 0.00085871766),
(82617, 39, 143, 1, 2, -0.17602004),
(82618, 39, 146, 1, 2, 0),
(82619, 39, 2, 1, 2, 0),
(82620, 39, 669, 1, 2, 0),
(82621, 39, 147, 1, 2, 0),
(82622, 39, 152, 1, 2, -0.033254277),
(82623, 39, 668, 1, 2, -0.0023779909),
(82624, 39, 6, 1, 2, 0),
(82625, 39, 9, 1, 2, 0),
(82626, 39, 5, 1, 2, 0),
(82627, 39, 667, 1, 2, 0),
(82628, 39, 151, 1, 2, -0.030525893),
(82629, 39, 666, 1, 2, 0.015160846),
(82630, 39, 155, 1, 2, 0),
(82631, 39, 3, 1, 2, 0),
(82632, 39, 8, 1, 2, 0),
(82633, 39, 149, 1, 2, 0),
(82634, 39, 4, 1, 2, 0),
(82635, 39, 153, 1, 2, -0.011403485),
(82636, 39, 7, 1, 2, 0),
(82637, 39, 156, 1, 2, -0.019529847),
(82638, 39, 159, 1, 2, 0),
(82639, 39, 10, 1, 2, -0.033163782),
(82640, 39, 671, 1, 2, 0),
(82641, 39, 161, 1, 2, 0),
(82642, 39, 15, 1, 2, 0.035697483),
(82643, 39, 558, 1, 2, -0.0018215408),
(82644, 39, 1131, 1, 2, -0.0014980366),
(82645, 39, 450, 1, 2, 0.014032265),
(82646, 39, 351, 1, 2, 0.4351931),
(82647, 39, 158, 1, 2, -0.033789065),
(82648, 39, 11, 1, 2, 0.040044583),
(82649, 39, 167, 1, 2, 0.028299998),
(82650, 39, 13, 1, 2, -0.16298373),
(82651, 39, 670, 1, 2, 0),
(82652, 39, 164, 1, 2, -0.019669084),
(82653, 39, 1142, 1, 2, 0.06455821),
(82654, 39, 168, 1, 2, 0),
(82655, 39, 12, 1, 2, -0.017861307),
(82656, 39, 14, 1, 2, 0.009371066),
(82657, 39, 163, 1, 2, 0),
(82658, 39, 166, 1, 2, -0.006278424),
(82659, 39, 687, 1, 2, 0),
(82660, 39, 692, 1, 2, 0),
(82661, 39, 177, 1, 2, -0.010772524),
(82662, 39, 170, 1, 2, -0.0041394136),
(82663, 39, 710, 1, 2, 0),
(82664, 39, 682, 1, 2, 0.026704472),
(82665, 39, 172, 1, 2, 0.0071603903),
(82666, 39, 187, 1, 2, 0),
(82667, 39, 1332, 1, 2, 0.0049887253),
(82668, 39, 696, 1, 2, 0.017688505),
(82669, 39, 176, 1, 2, 0),
(82670, 39, 460, 1, 2, -0.0170159),
(82671, 39, 7857, 1, 2, -0.008595116),
(82672, 39, 184, 1, 2, 0),
(82673, 39, 169, 1, 2, -0.0067372667),
(82674, 39, 208, 1, 2, 0.01544602),
(82675, 39, 198, 1, 2, -0.029058432),
(82676, 39, 672, 1, 2, 0),
(82677, 39, 706, 1, 2, 0.0013747095),
(82678, 39, 371, 1, 2, 0.02684504),
(82679, 39, 703, 1, 2, -0.012221122),
(82680, 39, 31, 1, 2, -0.02068948),
(82681, 39, 675, 1, 2, -0.023837367),
(82682, 39, 17, 1, 2, -0.032565385),
(82683, 39, 192, 1, 2, -0.033890102),
(82684, 39, 713, 1, 2, 0),
(82685, 39, 707, 1, 2, 0.033861086),
(82686, 39, 191, 1, 2, 0),
(82687, 39, 691, 1, 2, -0.009382982),
(82688, 39, 29, 1, 2, 0.0031573651),
(82689, 39, 711, 1, 2, 0),
(82690, 39, 688, 1, 2, 0.0038868145),
(82691, 39, 1019, 1, 2, 0.017470079),
(82692, 39, 180, 1, 2, -0.020737838),
(82693, 39, 681, 1, 2, 0),
(82694, 39, 179, 1, 2, 0.019159758),
(82695, 39, 705, 1, 2, 0.0019875662),
(82696, 39, 824, 1, 2, 0.03537593),
(82697, 39, 452, 1, 2, -0.0074008945),
(82698, 39, 708, 1, 2, 0.018353214),
(82699, 39, 685, 1, 2, 0),
(82700, 39, 1018, 1, 2, 0.017089413),
(82701, 39, 677, 1, 2, 0),
(82702, 39, 457, 1, 2, 0.02891187),
(82703, 39, 197, 1, 2, 0),
(82704, 39, 189, 1, 2, 0),
(82705, 39, 212, 1, 2, 0.0054004653),
(82706, 39, 220, 1, 2, 0.006521846),
(82707, 39, 1296, 1, 2, -0.027727118),
(82708, 39, 704, 1, 2, 0),
(82709, 39, 194, 1, 2, 0),
(82710, 39, 200, 1, 2, 0.023514377),
(82711, 39, 211, 1, 2, 0.009756346),
(82712, 39, 714, 1, 2, -0.05902452),
(82713, 39, 221, 1, 2, 0.003728977),
(82714, 39, 694, 1, 2, 0),
(82715, 39, 559, 1, 2, 0.020980123),
(82716, 39, 202, 1, 2, -0.054833967),
(82717, 39, 16, 1, 2, 0.014948366),
(82718, 39, 680, 1, 2, 0.009979425),
(82719, 39, 695, 1, 2, 0),
(82720, 39, 697, 1, 2, -0.036177),
(82721, 39, 218, 1, 2, -0.008287144),
(82722, 39, 1223, 1, 2, 0.04476831),
(82723, 39, 693, 1, 2, 0),
(82724, 39, 217, 1, 2, 0.033605102),
(82725, 39, 7232, 1, 2, 0.08978783),
(82726, 39, 673, 1, 2, 0.02765924),
(82727, 39, 207, 1, 2, 0.015135947),
(82728, 39, 214, 1, 2, -0.005601043),
(82729, 39, 678, 1, 2, 0.0091397),
(82730, 39, 26, 1, 2, 0.031086575),
(82731, 39, 24, 1, 2, 0.018846896),
(82732, 39, 709, 1, 2, 0),
(82733, 39, 701, 1, 2, -0.0048763053),
(82734, 39, 712, 1, 2, 0),
(82735, 39, 209, 1, 2, -0.007041252),
(82736, 39, 700, 1, 2, 0.03090187),
(82737, 39, 25, 1, 2, -0.0051992694),
(82738, 39, 676, 1, 2, 0.005659678),
(82739, 39, 206, 1, 2, 0),
(82740, 39, 18, 1, 2, -0.0071209),
(82741, 39, 205, 1, 2, 0),
(82742, 39, 454, 1, 2, -0.017513366),
(82743, 39, 30, 1, 2, -0.009285552),
(82744, 39, 22, 1, 2, -0.010018799),
(82745, 39, 222, 1, 2, 0),
(82746, 39, 690, 1, 2, 0),
(82747, 39, 185, 1, 2, -0.011611134),
(82748, 39, 203, 1, 2, -0.0043789996),
(82749, 39, 683, 1, 2, 0),
(82750, 39, 453, 1, 2, -0.0011684207),
(82751, 39, 199, 1, 2, 0),
(82752, 39, 213, 1, 2, 0),
(82753, 39, 1022, 1, 2, 0.0367596),
(82754, 39, 196, 1, 2, 0.039239533),
(82755, 39, 1021, 1, 2, 0.06089619),
(82756, 39, 174, 1, 2, -0.016009714),
(82757, 39, 223, 1, 2, 0),
(82758, 39, 21, 1, 2, -0.022127561),
(82759, 39, 181, 1, 2, -0.00219881),
(82760, 39, 1168, 1, 2, 0.06117762),
(82761, 39, 699, 1, 2, 0),
(82762, 39, 188, 1, 2, -0.028427249),
(82763, 39, 210, 1, 2, -0.01959214),
(82764, 39, 684, 1, 2, -0.012153277),
(82765, 39, 20, 1, 2, -0.026555521),
(82766, 39, 823, 1, 2, -0.28557184),
(82767, 39, 19, 1, 2, -0.012007744),
(82768, 39, 28, 1, 2, -0.008460576),
(82769, 39, 1429, 1, 2, 0.033959713),
(82770, 39, 216, 1, 2, 0),
(82771, 39, 686, 1, 2, -0.043302916),
(82772, 39, 201, 1, 2, 0),
(82773, 39, 821, 1, 2, 0.004842378),
(82774, 39, 204, 1, 2, 0.07121441),
(82775, 39, 186, 1, 2, 0),
(82776, 39, 1527, 1, 2, 0.054747004),
(82777, 39, 215, 1, 2, 0.055011977),
(82778, 39, 23, 1, 2, 0.009803647),
(82779, 39, 679, 1, 2, 0),
(82780, 39, 27, 1, 2, -0.017723035),
(82781, 39, 698, 1, 2, 0),
(82782, 39, 560, 1, 2, 0.034098506),
(82783, 39, 228, 1, 2, 0),
(82784, 39, 32, 1, 2, -0.014419372),
(82785, 39, 718, 1, 2, 0),
(82786, 39, 230, 1, 2, 0),
(82787, 39, 384, 1, 2, 0.06432422),
(82788, 39, 717, 1, 2, 0.053103406),
(82789, 39, 227, 1, 2, 0.010454638),
(82790, 39, 33, 1, 2, 0.009221456),
(82791, 39, 35, 1, 2, -0.021694338),
(82792, 39, 716, 1, 2, 0),
(82793, 39, 715, 1, 2, -0.031430934),
(82794, 39, 237, 1, 2, 0),
(82795, 39, 36, 1, 2, -0.0005050505),
(82796, 39, 232, 1, 2, 0),
(82797, 39, 235, 1, 2, -0.018423483),
(82798, 39, 229, 1, 2, 0.0074185673),
(82799, 39, 240, 1, 2, 0),
(82800, 39, 1024, 1, 2, 0.02010318),
(82801, 39, 38, 1, 2, 0.005667066),
(82802, 39, 722, 1, 2, 0),
(82803, 39, 241, 1, 2, 0),
(82804, 39, 246, 1, 2, 0.011173018),
(82805, 39, 721, 1, 2, 0.0016764917),
(82806, 39, 242, 1, 2, 0.026368622),
(82807, 39, 41, 1, 2, -0.005972018),
(82808, 39, 39, 1, 2, 0.01058692),
(82809, 39, 40, 1, 2, 0.028783629),
(82810, 39, 720, 1, 2, 0),
(82811, 39, 719, 1, 2, -0.031273015),
(82812, 39, 250, 1, 2, 0),
(82813, 39, 43, 1, 2, 0.01025579),
(82814, 39, 243, 1, 2, 0),
(82815, 39, 247, 1, 2, -0.03135519),
(82816, 39, 42, 1, 2, 0.009471948),
(82817, 39, 12757, 1, 2, -0.019274123),
(82818, 39, 19431, 1, 2, 0.103723936),
(82819, 39, 19432, 1, 2, 0.023224907),
(82820, 39, 19433, 1, 2, 0.0040615113),
(82821, 39, 19434, 1, 2, -0.008654153),
(82822, 39, 19435, 1, 2, 0.06501624),
(82823, 39, 19436, 1, 2, 0.07010427),
(82824, 39, 19437, 1, 2, 0.04773209),
(82825, 39, 19438, 1, 2, -0.0064203385),
(82826, 39, 19439, 1, 2, 0.024430301),
(82827, 39, 19440, 1, 2, -0.007376335),
(82828, 39, 19441, 1, 2, -0.0050156),
(82829, 39, 19442, 1, 2, -0.024784442),
(82830, 39, 19443, 1, 2, -0.0017035283),
(82831, 39, 19444, 1, 2, 0.03427007),
(82832, 39, 19445, 1, 2, 0.020140426),
(82833, 39, 19446, 1, 2, 0.040645137),
(82834, 39, 19447, 1, 2, 0.0047424985),
(82835, 39, 19448, 1, 2, -0.13237406),
(82836, 39, 19449, 1, 2, -0.13070789),
(82837, 39, 19450, 1, 2, -0.027962742),
(82838, 39, 19451, 1, 2, 0.009467735),
(82839, 39, 19452, 1, 2, -0.018059123),
(82840, 39, 19453, 1, 2, 0.015522111),
(82841, 39, 19454, 1, 2, 0.02841301),
(82842, 39, 19455, 1, 2, -0.010686695),
(82843, 39, 19456, 1, 2, -0.04384207),
(82844, 39, 19457, 1, 2, 0.0065196576),
(82845, 39, 19458, 1, 2, -0.044848617),
(82846, 39, 19459, 1, 2, -0.089046076),
(82847, 39, 19460, 1, 2, 0.006671001),
(82848, 39, 19461, 1, 2, 0.010052568),
(82849, 39, 19462, 1, 2, 0.092806734),
(82850, 39, 19463, 1, 2, -0.02318724),
(82851, 39, 19464, 1, 2, 0.044885132),
(82852, 39, 19465, 1, 2, 0.015558207),
(82853, 39, 19466, 1, 2, -0.023944438),
(82854, 39, 19467, 1, 2, 0.01595569),
(82855, 39, 19468, 1, 2, 0.022566145),
(82856, 39, 19469, 1, 2, 0.024589114),
(82857, 39, 19470, 1, 2, -0.037296847),
(82858, 39, 19471, 1, 2, -0.02157731),
(82859, 39, 19472, 1, 2, 0.019968264),
(82860, 39, 19473, 1, 2, 0.00813886),
(82861, 39, 19474, 1, 2, 0.024187392),
(82862, 39, 19475, 1, 2, -0.00068103307),
(82863, 39, 19476, 1, 2, -0.0031305638),
(82864, 39, 19477, 1, 2, -0.0046841693),
(82865, 39, 19478, 1, 2, 0.0063092285),
(82866, 599, 1, 1, 1, 0.026299786),
(82867, 599, 7, 1, 1, 0),
(82868, 599, 9, 1, 1, 0),
(82869, 599, 149, 1, 1, 0),
(82870, 599, 151, 1, 1, 0.18325278),
(82871, 599, 4, 1, 1, 0),
(82872, 599, 8, 1, 1, 0),
(82873, 599, 669, 1, 1, 0),
(82874, 599, 152, 1, 1, -0.12292417),
(82875, 599, 668, 1, 1, 0.29781684),
(82876, 599, 147, 1, 1, 0),
(82877, 599, 143, 1, 1, 0.06901179),
(82878, 599, 3, 1, 1, 0),
(82879, 599, 146, 1, 1, 0),
(82880, 599, 6, 1, 1, 0),
(82881, 599, 666, 1, 1, 0.01791245),
(82882, 599, 5, 1, 1, 0),
(82883, 599, 667, 1, 1, 0),
(82884, 599, 153, 1, 1, -0.11175684),
(82885, 599, 2, 1, 1, 0),
(82886, 599, 155, 1, 1, 0),
(82887, 599, 15, 1, 1, 0.026299361),
(82888, 599, 160, 1, 1, 0.09541762),
(82889, 599, 167, 1, 1, 0.07726078),
(82890, 599, 163, 1, 1, 0),
(82891, 599, 164, 1, 1, -0.084663846),
(82892, 599, 14, 1, 1, 0.02629939),
(82893, 599, 671, 1, 1, 0),
(82894, 599, 558, 1, 1, -0.12715907),
(82895, 599, 1131, 1, 1, 0.015394635),
(82896, 599, 161, 1, 1, 0),
(82897, 599, 11, 1, 1, 0),
(82898, 599, 157, 1, 1, 0.09541762),
(82899, 599, 156, 1, 1, -0.033146746),
(82900, 599, 12, 1, 1, 0.0016655274),
(82901, 599, 159, 1, 1, 0),
(82902, 599, 158, 1, 1, -0.17056751),
(82903, 599, 451, 1, 1, 0.04789266),
(82904, 599, 1142, 1, 1, 0.21813966),
(82905, 599, 13, 1, 1, 0.3040039),
(82906, 599, 670, 1, 1, 0),
(82907, 599, 166, 1, 1, 0.3705901),
(82908, 599, 10, 1, 1, -1.0654571),
(82909, 599, 168, 1, 1, 0),
(82910, 599, 693, 1, 1, 0),
(82911, 599, 709, 1, 1, 0),
(82912, 599, 29, 1, 1, 0.020416405),
(82913, 599, 712, 1, 1, 0),
(82914, 599, 701, 1, 1, 0.19390495),
(82915, 599, 199, 1, 1, 0),
(82916, 599, 27, 1, 1, 0.026299777),
(82917, 599, 30, 1, 1, -0.020780424),
(82918, 599, 192, 1, 1, 0.0714743),
(82919, 599, 198, 1, 1, 0.026299769),
(82920, 599, 201, 1, 1, 0),
(82921, 599, 560, 1, 1, -0.06879407),
(82922, 599, 221, 1, 1, 0),
(82923, 599, 203, 1, 1, 0.34703302),
(82924, 599, 1223, 1, 1, 0.015431863),
(82925, 599, 824, 1, 1, 0.09028283),
(82926, 599, 702, 1, 1, 0.04789266),
(82927, 599, 206, 1, 1, 0),
(82928, 599, 205, 1, 1, 0),
(82929, 599, 211, 1, 1, 0.054043144),
(82930, 599, 1578, 1, 1, 0.06493429),
(82931, 599, 208, 1, 1, 0.022209689),
(82932, 599, 694, 1, 1, 0),
(82933, 599, 31, 1, 1, 0.014489403),
(82934, 599, 684, 1, 1, 0),
(82935, 599, 21, 1, 1, 0.08293419),
(82936, 599, 703, 1, 1, 0.026299786),
(82937, 599, 28, 1, 1, -0.1535599),
(82938, 599, 1296, 1, 1, -0.009070096),
(82939, 599, 713, 1, 1, 0),
(82940, 599, 180, 1, 1, -0.22631802),
(82941, 599, 189, 1, 1, 0),
(82942, 599, 188, 1, 1, 0.25420982),
(82943, 599, 452, 1, 1, -0.02535637),
(82944, 599, 677, 1, 1, 0),
(82945, 599, 1018, 1, 1, 0.36338896),
(82946, 599, 202, 1, 1, 0.11536248),
(82947, 599, 707, 1, 1, -0.043934442),
(82948, 599, 822, 1, 1, 0.08546148),
(82949, 599, 210, 1, 1, 0.095417604),
(82950, 599, 705, 1, 1, -0.054338854),
(82951, 599, 1021, 1, 1, 0.047095824),
(82952, 599, 185, 1, 1, 0),
(82953, 599, 681, 1, 1, 0),
(82954, 599, 191, 1, 1, 0),
(82955, 599, 18, 1, 1, 0),
(82956, 599, 19, 1, 1, -0.20729314),
(82957, 599, 194, 1, 1, 0),
(82958, 599, 823, 1, 1, -0.097838484),
(82959, 599, 458, 1, 1, 0.04786665),
(82960, 599, 704, 1, 1, 0),
(82961, 599, 2968, 1, 1, -0.080622),
(82962, 599, 561, 1, 1, -0.1336911),
(82963, 599, 1017, 1, 1, 0.0153946625),
(82964, 599, 456, 1, 1, 0.00825693),
(82965, 599, 710, 1, 1, 0),
(82966, 599, 197, 1, 1, 0),
(82967, 599, 708, 1, 1, 0.0038992004),
(82968, 599, 455, 1, 1, -0.081057616),
(82969, 599, 173, 1, 1, 0.071534924),
(82970, 599, 172, 1, 1, -0.04355273),
(82971, 599, 218, 1, 1, 0.06879772),
(82972, 599, 711, 1, 1, 0),
(82973, 599, 20, 1, 1, -0.100518405),
(82974, 599, 1332, 1, 1, -0.062261444),
(82975, 599, 176, 1, 1, 0),
(82976, 599, 187, 1, 1, 0),
(82977, 599, 16, 1, 1, 0.04254967),
(82978, 599, 170, 1, 1, -0.10243117),
(82979, 599, 178, 1, 1, 0.026299797),
(82980, 599, 177, 1, 1, 0.056637414),
(82981, 599, 26, 1, 1, -0.12998226),
(82982, 599, 682, 1, 1, -0.0056041405),
(82983, 599, 24, 1, 1, -0.22259),
(82984, 599, 686, 1, 1, -0.006987948),
(82985, 599, 821, 1, 1, -0.025690882);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(82986, 599, 214, 1, 1, 0.01539454),
(82987, 599, 692, 1, 1, 0),
(82988, 599, 680, 1, 1, 0.01277411),
(82989, 599, 687, 1, 1, 0),
(82990, 599, 676, 1, 1, 0.026299786),
(82991, 599, 672, 1, 1, 0),
(82992, 599, 706, 1, 1, 0.09970546),
(82993, 599, 186, 1, 1, 0),
(82994, 599, 179, 1, 1, 0.09260421),
(82995, 599, 1527, 1, 1, 0.17155705),
(82996, 599, 700, 1, 1, 0.047761265),
(82997, 599, 1168, 1, 1, 0.0037070017),
(82998, 599, 212, 1, 1, -0.19074403),
(82999, 599, 184, 1, 1, 0),
(83000, 599, 685, 1, 1, 0),
(83001, 599, 453, 1, 1, 0.04422944),
(83002, 599, 1019, 1, 1, 0.015394704),
(83003, 599, 679, 1, 1, 0),
(83004, 599, 699, 1, 1, 0),
(83005, 599, 93, 1, 1, 0.026299786),
(83006, 599, 698, 1, 1, 0),
(83007, 599, 1022, 1, 1, 0.06956937),
(83008, 599, 22, 1, 1, 0.23246944),
(83009, 599, 690, 1, 1, 0),
(83010, 599, 675, 1, 1, 0.02629973),
(83011, 599, 454, 1, 1, 0.096401386),
(83012, 599, 371, 1, 1, -0.011038389),
(83013, 599, 174, 1, 1, -0.030618772),
(83014, 599, 215, 1, 1, -0.095015),
(83015, 599, 691, 1, 1, 0.027449371),
(83016, 599, 213, 1, 1, 0),
(83017, 599, 17, 1, 1, 0.9827284),
(83018, 599, 688, 1, 1, -0.02661826),
(83019, 599, 224, 1, 1, -0.08466358),
(83020, 599, 216, 1, 1, 0),
(83021, 599, 222, 1, 1, 0),
(83022, 599, 217, 1, 1, -0.009070213),
(83023, 599, 220, 1, 1, 0.026299529),
(83024, 599, 683, 1, 1, 0),
(83025, 599, 169, 1, 1, -0.12758833),
(83026, 599, 714, 1, 1, 0.02220975),
(83027, 599, 25, 1, 1, 0),
(83028, 599, 223, 1, 1, 0),
(83029, 599, 1020, 1, 1, 0.2074369),
(83030, 599, 678, 1, 1, 0.17978187),
(83031, 599, 695, 1, 1, 0),
(83032, 599, 697, 1, 1, 0.16753638),
(83033, 599, 200, 1, 1, 0.02629978),
(83034, 599, 229, 1, 1, 0.02340872),
(83035, 599, 232, 1, 1, 0),
(83036, 599, 233, 1, 1, -0.055553775),
(83037, 599, 36, 1, 1, 0.01572171),
(83038, 599, 718, 1, 1, 0),
(83039, 599, 384, 1, 1, -0.07504408),
(83040, 599, 717, 1, 1, -0.06610237),
(83041, 599, 230, 1, 1, 0),
(83042, 599, 33, 1, 1, 0),
(83043, 599, 225, 1, 1, -0.011917187),
(83044, 599, 228, 1, 1, 0),
(83045, 599, 227, 1, 1, 0.04795885),
(83046, 599, 715, 1, 1, 0.088532284),
(83047, 599, 35, 1, 1, 0.0526636),
(83048, 599, 716, 1, 1, 0),
(83049, 599, 235, 1, 1, 0.41085127),
(83050, 599, 32, 1, 1, 0),
(83051, 599, 237, 1, 1, 0),
(83052, 599, 42, 1, 1, 0.18010423),
(83053, 599, 243, 1, 1, 0),
(83054, 599, 244, 1, 1, 0.18840694),
(83055, 599, 242, 1, 1, 0.037512884),
(83056, 599, 43, 1, 1, 0.08225404),
(83057, 599, 722, 1, 1, 0),
(83058, 599, 246, 1, 1, 0.025428547),
(83059, 599, 721, 1, 1, 0.31555027),
(83060, 599, 241, 1, 1, 0),
(83061, 599, 39, 1, 1, 0),
(83062, 599, 238, 1, 1, 0.013813492),
(83063, 599, 1024, 1, 1, 0.047663637),
(83064, 599, 240, 1, 1, 0),
(83065, 599, 41, 1, 1, 0.09022747),
(83066, 599, 719, 1, 1, -0.021646485),
(83067, 599, 40, 1, 1, -0.040327758),
(83068, 599, 720, 1, 1, 0),
(83069, 599, 247, 1, 1, -0.07745066),
(83070, 599, 38, 1, 1, 0),
(83071, 599, 250, 1, 1, 0),
(83072, 599, 19479, 1, 1, 0.072846495),
(83073, 599, 19480, 1, 1, 0.013691382),
(83074, 599, 19481, 1, 1, 0.0010231892),
(83075, 599, 19482, 1, 1, 0.023358937),
(83076, 599, 19483, 1, 1, -0.034791958),
(83077, 599, 19484, 1, 1, -0.058703646),
(83078, 599, 19485, 1, 1, 0.14322954),
(83079, 599, 19486, 1, 1, -0.053406768),
(83080, 599, 19487, 1, 1, -0.0017746767),
(83081, 599, 19488, 1, 1, -0.09809378),
(83082, 599, 19489, 1, 1, 0.10845246),
(83083, 599, 19490, 1, 1, -0.010678521),
(83084, 599, 19491, 1, 1, 0.028952183),
(83085, 599, 19492, 1, 1, 0.13972971),
(83086, 599, 19493, 1, 1, -0.036932398),
(83087, 599, 19494, 1, 1, 0.07360168),
(83088, 599, 5908, 1, 1, -0.10498361),
(83089, 599, 19495, 1, 1, 0.017652715),
(83090, 599, 19496, 1, 1, -0.099307),
(83091, 599, 19497, 1, 1, -0.034392025),
(83092, 599, 19498, 1, 1, 0.08034263),
(83093, 599, 19499, 1, 1, -0.1393132),
(83094, 599, 19500, 1, 1, 0.02677162),
(83095, 599, 19501, 1, 1, 0.048106503),
(83096, 599, 19502, 1, 1, -0.056519877),
(83097, 599, 19503, 1, 1, -0.05789269),
(83098, 599, 19504, 1, 1, -0.11091564),
(83099, 599, 19505, 1, 1, -0.031266436),
(83100, 599, 19506, 1, 1, 0.09074151),
(83101, 599, 19507, 1, 1, -0.012281892),
(83102, 599, 19508, 1, 1, 0.17328063),
(83103, 599, 19509, 1, 1, -0.089941956),
(83104, 599, 19510, 1, 1, -0.05925663),
(83105, 599, 19511, 1, 1, 0.058111254),
(83106, 599, 19512, 1, 1, -0.13246635),
(83107, 599, 19513, 1, 1, -0.002854149),
(83108, 599, 19514, 1, 1, 0.025140323),
(83109, 599, 19515, 1, 1, -0.04317266),
(83110, 599, 19516, 1, 1, -0.01572218),
(83111, 599, 16314, 1, 1, -0.0040044086),
(83112, 599, 19517, 1, 1, 0.030615086),
(83113, 599, 19518, 1, 1, -0.036589507),
(83114, 599, 19519, 1, 1, 0.0041803503),
(83115, 599, 19520, 1, 1, 0.0041181603),
(83116, 599, 19521, 1, 1, 0.0475525),
(83117, 599, 19522, 1, 1, 0.0032101388),
(83118, 599, 19523, 1, 1, 0.019651169),
(83119, 599, 19524, 1, 1, -0.0032736924),
(83120, 599, 19525, 1, 1, -0.0020486966),
(83121, 599, 1, 1, 2, -0.013605856),
(83122, 599, 7, 1, 2, 0),
(83123, 599, 9, 1, 2, 0),
(83124, 599, 149, 1, 2, 0),
(83125, 599, 151, 1, 2, -0.20965853),
(83126, 599, 4, 1, 2, 0),
(83127, 599, 8, 1, 2, 0),
(83128, 599, 669, 1, 2, 0),
(83129, 599, 152, 1, 2, 0.14836948),
(83130, 599, 668, 1, 2, 0.18273416),
(83131, 599, 147, 1, 2, 0),
(83132, 599, 143, 1, 2, 0.09847089),
(83133, 599, 3, 1, 2, 0),
(83134, 599, 146, 1, 2, 0),
(83135, 599, 6, 1, 2, 0),
(83136, 599, 666, 1, 2, -0.2598587),
(83137, 599, 5, 1, 2, 0),
(83138, 599, 667, 1, 2, 0),
(83139, 599, 153, 1, 2, -0.0425985),
(83140, 599, 2, 1, 2, 0),
(83141, 599, 155, 1, 2, 0),
(83142, 599, 15, 1, 2, 0.105312146),
(83143, 599, 167, 1, 2, -0.20214492),
(83144, 599, 163, 1, 2, 0),
(83145, 599, 164, 1, 2, -0.011264174),
(83146, 599, 14, 1, 2, 0.24282342),
(83147, 599, 671, 1, 2, 0),
(83148, 599, 558, 1, 2, 0.4237992),
(83149, 599, 1131, 1, 2, 0.22782911),
(83150, 599, 450, 1, 2, 0.055026866),
(83151, 599, 161, 1, 2, 0),
(83152, 599, 11, 1, 2, 0.09786272),
(83153, 599, 156, 1, 2, -0.10460499),
(83154, 599, 12, 1, 2, -0.0033989323),
(83155, 599, 159, 1, 2, 0),
(83156, 599, 158, 1, 2, -0.24191569),
(83157, 599, 1142, 1, 2, -0.45661414),
(83158, 599, 13, 1, 2, -0.40939474),
(83159, 599, 670, 1, 2, 0),
(83160, 599, 166, 1, 2, -0.15237632),
(83161, 599, 168, 1, 2, 0),
(83162, 599, 693, 1, 2, 0),
(83163, 599, 709, 1, 2, 0),
(83164, 599, 29, 1, 2, -0.1370576),
(83165, 599, 712, 1, 2, 0),
(83166, 599, 701, 1, 2, -0.11672539),
(83167, 599, 199, 1, 2, 0),
(83168, 599, 27, 1, 2, 0.17837662),
(83169, 599, 30, 1, 2, -0.25310233),
(83170, 599, 192, 1, 2, 0.049677286),
(83171, 599, 198, 1, 2, -0.0024111096),
(83172, 599, 673, 1, 2, -0.1008438),
(83173, 599, 201, 1, 2, 0),
(83174, 599, 560, 1, 2, 0.10142898),
(83175, 599, 221, 1, 2, 0.18641575),
(83176, 599, 203, 1, 2, 0.16624121),
(83177, 599, 1223, 1, 2, 0.27313322),
(83178, 599, 824, 1, 2, 0.06589076),
(83179, 599, 206, 1, 2, 0),
(83180, 599, 205, 1, 2, 0),
(83181, 599, 211, 1, 2, 0.13754597),
(83182, 599, 209, 1, 2, 0.04333283),
(83183, 599, 1578, 1, 2, 0.18056658),
(83184, 599, 204, 1, 2, -0.013605856),
(83185, 599, 208, 1, 2, 0.12644893),
(83186, 599, 694, 1, 2, 0),
(83187, 599, 31, 1, 2, 0.22760397),
(83188, 599, 684, 1, 2, 0.11810394),
(83189, 599, 21, 1, 2, -0.009919162),
(83190, 599, 703, 1, 2, 0.094414756),
(83191, 599, 28, 1, 2, 0.11105841),
(83192, 599, 1296, 1, 2, -0.01697715),
(83193, 599, 713, 1, 2, 0),
(83194, 599, 180, 1, 2, 0.06825628),
(83195, 599, 189, 1, 2, 0),
(83196, 599, 188, 1, 2, 0.15988363),
(83197, 599, 452, 1, 2, 0.39078403),
(83198, 599, 677, 1, 2, 0),
(83199, 599, 1018, 1, 2, 0.19873787),
(83200, 599, 202, 1, 2, -0.029719692),
(83201, 599, 707, 1, 2, 0.09344704),
(83202, 599, 822, 1, 2, -0.2646201),
(83203, 599, 210, 1, 2, 0.013326035),
(83204, 599, 705, 1, 2, 0.03810025),
(83205, 599, 1021, 1, 2, -0.18453714),
(83206, 599, 185, 1, 2, -0.15829071),
(83207, 599, 1429, 1, 2, 0.014961622),
(83208, 599, 681, 1, 2, 0),
(83209, 599, 559, 1, 2, -0.013605856),
(83210, 599, 191, 1, 2, 0),
(83211, 599, 18, 1, 2, 0.25026456),
(83212, 599, 19, 1, 2, 0.079463854),
(83213, 599, 194, 1, 2, 0),
(83214, 599, 823, 1, 2, -0.13379997),
(83215, 599, 458, 1, 2, 0.048209943),
(83216, 599, 704, 1, 2, 0),
(83217, 599, 2968, 1, 2, -0.03147653),
(83218, 599, 561, 1, 2, 0.44833285),
(83219, 599, 1017, 1, 2, 0.07087733),
(83220, 599, 710, 1, 2, 0),
(83221, 599, 197, 1, 2, 0),
(83222, 599, 708, 1, 2, 0.033474896),
(83223, 599, 455, 1, 2, 0.11458315),
(83224, 599, 173, 1, 2, -0.17401652),
(83225, 599, 172, 1, 2, -0.07704224),
(83226, 599, 218, 1, 2, 0.13220431),
(83227, 599, 711, 1, 2, 0),
(83228, 599, 20, 1, 2, -0.027892882),
(83229, 599, 1332, 1, 2, 0.062752746),
(83230, 599, 176, 1, 2, 0),
(83231, 599, 187, 1, 2, 0),
(83232, 599, 16, 1, 2, 0.034231964),
(83233, 599, 170, 1, 2, 0.02635157),
(83234, 599, 177, 1, 2, -0.035852674),
(83235, 599, 26, 1, 2, -0.03352429),
(83236, 599, 682, 1, 2, 0.06400885),
(83237, 599, 696, 1, 2, 0.16105956),
(83238, 599, 24, 1, 2, 0.06536363),
(83239, 599, 686, 1, 2, -0.075081974),
(83240, 599, 821, 1, 2, 0.25414002),
(83241, 599, 214, 1, 2, 0.10246528),
(83242, 599, 692, 1, 2, 0),
(83243, 599, 680, 1, 2, -0.04697629),
(83244, 599, 687, 1, 2, 0),
(83245, 599, 676, 1, 2, 0.0645311),
(83246, 599, 672, 1, 2, 0),
(83247, 599, 706, 1, 2, -0.17819217),
(83248, 599, 186, 1, 2, 0),
(83249, 599, 179, 1, 2, -0.10208898),
(83250, 599, 1527, 1, 2, -0.34272018),
(83251, 599, 700, 1, 2, 0.020063523),
(83252, 599, 23, 1, 2, 0.23974858),
(83253, 599, 1168, 1, 2, 0.046689194),
(83254, 599, 212, 1, 2, -0.085592665),
(83255, 599, 184, 1, 2, 0),
(83256, 599, 685, 1, 2, 0),
(83257, 599, 453, 1, 2, -0.01676763),
(83258, 599, 1019, 1, 2, 0.07931737),
(83259, 599, 679, 1, 2, 0),
(83260, 599, 699, 1, 2, 0),
(83261, 599, 698, 1, 2, 0),
(83262, 599, 1022, 1, 2, -0.35460553),
(83263, 599, 22, 1, 2, 0.082811534),
(83264, 599, 690, 1, 2, 0),
(83265, 599, 675, 1, 2, -0.042518742),
(83266, 599, 454, 1, 2, -0.030324742),
(83267, 599, 371, 1, 2, 0.092477396),
(83268, 599, 174, 1, 2, 0.05819275),
(83269, 599, 215, 1, 2, 0.053273812),
(83270, 599, 691, 1, 2, 0.14805524),
(83271, 599, 213, 1, 2, 0),
(83272, 599, 17, 1, 2, 0.013442144),
(83273, 599, 688, 1, 2, -0.10285264),
(83274, 599, 224, 1, 2, 0.033696335),
(83275, 599, 216, 1, 2, 0),
(83276, 599, 222, 1, 2, 0),
(83277, 599, 217, 1, 2, -0.12792884),
(83278, 599, 220, 1, 2, 0.097471885),
(83279, 599, 683, 1, 2, 0),
(83280, 599, 169, 1, 2, 0.08245381),
(83281, 599, 714, 1, 2, 0.41957298),
(83282, 599, 25, 1, 2, 0.11560034),
(83283, 599, 223, 1, 2, 0),
(83284, 599, 1020, 1, 2, -0.040371303),
(83285, 599, 678, 1, 2, 0.093917616),
(83286, 599, 695, 1, 2, 0),
(83287, 599, 697, 1, 2, -0.049810216),
(83288, 599, 200, 1, 2, 0.1460657),
(83289, 599, 229, 1, 2, -0.023874799),
(83290, 599, 232, 1, 2, 0),
(83291, 599, 233, 1, 2, -0.058838855),
(83292, 599, 36, 1, 2, 0.014704715),
(83293, 599, 718, 1, 2, 0),
(83294, 599, 384, 1, 2, 0.075636126),
(83295, 599, 717, 1, 2, -0.2627286),
(83296, 599, 230, 1, 2, 0),
(83297, 599, 33, 1, 2, 0.32933396),
(83298, 599, 225, 1, 2, -0.16971122),
(83299, 599, 228, 1, 2, 0),
(83300, 599, 227, 1, 2, 0.07975578),
(83301, 599, 715, 1, 2, -0.11597944),
(83302, 599, 35, 1, 2, 0.09280138),
(83303, 599, 716, 1, 2, 0),
(83304, 599, 235, 1, 2, -0.34208068),
(83305, 599, 32, 1, 2, 0.12031612),
(83306, 599, 237, 1, 2, 0),
(83307, 599, 42, 1, 2, 0.008715326),
(83308, 599, 243, 1, 2, 0),
(83309, 599, 244, 1, 2, -0.22228985),
(83310, 599, 242, 1, 2, 0.049551032),
(83311, 599, 43, 1, 2, 0.095911324),
(83312, 599, 722, 1, 2, 0),
(83313, 599, 246, 1, 2, -0.057977393),
(83314, 599, 721, 1, 2, -0.276424),
(83315, 599, 241, 1, 2, 0),
(83316, 599, 39, 1, 2, 0.23998973),
(83317, 599, 238, 1, 2, -0.03761452),
(83318, 599, 1024, 1, 2, 0.016364262),
(83319, 599, 240, 1, 2, 0),
(83320, 599, 41, 1, 2, 0.027735652),
(83321, 599, 719, 1, 2, 0.1334181),
(83322, 599, 40, 1, 2, -0.019847626),
(83323, 599, 720, 1, 2, 0),
(83324, 599, 247, 1, 2, -0.040799044),
(83325, 599, 38, 1, 2, 0.1645816),
(83326, 599, 250, 1, 2, 0),
(83327, 599, 19526, 1, 2, -0.069681205),
(83328, 599, 19527, 1, 2, -0.012051434),
(83329, 599, 19528, 1, 2, -0.045387052),
(83330, 599, 19529, 1, 2, -0.045381438),
(83331, 599, 19530, 1, 2, -0.14938837),
(83332, 599, 19531, 1, 2, -0.09414609),
(83333, 599, 19532, 1, 2, -0.0019430063),
(83334, 599, 19533, 1, 2, -0.0061907917),
(83335, 599, 19534, 1, 2, -0.07287436),
(83336, 599, 19535, 1, 2, -0.08250151),
(83337, 599, 19536, 1, 2, -0.009181493),
(83338, 599, 19537, 1, 2, 0.013787136),
(83339, 599, 19538, 1, 2, -0.055207387),
(83340, 599, 19539, 1, 2, 0.003851829),
(83341, 599, 19540, 1, 2, -0.08339709),
(83342, 599, 19541, 1, 2, 0.050028965),
(83343, 599, 19542, 1, 2, -0.10784514),
(83344, 599, 19543, 1, 2, 0.022751758),
(83345, 599, 19544, 1, 2, -0.2862583),
(83346, 599, 19545, 1, 2, 0.010159293),
(83347, 599, 19546, 1, 2, 0.049963824),
(83348, 599, 19547, 1, 2, -0.12418243),
(83349, 599, 19548, 1, 2, -0.042767648),
(83350, 599, 19549, 1, 2, -0.08934604),
(83351, 599, 19550, 1, 2, -0.08283746),
(83352, 599, 19551, 1, 2, -0.0017611515),
(83353, 599, 19552, 1, 2, -0.02293065),
(83354, 599, 19553, 1, 2, -0.037436794),
(83355, 599, 19554, 1, 2, -0.032716043),
(83356, 599, 19555, 1, 2, 0.0043146703),
(83357, 599, 19556, 1, 2, -0.06332813),
(83358, 599, 19557, 1, 2, -0.004921471),
(83359, 599, 19558, 1, 2, -0.103899956),
(83360, 599, 19559, 1, 2, 0.0061154817),
(83361, 599, 19560, 1, 2, -0.032603484),
(83362, 599, 19561, 1, 2, 0.0055865664),
(83363, 599, 19562, 1, 2, 0.010520228),
(83364, 599, 19563, 1, 2, 0.014176878),
(83365, 599, 19564, 1, 2, -0.07850929),
(83366, 599, 19565, 1, 2, -0.06282333),
(83367, 599, 19566, 1, 2, 0.022379791),
(83368, 599, 19567, 1, 2, 0.032414187),
(83369, 599, 19568, 1, 2, 0.024029931),
(83370, 599, 19569, 1, 2, 0.056466747),
(83371, 599, 19570, 1, 2, 0.0030686206),
(83372, 599, 19571, 1, 2, 0.0040368806),
(83373, 599, 19572, 1, 2, 0.009197822),
(83374, 599, 19573, 1, 2, 0.016375393),
(83375, 599, 19574, 1, 2, 0.012066523),
(83376, 338, 1, 1, 1, 0.013090873),
(83377, 338, 7, 1, 1, 0),
(83378, 338, 9, 1, 1, 0),
(83379, 338, 149, 1, 1, 0),
(83380, 338, 151, 1, 1, -0.00000078372216),
(83381, 338, 4, 1, 1, 0),
(83382, 338, 8, 1, 1, 0),
(83383, 338, 669, 1, 1, 0),
(83384, 338, 152, 1, 1, -0.0112209115),
(83385, 338, 668, 1, 1, 0.01309112),
(83386, 338, 147, 1, 1, 0),
(83387, 338, 143, 1, 1, -0.06860087),
(83388, 338, 3, 1, 1, 0),
(83389, 338, 146, 1, 1, 0),
(83390, 338, 6, 1, 1, 0),
(83391, 338, 666, 1, 1, 0.07458982),
(83392, 338, 5, 1, 1, 0),
(83393, 338, 667, 1, 1, 0),
(83394, 338, 153, 1, 1, 0.000005867266),
(83395, 338, 2, 1, 1, 0),
(83396, 338, 155, 1, 1, 0),
(83397, 338, 15, 1, 1, 0.013092459),
(83398, 338, 160, 1, 1, 0.013090873),
(83399, 338, 167, 1, 1, 0.08310598),
(83400, 338, 163, 1, 1, 0),
(83401, 338, 164, 1, 1, -0.04596531),
(83402, 338, 14, 1, 1, 0.013090532),
(83403, 338, 671, 1, 1, 0),
(83404, 338, 558, 1, 1, 0.051558886),
(83405, 338, 1131, 1, 1, 0.0130910445),
(83406, 338, 161, 1, 1, 0),
(83407, 338, 11, 1, 1, 0),
(83408, 338, 157, 1, 1, 0.013090873),
(83409, 338, 156, 1, 1, -0.04055357),
(83410, 338, 12, 1, 1, 0.00890007),
(83411, 338, 159, 1, 1, 0),
(83412, 338, 158, 1, 1, 0.009507822),
(83413, 338, 451, 1, 1, -0.021125507),
(83414, 338, 1142, 1, 1, -0.10814822),
(83415, 338, 13, 1, 1, -0.047186077),
(83416, 338, 670, 1, 1, 0),
(83417, 338, 166, 1, 1, 0.013090856),
(83418, 338, 10, 1, 1, -0.11213776),
(83419, 338, 168, 1, 1, 0),
(83420, 338, 693, 1, 1, 0),
(83421, 338, 709, 1, 1, 0),
(83422, 338, 29, 1, 1, 0.013090866),
(83423, 338, 712, 1, 1, 0),
(83424, 338, 701, 1, 1, 0.035840783),
(83425, 338, 199, 1, 1, 0),
(83426, 338, 27, 1, 1, 0.013090916),
(83427, 338, 30, 1, 1, 0.03584165),
(83428, 338, 192, 1, 1, -0.026726468),
(83429, 338, 198, 1, 1, 0.013090873),
(83430, 338, 201, 1, 1, 0),
(83431, 338, 560, 1, 1, -0.06183231),
(83432, 338, 221, 1, 1, 0),
(83433, 338, 203, 1, 1, 0.05332073),
(83434, 338, 1223, 1, 1, 0.013091355),
(83435, 338, 824, 1, 1, -0.0026338012),
(83436, 338, 206, 1, 1, 0),
(83437, 338, 205, 1, 1, 0),
(83438, 338, 211, 1, 1, -0.045965355),
(83439, 338, 1578, 1, 1, 0.0054285913),
(83440, 338, 208, 1, 1, 0.013091702),
(83441, 338, 694, 1, 1, 0),
(83442, 338, 31, 1, 1, 0.013092247),
(83443, 338, 684, 1, 1, 0),
(83444, 338, 21, 1, 1, -0.051375583),
(83445, 338, 703, 1, 1, 0.013090873),
(83446, 338, 28, 1, 1, 0.016127687),
(83447, 338, 1296, 1, 1, 0.035841603),
(83448, 338, 713, 1, 1, 0),
(83449, 338, 180, 1, 1, 0.01873434),
(83450, 338, 189, 1, 1, 0),
(83451, 338, 188, 1, 1, 0.03584143),
(83452, 338, 452, 1, 1, -0.10852208),
(83453, 338, 677, 1, 1, 0),
(83454, 338, 1018, 1, 1, 0.013091802),
(83455, 338, 202, 1, 1, -0.10351236),
(83456, 338, 707, 1, 1, 0.013091645),
(83457, 338, 822, 1, 1, 0.013090875),
(83458, 338, 210, 1, 1, 0.013090873),
(83459, 338, 705, 1, 1, 0.0015756222),
(83460, 338, 1021, 1, 1, -0.04454105),
(83461, 338, 185, 1, 1, 0),
(83462, 338, 681, 1, 1, 0),
(83463, 338, 191, 1, 1, 0),
(83464, 338, 18, 1, 1, 0),
(83465, 338, 19, 1, 1, 0.16260092),
(83466, 338, 194, 1, 1, 0),
(83467, 338, 823, 1, 1, -0.011782264),
(83468, 338, 458, 1, 1, 0.025366917),
(83469, 338, 704, 1, 1, 0),
(83470, 338, 2968, 1, 1, -0.05203619),
(83471, 338, 561, 1, 1, 0.06343139),
(83472, 338, 1017, 1, 1, 0.013090065),
(83473, 338, 456, 1, 1, 0.013090873),
(83474, 338, 710, 1, 1, 0),
(83475, 338, 197, 1, 1, 0),
(83476, 338, 708, 1, 1, -0.0378651),
(83477, 338, 455, 1, 1, 0.046123087),
(83478, 338, 183, 1, 1, 0.013090873),
(83479, 338, 173, 1, 1, 0.035843182),
(83480, 338, 172, 1, 1, 0.0141177485),
(83481, 338, 218, 1, 1, 0.03950381),
(83482, 338, 711, 1, 1, 0),
(83483, 338, 20, 1, 1, 0.0067197136),
(83484, 338, 1332, 1, 1, -0.009297736),
(83485, 338, 176, 1, 1, 0),
(83486, 338, 187, 1, 1, 0),
(83487, 338, 16, 1, 1, 0.01309078),
(83488, 338, 170, 1, 1, -0.045964792),
(83489, 338, 178, 1, 1, 0.013090873),
(83490, 338, 177, 1, 1, -0.012117475),
(83491, 338, 26, 1, 1, 0.038816825),
(83492, 338, 682, 1, 1, -0.028567176),
(83493, 338, 24, 1, 1, -0.088000186),
(83494, 338, 686, 1, 1, 0.013090873),
(83495, 338, 821, 1, 1, -0.03428794),
(83496, 338, 214, 1, 1, 0.013091206),
(83497, 338, 692, 1, 1, 0),
(83498, 338, 680, 1, 1, -0.080203444),
(83499, 338, 687, 1, 1, 0),
(83500, 338, 676, 1, 1, 0.013090873),
(83501, 338, 672, 1, 1, 0),
(83502, 338, 706, 1, 1, -0.0028693334),
(83503, 338, 186, 1, 1, 0),
(83504, 338, 179, 1, 1, 0.083105855),
(83505, 338, 1527, 1, 1, -0.045612372),
(83506, 338, 700, 1, 1, -0.009372537),
(83507, 338, 1168, 1, 1, 0.013091202),
(83508, 338, 212, 1, 1, -0.0069001415),
(83509, 338, 184, 1, 1, 0),
(83510, 338, 685, 1, 1, 0),
(83511, 338, 453, 1, 1, 0.04540063),
(83512, 338, 1019, 1, 1, 0.013089036),
(83513, 338, 679, 1, 1, 0),
(83514, 338, 699, 1, 1, 0),
(83515, 338, 93, 1, 1, 0.013090873),
(83516, 338, 698, 1, 1, 0),
(83517, 338, 1022, 1, 1, -0.07014599),
(83518, 338, 22, 1, 1, -0.16178034),
(83519, 338, 690, 1, 1, 0),
(83520, 338, 675, 1, 1, 0.013090866),
(83521, 338, 454, 1, 1, 0.027578957),
(83522, 338, 371, 1, 1, -0.023488406),
(83523, 338, 174, 1, 1, 0.013091518),
(83524, 338, 215, 1, 1, 0.000004833152),
(83525, 338, 691, 1, 1, -0.014633992),
(83526, 338, 213, 1, 1, 0),
(83527, 338, 17, 1, 1, 0.11632962),
(83528, 338, 688, 1, 1, -0.045966823),
(83529, 338, 224, 1, 1, -0.045966085),
(83530, 338, 216, 1, 1, 0),
(83531, 338, 222, 1, 1, 0),
(83532, 338, 217, 1, 1, 0.035842404),
(83533, 338, 220, 1, 1, 0.013092875),
(83534, 338, 683, 1, 1, 0),
(83535, 338, 169, 1, 1, -0.048349995),
(83536, 338, 714, 1, 1, 0.013090873),
(83537, 338, 25, 1, 1, 0),
(83538, 338, 223, 1, 1, 0),
(83539, 338, 1020, 1, 1, -0.027041167),
(83540, 338, 678, 1, 1, -0.13176338),
(83541, 338, 695, 1, 1, 0),
(83542, 338, 697, 1, 1, 0.0130902),
(83543, 338, 200, 1, 1, 0.013090873),
(83544, 338, 229, 1, 1, 0.006972493),
(83545, 338, 232, 1, 1, 0),
(83546, 338, 233, 1, 1, 0.029755713),
(83547, 338, 36, 1, 1, 0.048024412),
(83548, 338, 718, 1, 1, 0),
(83549, 338, 384, 1, 1, 0.032220233),
(83550, 338, 717, 1, 1, 0.0000019496015),
(83551, 338, 230, 1, 1, 0),
(83552, 338, 33, 1, 1, 0),
(83553, 338, 225, 1, 1, 0.05524713),
(83554, 338, 228, 1, 1, 0),
(83555, 338, 227, 1, 1, 0.03608119),
(83556, 338, 715, 1, 1, -0.07535267),
(83557, 338, 35, 1, 1, 0.0043422906),
(83558, 338, 716, 1, 1, 0),
(83559, 338, 235, 1, 1, 0.01309077),
(83560, 338, 32, 1, 1, 0),
(83561, 338, 237, 1, 1, 0),
(83562, 338, 42, 1, 1, 0.053321175),
(83563, 338, 243, 1, 1, 0),
(83564, 338, 244, 1, 1, 0.00000014205501),
(83565, 338, 242, 1, 1, 0.05332111),
(83566, 338, 43, 1, 1, -0.0056546726),
(83567, 338, 722, 1, 1, 0),
(83568, 338, 246, 1, 1, -0.0031864864),
(83569, 338, 721, 1, 1, 0.08310456),
(83570, 338, 241, 1, 1, 0),
(83571, 338, 39, 1, 1, 0),
(83572, 338, 238, 1, 1, -0.01955613),
(83573, 338, 1024, 1, 1, -0.020521926),
(83574, 338, 240, 1, 1, 0),
(83575, 338, 41, 1, 1, 0.08425072),
(83576, 338, 719, 1, 1, -0.058339547),
(83577, 338, 40, 1, 1, -0.050102185),
(83578, 338, 720, 1, 1, 0),
(83579, 338, 247, 1, 1, 0.047210053),
(83580, 338, 38, 1, 1, 0),
(83581, 338, 250, 1, 1, 0),
(83582, 338, 19575, 1, 1, -0.11767602),
(83583, 338, 19576, 1, 1, 0.0925926),
(83584, 338, 19577, 1, 1, 0.019352702),
(83585, 338, 19578, 1, 1, 0.03228264),
(83586, 338, 19579, 1, 1, 0.034092292),
(83587, 338, 19580, 1, 1, 0.012265797),
(83588, 338, 19581, 1, 1, -0.03417026),
(83589, 338, 19582, 1, 1, 0.04176972),
(83590, 338, 19583, 1, 1, -0.0458361),
(83591, 338, 19584, 1, 1, 0.025576372),
(83592, 338, 19585, 1, 1, -0.0017383682),
(83593, 338, 19586, 1, 1, 0.0014998592),
(83594, 338, 19587, 1, 1, 0.019031756),
(83595, 338, 19588, 1, 1, -0.0042865034),
(83596, 338, 19589, 1, 1, -0.04846197),
(83597, 338, 19590, 1, 1, -0.01753985),
(83598, 338, 19591, 1, 1, 0.060524873),
(83599, 338, 19592, 1, 1, -0.0071969125),
(83600, 338, 19593, 1, 1, -0.0028219342),
(83601, 338, 19594, 1, 1, 0.00556051),
(83602, 338, 19595, 1, 1, -0.01222531),
(83603, 338, 19596, 1, 1, 0.030936997),
(83604, 338, 19597, 1, 1, 0.031002186),
(83605, 338, 19598, 1, 1, 0.020572336),
(83606, 338, 19599, 1, 1, 0.01878822),
(83607, 338, 19600, 1, 1, 0.0032750804),
(83608, 338, 2729, 1, 1, -0.040104646),
(83609, 338, 19601, 1, 1, -0.065332934),
(83610, 338, 19602, 1, 1, 0.024948606),
(83611, 338, 19603, 1, 1, -0.00068632595),
(83612, 338, 19604, 1, 1, 0.013902338),
(83613, 338, 2755, 1, 1, -0.011315862),
(83614, 338, 19605, 1, 1, -0.0073415446),
(83615, 338, 19606, 1, 1, 0.0049590613),
(83616, 338, 19607, 1, 1, 0.010326718),
(83617, 338, 19608, 1, 1, 0.012973591),
(83618, 338, 19609, 1, 1, -0.01104008),
(83619, 338, 19610, 1, 1, -0.0005874686),
(83620, 338, 19611, 1, 1, -0.007639869),
(83621, 338, 19612, 1, 1, -0.007886677),
(83622, 338, 19613, 1, 1, 0.0014589749),
(83623, 338, 19614, 1, 1, -0.008918811),
(83624, 338, 19615, 1, 1, -0.010731646),
(83625, 338, 19616, 1, 1, -0.00066030136),
(83626, 338, 19617, 1, 1, 0.003874319),
(83627, 338, 19618, 1, 1, 0.00089351303),
(83628, 338, 19619, 1, 1, 0.0033385993),
(83629, 338, 19620, 1, 1, -0.0023494437),
(83630, 338, 1, 1, 2, 0.0000012437896),
(83631, 338, 7, 1, 2, 0),
(83632, 338, 9, 1, 2, 0),
(83633, 338, 149, 1, 2, 0),
(83634, 338, 151, 1, 2, 0.1039236),
(83635, 338, 4, 1, 2, 0),
(83636, 338, 8, 1, 2, 0),
(83637, 338, 669, 1, 2, 0),
(83638, 338, 152, 1, 2, -0.03178944),
(83639, 338, 668, 1, 2, -0.07781071),
(83640, 338, 147, 1, 2, 0),
(83641, 338, 143, 1, 2, -0.013063971),
(83642, 338, 3, 1, 2, 0),
(83643, 338, 146, 1, 2, 0),
(83644, 338, 6, 1, 2, 0),
(83645, 338, 666, 1, 2, 0.029842123),
(83646, 338, 5, 1, 2, 0),
(83647, 338, 667, 1, 2, 0),
(83648, 338, 153, 1, 2, 0.019670231),
(83649, 338, 2, 1, 2, 0),
(83650, 338, 155, 1, 2, 0),
(83651, 338, 15, 1, 2, 0.057435177),
(83652, 338, 167, 1, 2, 0.13825525),
(83653, 338, 163, 1, 2, 0),
(83654, 338, 164, 1, 2, -0.06747731),
(83655, 338, 14, 1, 2, 0.12856838),
(83656, 338, 671, 1, 2, 0),
(83657, 338, 558, 1, 2, -0.111724086),
(83658, 338, 1131, 1, 2, -0.10241027),
(83659, 338, 450, 1, 2, 0.12461708),
(83660, 338, 161, 1, 2, 0),
(83661, 338, 11, 1, 2, -0.09306715),
(83662, 338, 156, 1, 2, -0.007901076),
(83663, 338, 12, 1, 2, -0.019612586),
(83664, 338, 159, 1, 2, 0),
(83665, 338, 158, 1, 2, 0.08904735),
(83666, 338, 1142, 1, 2, 0.059824806),
(83667, 338, 13, 1, 2, -0.03808209),
(83668, 338, 670, 1, 2, 0),
(83669, 338, 168, 1, 2, 0),
(83670, 338, 693, 1, 2, 0),
(83671, 338, 709, 1, 2, 0),
(83672, 338, 29, 1, 2, 0.101765625),
(83673, 338, 712, 1, 2, 0),
(83674, 338, 701, 1, 2, 0.010866619),
(83675, 338, 199, 1, 2, 0),
(83676, 338, 27, 1, 2, -0.20206757),
(83677, 338, 30, 1, 2, 0.23867223),
(83678, 338, 192, 1, 2, 0.03350958),
(83679, 338, 198, 1, 2, 0.13726047),
(83680, 338, 673, 1, 2, -0.029932255),
(83681, 338, 201, 1, 2, 0),
(83682, 338, 560, 1, 2, 0.014725098),
(83683, 338, 221, 1, 2, 0.051859166),
(83684, 338, 203, 1, 2, -0.14915372),
(83685, 338, 824, 1, 2, 0.039247185),
(83686, 338, 206, 1, 2, 0),
(83687, 338, 205, 1, 2, 0),
(83688, 338, 211, 1, 2, -0.056808695),
(83689, 338, 209, 1, 2, 0.17966583),
(83690, 338, 1578, 1, 2, 0.0036825633),
(83691, 338, 208, 1, 2, -0.10430672),
(83692, 338, 694, 1, 2, 0),
(83693, 338, 31, 1, 2, 0.08306693),
(83694, 338, 684, 1, 2, -0.016695913),
(83695, 338, 21, 1, 2, 0.051985387),
(83696, 338, 703, 1, 2, 0.12503909),
(83697, 338, 28, 1, 2, 0.010912487),
(83698, 338, 1296, 1, 2, 0.057838332),
(83699, 338, 713, 1, 2, 0),
(83700, 338, 180, 1, 2, -0.11355198),
(83701, 338, 189, 1, 2, 0),
(83702, 338, 188, 1, 2, -0.002164167),
(83703, 338, 452, 1, 2, -0.0051058214),
(83704, 338, 677, 1, 2, 0),
(83705, 338, 1018, 1, 2, -0.0019687722),
(83706, 338, 202, 1, 2, -0.007916863),
(83707, 338, 707, 1, 2, -0.014423911),
(83708, 338, 822, 1, 2, 0.005300271),
(83709, 338, 705, 1, 2, 0.09203935),
(83710, 338, 185, 1, 2, -0.098282225),
(83711, 338, 681, 1, 2, 0),
(83712, 338, 191, 1, 2, 0),
(83713, 338, 18, 1, 2, 0.24148417),
(83714, 338, 19, 1, 2, 0.14731853),
(83715, 338, 194, 1, 2, 0),
(83716, 338, 823, 1, 2, 0.055805344),
(83717, 338, 458, 1, 2, -0.019437492),
(83718, 338, 704, 1, 2, 0),
(83719, 338, 2968, 1, 2, -0.03476165),
(83720, 338, 561, 1, 2, -0.026411355),
(83721, 338, 710, 1, 2, 0),
(83722, 338, 197, 1, 2, 0),
(83723, 338, 708, 1, 2, -0.03611606),
(83724, 338, 173, 1, 2, 0.04996449),
(83725, 338, 172, 1, 2, -0.114339076),
(83726, 338, 218, 1, 2, 0.117213115),
(83727, 338, 711, 1, 2, 0),
(83728, 338, 20, 1, 2, -0.081528835),
(83729, 338, 176, 1, 2, 0),
(83730, 338, 187, 1, 2, 0),
(83731, 338, 16, 1, 2, 0.007871808),
(83732, 338, 170, 1, 2, -0.05589999),
(83733, 338, 177, 1, 2, 0.10361243),
(83734, 338, 26, 1, 2, 0.00085055886),
(83735, 338, 682, 1, 2, 0.010157071),
(83736, 338, 24, 1, 2, 0.17804547),
(83737, 338, 686, 1, 2, -0.00258896),
(83738, 338, 821, 1, 2, -0.05520396),
(83739, 338, 214, 1, 2, 0.0000064997803),
(83740, 338, 692, 1, 2, 0),
(83741, 338, 680, 1, 2, -0.09808855),
(83742, 338, 687, 1, 2, 0),
(83743, 338, 676, 1, 2, 0.12740183),
(83744, 338, 672, 1, 2, 0),
(83745, 338, 706, 1, 2, 0.022029925),
(83746, 338, 186, 1, 2, 0),
(83747, 338, 179, 1, 2, 0.012156146),
(83748, 338, 700, 1, 2, -0.108525366),
(83749, 338, 23, 1, 2, 0.10544438),
(83750, 338, 1168, 1, 2, -0.00028050062),
(83751, 338, 184, 1, 2, 0),
(83752, 338, 685, 1, 2, 0),
(83753, 338, 453, 1, 2, 0.055739053),
(83754, 338, 679, 1, 2, 0),
(83755, 338, 699, 1, 2, 0),
(83756, 338, 698, 1, 2, 0),
(83757, 338, 1022, 1, 2, 0.001968781),
(83758, 338, 22, 1, 2, 0.011090396),
(83759, 338, 690, 1, 2, 0),
(83760, 338, 675, 1, 2, -0.014051496),
(83761, 338, 454, 1, 2, -0.08582811),
(83762, 338, 371, 1, 2, -0.09492625),
(83763, 338, 174, 1, 2, 0.03683228),
(83764, 338, 691, 1, 2, -0.10867246),
(83765, 338, 213, 1, 2, 0),
(83766, 338, 17, 1, 2, -0.24961434),
(83767, 338, 688, 1, 2, 0.005850623),
(83768, 338, 224, 1, 2, -0.049814507),
(83769, 338, 216, 1, 2, 0),
(83770, 338, 222, 1, 2, 0),
(83771, 338, 217, 1, 2, 0.028615307),
(83772, 338, 220, 1, 2, -0.07853054),
(83773, 338, 683, 1, 2, 0),
(83774, 338, 169, 1, 2, 0.08280539),
(83775, 338, 714, 1, 2, 0.0000012437896),
(83776, 338, 25, 1, 2, -0.11536125),
(83777, 338, 223, 1, 2, 0),
(83778, 338, 678, 1, 2, 0.02678164),
(83779, 338, 695, 1, 2, 0),
(83780, 338, 697, 1, 2, -0.068308495),
(83781, 338, 200, 1, 2, 0.047966138),
(83782, 338, 229, 1, 2, -0.06611944),
(83783, 338, 232, 1, 2, 0),
(83784, 338, 233, 1, 2, 0.1234437),
(83785, 338, 36, 1, 2, -0.24676038),
(83786, 338, 718, 1, 2, 0),
(83787, 338, 384, 1, 2, -0.05521704),
(83788, 338, 717, 1, 2, 0.06056746),
(83789, 338, 230, 1, 2, 0),
(83790, 338, 33, 1, 2, 0.060853582),
(83791, 338, 225, 1, 2, -0.005902381),
(83792, 338, 228, 1, 2, 0),
(83793, 338, 227, 1, 2, 0.023096751),
(83794, 338, 715, 1, 2, -0.00041979627),
(83795, 338, 35, 1, 2, 0.087796144),
(83796, 338, 716, 1, 2, 0),
(83797, 338, 235, 1, 2, 0.023614207),
(83798, 338, 32, 1, 2, -0.2072157),
(83799, 338, 237, 1, 2, 0),
(83800, 338, 42, 1, 2, 0.07649803),
(83801, 338, 243, 1, 2, 0),
(83802, 338, 242, 1, 2, 0.061002176),
(83803, 338, 43, 1, 2, 0.097665414),
(83804, 338, 722, 1, 2, 0),
(83805, 338, 246, 1, 2, -0.20001972),
(83806, 338, 721, 1, 2, -0.051379297),
(83807, 338, 241, 1, 2, 0),
(83808, 338, 39, 1, 2, 0.053842496),
(83809, 338, 1024, 1, 2, -0.26336488),
(83810, 338, 240, 1, 2, 0),
(83811, 338, 41, 1, 2, -0.18413098),
(83812, 338, 719, 1, 2, -0.15634435),
(83813, 338, 40, 1, 2, -0.40204516),
(83814, 338, 720, 1, 2, 0),
(83815, 338, 247, 1, 2, 0.09243049),
(83816, 338, 38, 1, 2, -0.08857471),
(83817, 338, 250, 1, 2, 0),
(83818, 338, 3336, 1, 2, 0.15799932),
(83819, 338, 19621, 1, 2, 0.12375027),
(83820, 338, 19622, 1, 2, 0.13935895),
(83821, 338, 19623, 1, 2, -0.042074542),
(83822, 338, 19624, 1, 2, -0.037502997),
(83823, 338, 19625, 1, 2, 0.07744569),
(83824, 338, 19626, 1, 2, 0.0065080873),
(83825, 338, 19627, 1, 2, -0.012783565),
(83826, 338, 19628, 1, 2, -0.059301816),
(83827, 338, 19629, 1, 2, 0.028025985),
(83828, 338, 19630, 1, 2, -0.07103513),
(83829, 338, 19631, 1, 2, 0.013954381),
(83830, 338, 19632, 1, 2, 0.2566312),
(83831, 338, 19633, 1, 2, 0.073648304),
(83832, 338, 19634, 1, 2, 0.026413174),
(83833, 338, 19635, 1, 2, 0.087616),
(83834, 338, 19636, 1, 2, 0.045583095),
(83835, 338, 19637, 1, 2, 0.03534485),
(83836, 338, 19638, 1, 2, 0.06349625),
(83837, 338, 19639, 1, 2, 0.017989308),
(83838, 338, 19640, 1, 2, 0.11029997),
(83839, 338, 19641, 1, 2, 0.0075997566),
(83840, 338, 19642, 1, 2, -0.06642593),
(83841, 338, 19643, 1, 2, 0.020785626),
(83842, 338, 19644, 1, 2, -0.0101685235),
(83843, 338, 19645, 1, 2, 0.057759516),
(83844, 338, 19646, 1, 2, 0.011335922),
(83845, 338, 19647, 1, 2, 0.03125341),
(83846, 338, 19648, 1, 2, 0.011168203),
(83847, 338, 19649, 1, 2, -0.11433592),
(83848, 338, 19650, 1, 2, 0.039153818),
(83849, 338, 19651, 1, 2, 0.02755828),
(83850, 338, 19652, 1, 2, -0.031524226),
(83851, 338, 19653, 1, 2, -0.025742529),
(83852, 338, 19654, 1, 2, 0.120770074),
(83853, 338, 19655, 1, 2, -0.018146448),
(83854, 338, 19656, 1, 2, 0.012917092),
(83855, 338, 19657, 1, 2, -0.00040675624),
(83856, 338, 19658, 1, 2, 0.020477982),
(83857, 338, 19659, 1, 2, -0.0076037874),
(83858, 338, 19660, 1, 2, -0.044344127),
(83859, 338, 19661, 1, 2, 0.018127605),
(83860, 338, 19662, 1, 2, -0.0058574),
(83861, 338, 19663, 1, 2, 0.0178146),
(83862, 338, 19664, 1, 2, -0.0125026405),
(83863, 338, 19665, 1, 2, 0.030823778),
(83864, 338, 19666, 1, 2, 0.009350485),
(83865, 338, 19667, 1, 2, 0.00036799005),
(83866, 338, 19668, 1, 2, 0.0013184634),
(83867, 161, 1, 1, 1, 0.00052075204),
(83868, 161, 4, 1, 1, 0),
(83869, 161, 153, 1, 1, 0.005244327),
(83870, 161, 147, 1, 1, 0),
(83871, 161, 5, 1, 1, 0),
(83872, 161, 143, 1, 1, 0.02177235),
(83873, 161, 6, 1, 1, 0),
(83874, 161, 9, 1, 1, 0),
(83875, 161, 151, 1, 1, -0.005237828),
(83876, 161, 2, 1, 1, 0),
(83877, 161, 8, 1, 1, 0),
(83878, 161, 146, 1, 1, 0),
(83879, 161, 152, 1, 1, -0.021768453),
(83880, 161, 3, 1, 1, 0),
(83881, 161, 155, 1, 1, 0),
(83882, 161, 149, 1, 1, 0),
(83883, 161, 7, 1, 1, 0),
(83884, 161, 11, 1, 1, 0.009233325),
(83885, 161, 161, 1, 1, 0),
(83886, 161, 13, 1, 1, -0.10964349),
(83887, 161, 156, 1, 1, -0.016697269),
(83888, 161, 167, 1, 1, -0.0029209927),
(83889, 161, 164, 1, 1, -0.0019532705),
(83890, 161, 158, 1, 1, -0.040366195),
(83891, 161, 10, 1, 1, -0.19434418),
(83892, 161, 451, 1, 1, -0.048163813),
(83893, 161, 14, 1, 1, 0.10655478),
(83894, 161, 159, 1, 1, 0),
(83895, 161, 157, 1, 1, 0.00052075204),
(83896, 161, 12, 1, 1, -0.029604634),
(83897, 161, 15, 1, 1, 0.038936254),
(83898, 161, 450, 1, 1, 0.15814063),
(83899, 161, 168, 1, 1, 0),
(83900, 161, 163, 1, 1, 0),
(83901, 161, 160, 1, 1, 0.04087138),
(83902, 161, 459, 1, 1, 0.00052075204),
(83903, 161, 217, 1, 1, -0.03283137),
(83904, 161, 202, 1, 1, -0.03581186),
(83905, 161, 221, 1, 1, -0.0041461),
(83906, 161, 218, 1, 1, -0.049265295),
(83907, 161, 453, 1, 1, 0.116754025),
(83908, 161, 18, 1, 1, 0.033622116),
(83909, 161, 215, 1, 1, 0.0013808326),
(83910, 161, 191, 1, 1, 0),
(83911, 161, 21, 1, 1, -0.00042610551),
(83912, 161, 456, 1, 1, -0.06182772),
(83913, 161, 22, 1, 1, 0.023114935),
(83914, 161, 454, 1, 1, -0.0020192573),
(83915, 161, 172, 1, 1, -0.009709153),
(83916, 161, 170, 1, 1, -0.05325627),
(83917, 161, 26, 1, 1, 0.23870024),
(83918, 161, 189, 1, 1, 0),
(83919, 161, 30, 1, 1, 0.07819217),
(83920, 161, 224, 1, 1, -0.015377027),
(83921, 161, 222, 1, 1, 0),
(83922, 161, 461, 1, 1, -0.14211234),
(83923, 161, 194, 1, 1, 0),
(83924, 161, 192, 1, 1, 0.024979291),
(83925, 161, 214, 1, 1, 0.03171113),
(83926, 161, 180, 1, 1, 0.015590196),
(83927, 161, 220, 1, 1, 0.012578866),
(83928, 161, 176, 1, 1, 0),
(83929, 161, 203, 1, 1, 0.023760794),
(83930, 161, 25, 1, 1, 0.0081365565),
(83931, 161, 367, 1, 1, 0.033550348),
(83932, 161, 212, 1, 1, -0.011153601),
(83933, 161, 209, 1, 1, 0.034829084),
(83934, 161, 200, 1, 1, -0.00749126),
(83935, 161, 24, 1, 1, 0.012209998),
(83936, 161, 17, 1, 1, -0.007362462),
(83937, 161, 28, 1, 1, -0.020158209),
(83938, 161, 187, 1, 1, 0),
(83939, 161, 452, 1, 1, 0.08287712),
(83940, 161, 205, 1, 1, 0),
(83941, 161, 458, 1, 1, 0.012649819),
(83942, 161, 198, 1, 1, -0.045037534),
(83943, 161, 206, 1, 1, 0),
(83944, 161, 2968, 1, 1, 0.00192077),
(83945, 161, 175, 1, 1, 0.00052075204),
(83946, 161, 174, 1, 1, 0.01821118),
(83947, 161, 208, 1, 1, -0.075808935),
(83948, 161, 460, 1, 1, 0.00052075204),
(83949, 161, 169, 1, 1, -0.039093554),
(83950, 161, 23, 1, 1, -0.006684518),
(83951, 161, 20, 1, 1, -0.032839745),
(83952, 161, 31, 1, 1, -0.024148643),
(83953, 161, 199, 1, 1, 0),
(83954, 161, 196, 1, 1, -0.18512231),
(83955, 161, 29, 1, 1, 0.017061582),
(83956, 161, 197, 1, 1, 0),
(83957, 161, 559, 1, 1, 0.00052075204),
(83958, 161, 223, 1, 1, 0),
(83959, 161, 178, 1, 1, 0.00052075204),
(83960, 161, 216, 1, 1, 0),
(83961, 161, 210, 1, 1, -0.010184043),
(83962, 161, 185, 1, 1, 0.007306817),
(83963, 161, 190, 1, 1, -0.07733575),
(83964, 161, 455, 1, 1, -0.01627281),
(83965, 161, 201, 1, 1, 0),
(83966, 161, 457, 1, 1, 0.021896847),
(83967, 161, 16, 1, 1, -0.018204896),
(83968, 161, 177, 1, 1, 0.00080635503),
(83969, 161, 213, 1, 1, 0),
(83970, 161, 27, 1, 1, 0.014641495),
(83971, 161, 184, 1, 1, 0),
(83972, 161, 19, 1, 1, 0.020595675),
(83973, 161, 186, 1, 1, 0),
(83974, 161, 33, 1, 1, 0.013932012),
(83975, 161, 235, 1, 1, -0.021236327),
(83976, 161, 230, 1, 1, 0),
(83977, 161, 35, 1, 1, -0.014458218),
(83978, 161, 225, 1, 1, -0.031097198),
(83979, 161, 462, 1, 1, 0.09916829),
(83980, 161, 233, 1, 1, -0.029644774),
(83981, 161, 227, 1, 1, -0.01277305),
(83982, 161, 32, 1, 1, -0.022856934),
(83983, 161, 36, 1, 1, -0.022906197),
(83984, 161, 228, 1, 1, 0),
(83985, 161, 384, 1, 1, -0.004571951),
(83986, 161, 37, 1, 1, -0.07750617),
(83987, 161, 237, 1, 1, 0),
(83988, 161, 232, 1, 1, 0),
(83989, 161, 229, 1, 1, 0.025137594),
(83990, 161, 242, 1, 1, 0.029257745),
(83991, 161, 39, 1, 1, -0.021518286),
(83992, 161, 247, 1, 1, -0.007426441),
(83993, 161, 241, 1, 1, 0),
(83994, 161, 40, 1, 1, 0.023695635),
(83995, 161, 238, 1, 1, -0.020728044),
(83996, 161, 244, 1, 1, 0.028711777),
(83997, 161, 41, 1, 1, 0.017528541),
(83998, 161, 38, 1, 1, 0.007265057),
(83999, 161, 43, 1, 1, -0.008247867),
(84000, 161, 240, 1, 1, 0),
(84001, 161, 246, 1, 1, -0.009352718),
(84002, 161, 250, 1, 1, 0),
(84003, 161, 243, 1, 1, 0),
(84004, 161, 42, 1, 1, -0.022734847),
(84005, 161, 1024, 1, 1, -0.01358553),
(84006, 161, 19669, 1, 1, 0.08652863),
(84007, 161, 19670, 1, 1, 0.29423288),
(84008, 161, 19671, 1, 1, -0.015163133),
(84009, 161, 19672, 1, 1, -0.0070517296),
(84010, 161, 19673, 1, 1, 0.017782597),
(84011, 161, 19674, 1, 1, -0.011466991),
(84012, 161, 19675, 1, 1, -0.009576559),
(84013, 161, 19676, 1, 1, -0.014117781),
(84014, 161, 19677, 1, 1, 0.048195865),
(84015, 161, 19678, 1, 1, -0.024512708),
(84016, 161, 19679, 1, 1, -0.015775813),
(84017, 161, 19680, 1, 1, 0.016475221),
(84018, 161, 19681, 1, 1, -0.03860314),
(84019, 161, 19682, 1, 1, -0.014316184),
(84020, 161, 19683, 1, 1, 0.043963045),
(84021, 161, 19684, 1, 1, 0.015342524),
(84022, 161, 19685, 1, 1, -0.030621016),
(84023, 161, 19686, 1, 1, 0.021836314),
(84024, 161, 19687, 1, 1, -0.013771179),
(84025, 161, 19688, 1, 1, -0.01873431),
(84026, 161, 19689, 1, 1, 0.021747548),
(84027, 161, 19690, 1, 1, 0.07492866),
(84028, 161, 14415, 1, 1, 0.0037851147),
(84029, 161, 19691, 1, 1, -0.003284152),
(84030, 161, 19692, 1, 1, 0.07594799),
(84031, 161, 19693, 1, 1, -0.009426837),
(84032, 161, 19694, 1, 1, 0.0019432858),
(84033, 161, 19695, 1, 1, -0.02848813),
(84034, 161, 19696, 1, 1, 0.07105067),
(84035, 161, 19697, 1, 1, 0.20510596),
(84036, 161, 19698, 1, 1, -0.019670527),
(84037, 161, 19699, 1, 1, -0.0259143),
(84038, 161, 19700, 1, 1, -0.027324533),
(84039, 161, 19701, 1, 1, -0.009618316),
(84040, 161, 19702, 1, 1, 0.058065925),
(84041, 161, 19703, 1, 1, -0.050569475),
(84042, 161, 19704, 1, 1, 0.0040536174),
(84043, 161, 19705, 1, 1, -0.015370975),
(84044, 161, 19706, 1, 1, -0.03319804),
(84045, 161, 19707, 1, 1, -0.009988044),
(84046, 161, 19708, 1, 1, 0.014568291),
(84047, 161, 19709, 1, 1, 0.0015504642),
(84048, 161, 19710, 1, 1, -0.005419297),
(84049, 161, 19711, 1, 1, -0.023957191),
(84050, 161, 19712, 1, 1, 0.014704816),
(84051, 161, 19713, 1, 1, 0.025464792),
(84052, 161, 19714, 1, 1, -0.008949019),
(84053, 161, 19715, 1, 1, -0.018557224),
(84054, 161, 19716, 1, 1, 0.00056442816),
(84055, 161, 1, 1, 2, 0.0004805023),
(84056, 161, 4, 1, 2, 0),
(84057, 161, 153, 1, 2, 0.028211964),
(84058, 161, 147, 1, 2, 0),
(84059, 161, 5, 1, 2, 0),
(84060, 161, 143, 1, 2, -0.0005655882),
(84061, 161, 6, 1, 2, 0),
(84062, 161, 9, 1, 2, 0),
(84063, 161, 151, 1, 2, -0.028206294),
(84064, 161, 2, 1, 2, 0),
(84065, 161, 8, 1, 2, 0),
(84066, 161, 146, 1, 2, 0),
(84067, 161, 152, 1, 2, 0.0005690185),
(84068, 161, 3, 1, 2, 0),
(84069, 161, 155, 1, 2, 0),
(84070, 161, 149, 1, 2, 0),
(84071, 161, 7, 1, 2, 0),
(84072, 161, 11, 1, 2, -0.027653784),
(84073, 161, 161, 1, 2, 0),
(84074, 161, 13, 1, 2, -0.13473588),
(84075, 161, 156, 1, 2, -0.015264983),
(84076, 161, 167, 1, 2, -0.008344474),
(84077, 161, 164, 1, 2, 0.02431028),
(84078, 161, 158, 1, 2, -0.020129623),
(84079, 161, 10, 1, 2, 0.038032684),
(84080, 161, 451, 1, 2, 0.6110237),
(84081, 161, 14, 1, 2, 0.14945745),
(84082, 161, 159, 1, 2, 0),
(84083, 161, 157, 1, 2, -0.028120821),
(84084, 161, 12, 1, 2, 0.017650243),
(84085, 161, 15, 1, 2, 0.063634105),
(84086, 161, 450, 1, 2, 0.1144388),
(84087, 161, 168, 1, 2, 0),
(84088, 161, 163, 1, 2, 0),
(84089, 161, 160, 1, 2, -0.22738424),
(84090, 161, 459, 1, 2, 0.0004805023),
(84091, 161, 217, 1, 2, -0.037790168),
(84092, 161, 202, 1, 2, -0.015259421),
(84093, 161, 221, 1, 2, 0.001625031),
(84094, 161, 218, 1, 2, 0.036188874),
(84095, 161, 453, 1, 2, 0.038610972),
(84096, 161, 18, 1, 2, 0.019280545),
(84097, 161, 215, 1, 2, -0.009905443),
(84098, 161, 191, 1, 2, 0),
(84099, 161, 21, 1, 2, -0.010464116),
(84100, 161, 456, 1, 2, -0.043419104),
(84101, 161, 22, 1, 2, 0.0280914),
(84102, 161, 454, 1, 2, 0.011544806),
(84103, 161, 172, 1, 2, 0.01629239),
(84104, 161, 170, 1, 2, -0.0051216623),
(84105, 161, 26, 1, 2, 0.13655542),
(84106, 161, 189, 1, 2, 0),
(84107, 161, 30, 1, 2, 0.09580284),
(84108, 161, 224, 1, 2, 0.0028019426),
(84109, 161, 222, 1, 2, 0),
(84110, 161, 461, 1, 2, -0.0024007584),
(84111, 161, 194, 1, 2, 0),
(84112, 161, 192, 1, 2, 0.006924666),
(84113, 161, 214, 1, 2, 0.028167503),
(84114, 161, 180, 1, 2, -0.037905943),
(84115, 161, 220, 1, 2, -0.005298677),
(84116, 161, 176, 1, 2, 0),
(84117, 161, 203, 1, 2, 0.004407389),
(84118, 161, 25, 1, 2, -0.024758544),
(84119, 161, 367, 1, 2, -0.0019252929),
(84120, 161, 212, 1, 2, -0.010919657),
(84121, 161, 209, 1, 2, 0.1412133),
(84122, 161, 200, 1, 2, -0.023619615),
(84123, 161, 24, 1, 2, 0.01105353),
(84124, 161, 17, 1, 2, -0.021117115),
(84125, 161, 93, 1, 2, 0.0004805023),
(84126, 161, 28, 1, 2, -0.017595023),
(84127, 161, 187, 1, 2, 0),
(84128, 161, 452, 1, 2, 0.03439551),
(84129, 161, 205, 1, 2, 0),
(84130, 161, 458, 1, 2, 0.039056346),
(84131, 161, 198, 1, 2, -0.0014441595),
(84132, 161, 206, 1, 2, 0),
(84133, 161, 2968, 1, 2, 0.0005081411),
(84134, 161, 175, 1, 2, 0.0004805023),
(84135, 161, 174, 1, 2, 0.016594654),
(84136, 161, 208, 1, 2, 0.12316158),
(84137, 161, 460, 1, 2, 0.0004805023),
(84138, 161, 169, 1, 2, 0.023628796),
(84139, 161, 23, 1, 2, -0.11903532),
(84140, 161, 20, 1, 2, 0.007527033),
(84141, 161, 31, 1, 2, -0.008590721),
(84142, 161, 199, 1, 2, 0),
(84143, 161, 196, 1, 2, 0.026703123),
(84144, 161, 29, 1, 2, -0.029604817),
(84145, 161, 197, 1, 2, 0),
(84146, 161, 559, 1, 2, 0.0004805023),
(84147, 161, 223, 1, 2, 0),
(84148, 161, 178, 1, 2, 0.0004805023),
(84149, 161, 216, 1, 2, 0),
(84150, 161, 210, 1, 2, 0.02781935),
(84151, 161, 185, 1, 2, -0.004185975),
(84152, 161, 190, 1, 2, 0.03561724),
(84153, 161, 455, 1, 2, -0.020269068),
(84154, 161, 201, 1, 2, 0),
(84155, 161, 457, 1, 2, -0.064586334),
(84156, 161, 16, 1, 2, 0.0062582134),
(84157, 161, 177, 1, 2, -0.026561897),
(84158, 161, 213, 1, 2, 0),
(84159, 161, 207, 1, 2, 0.0004805023),
(84160, 161, 27, 1, 2, 0.0053759995),
(84161, 161, 184, 1, 2, 0),
(84162, 161, 19, 1, 2, -0.0073126345),
(84163, 161, 186, 1, 2, 0),
(84164, 161, 33, 1, 2, 0.03203927),
(84165, 161, 235, 1, 2, -0.035789292),
(84166, 161, 230, 1, 2, 0),
(84167, 161, 35, 1, 2, -0.0013750944),
(84168, 161, 225, 1, 2, 0.009716387),
(84169, 161, 462, 1, 2, 0.11843369),
(84170, 161, 233, 1, 2, -0.038129453),
(84171, 161, 227, 1, 2, -0.004361988),
(84172, 161, 32, 1, 2, -0.035219565),
(84173, 161, 36, 1, 2, -0.0068051084),
(84174, 161, 228, 1, 2, 0),
(84175, 161, 384, 1, 2, -0.0011415692),
(84176, 161, 37, 1, 2, -0.11830001),
(84177, 161, 237, 1, 2, 0),
(84178, 161, 232, 1, 2, 0),
(84179, 161, 229, 1, 2, 0.020423243),
(84180, 161, 242, 1, 2, 0.033470917),
(84181, 161, 39, 1, 2, 0.00558751),
(84182, 161, 247, 1, 2, 0.010358106),
(84183, 161, 241, 1, 2, 0),
(84184, 161, 40, 1, 2, 0.020910734),
(84185, 161, 238, 1, 2, -0.01092347),
(84186, 161, 244, 1, 2, 0.0042855754),
(84187, 161, 41, 1, 2, -0.00089994236),
(84188, 161, 38, 1, 2, -0.024842974),
(84189, 161, 43, 1, 2, -0.0079811895),
(84190, 161, 240, 1, 2, 0),
(84191, 161, 246, 1, 2, -0.008476753),
(84192, 161, 250, 1, 2, 0),
(84193, 161, 243, 1, 2, 0),
(84194, 161, 42, 1, 2, -0.029432239),
(84195, 161, 1024, 1, 2, -0.012925919),
(84196, 161, 19717, 1, 2, 0.10191301),
(84197, 161, 19718, 1, 2, -0.023649767),
(84198, 161, 19719, 1, 2, -0.010749269),
(84199, 161, 19720, 1, 2, -0.015784388),
(84200, 161, 19721, 1, 2, 0.042575743),
(84201, 161, 19722, 1, 2, 0.017633852),
(84202, 161, 19723, 1, 2, -0.07099415),
(84203, 161, 19724, 1, 2, 0.008203367),
(84204, 161, 19725, 1, 2, 0.34437045),
(84205, 161, 19726, 1, 2, 0.02664002),
(84206, 161, 19727, 1, 2, -0.023613475),
(84207, 161, 19728, 1, 2, -0.08849171),
(84208, 161, 19729, 1, 2, 0.28396195),
(84209, 161, 19730, 1, 2, -0.04317405),
(84210, 161, 19731, 1, 2, 0.06060451),
(84211, 161, 19732, 1, 2, -0.007781536),
(84212, 161, 19733, 1, 2, 0.015379052),
(84213, 161, 19734, 1, 2, -0.032917917),
(84214, 161, 19735, 1, 2, -0.0058717513),
(84215, 161, 19736, 1, 2, -0.01541554),
(84216, 161, 19737, 1, 2, 0.03120956),
(84217, 161, 19738, 1, 2, 0.02990074),
(84218, 161, 19739, 1, 2, -0.09698851),
(84219, 161, 19740, 1, 2, 0.038899966),
(84220, 161, 19741, 1, 2, -0.10246877),
(84221, 161, 19742, 1, 2, -0.014697374),
(84222, 161, 19743, 1, 2, 0.010479368),
(84223, 161, 19744, 1, 2, -0.05127704),
(84224, 161, 19745, 1, 2, 0.024002645),
(84225, 161, 19746, 1, 2, 0.042723496),
(84226, 161, 19747, 1, 2, 0.023420561),
(84227, 161, 19748, 1, 2, 0.009161387),
(84228, 161, 19749, 1, 2, 0.0073260614),
(84229, 161, 19750, 1, 2, -0.027624262),
(84230, 161, 19751, 1, 2, -0.03355453),
(84231, 161, 19752, 1, 2, 0.0052190884),
(84232, 161, 19753, 1, 2, -0.023409255),
(84233, 161, 19754, 1, 2, -0.01227146),
(84234, 161, 19755, 1, 2, 0.005236798),
(84235, 161, 19756, 1, 2, -0.019369842),
(84236, 161, 19757, 1, 2, 0.045427393),
(84237, 161, 19758, 1, 2, -0.0050591137),
(84238, 161, 19759, 1, 2, -0.0019645581),
(84239, 161, 19760, 1, 2, 0.014447985),
(84240, 161, 19761, 1, 2, -0.011671253),
(84241, 161, 19762, 1, 2, -0.15832064),
(84242, 161, 19763, 1, 2, -0.017022459),
(84243, 161, 19764, 1, 2, -0.004249506),
(84244, 161, 19765, 1, 2, 0.004634727),
(84245, 579, 1, 1, 1, 0.00022558063),
(84246, 579, 5, 1, 1, 0),
(84247, 579, 1770, 1, 1, 0),
(84248, 579, 1784, 1, 1, 0),
(84249, 579, 9, 1, 1, 0),
(84250, 579, 8, 1, 1, 0),
(84251, 579, 1786, 1, 1, 0),
(84252, 579, 3, 1, 1, 0),
(84253, 579, 1774, 1, 1, 0),
(84254, 579, 4, 1, 1, 0),
(84255, 579, 1776, 1, 1, 0),
(84256, 579, 2, 1, 1, 0),
(84257, 579, 7, 1, 1, 0),
(84258, 579, 1793, 1, 1, 0),
(84259, 579, 6, 1, 1, 0),
(84260, 579, 13, 1, 1, 0.06021266),
(84261, 579, 1799, 1, 1, 0.10200726),
(84262, 579, 1809, 1, 1, -0.06434462),
(84263, 579, 167, 1, 1, -0.017948968),
(84264, 579, 14, 1, 1, 0.009470236),
(84265, 579, 1810, 1, 1, -0.04485575),
(84266, 579, 12, 1, 1, 0.021225462),
(84267, 579, 1802, 1, 1, -0.017267732),
(84268, 579, 158, 1, 1, -0.032788362),
(84269, 579, 1803, 1, 1, -0.012634607),
(84270, 579, 450, 1, 1, 0.0055625145),
(84271, 579, 15, 1, 1, 0.020376727),
(84272, 579, 1815, 1, 1, -0.014313542),
(84273, 579, 351, 1, 1, -0.0073639057),
(84274, 579, 1819, 1, 1, -0.021533461),
(84275, 579, 22, 1, 1, 0.027425759),
(84276, 579, 1821, 1, 1, 0.03854554),
(84277, 579, 1842, 1, 1, -0.018924229),
(84278, 579, 30, 1, 1, -0.006629371),
(84279, 579, 28, 1, 1, -0.0070751975),
(84280, 579, 31, 1, 1, 0.015777398),
(84281, 579, 1838, 1, 1, 0.012511263),
(84282, 579, 4139, 1, 1, -0.006693675),
(84283, 579, 1844, 1, 1, -0.02045782),
(84284, 579, 1845, 1, 1, 0.009081992),
(84285, 579, 20, 1, 1, 0.06177973),
(84286, 579, 19, 1, 1, 0.02308579),
(84287, 579, 1827, 1, 1, 0.014228137),
(84288, 579, 1824, 1, 1, -0.0073969206),
(84289, 579, 24, 1, 1, 0.0054667266),
(84290, 579, 456, 1, 1, -0.0000060163256),
(84291, 579, 1829, 1, 1, -0.011458782),
(84292, 579, 559, 1, 1, 0.00022558063),
(84293, 579, 16, 1, 1, -0.019740148),
(84294, 579, 27, 1, 1, -0.044113502),
(84295, 579, 29, 1, 1, -0.0073869214),
(84296, 579, 1854, 1, 1, 0.013452815),
(84297, 579, 1832, 1, 1, 0.027958585),
(84298, 579, 21, 1, 1, 0.014877482),
(84299, 579, 454, 1, 1, -0.012859851),
(84300, 579, 200, 1, 1, 0.015854405),
(84301, 579, 4102, 1, 1, 0.00022558063),
(84302, 579, 93, 1, 1, 0.00022558063),
(84303, 579, 26, 1, 1, -0.033430334),
(84304, 579, 1850, 1, 1, 0.002019777),
(84305, 579, 35, 1, 1, 0.007901806),
(84306, 579, 1859, 1, 1, 0.03289751),
(84307, 579, 1869, 1, 1, -0.019896375),
(84308, 579, 36, 1, 1, -0.0059632165),
(84309, 579, 1870, 1, 1, -0.0005042119),
(84310, 579, 1862, 1, 1, 0.01652357),
(84311, 579, 227, 1, 1, 0.0022705207),
(84312, 579, 1863, 1, 1, -0.009445396),
(84313, 579, 229, 1, 1, 0.0076857074),
(84314, 579, 1875, 1, 1, 0.015444811),
(84315, 579, 40, 1, 1, 0.016093545),
(84316, 579, 1879, 1, 1, 0.009902058),
(84317, 579, 1889, 1, 1, -0.020227725),
(84318, 579, 43, 1, 1, 0.0048649856),
(84319, 579, 1890, 1, 1, -0.015598438),
(84320, 579, 1882, 1, 1, 0.0043562404),
(84321, 579, 41, 1, 1, 0.010964658),
(84322, 579, 1883, 1, 1, -0.012119644),
(84323, 579, 42, 1, 1, 0.014139947),
(84324, 579, 1895, 1, 1, 0.005204495),
(84325, 579, 19766, 1, 1, 0.027796356),
(84326, 579, 19767, 1, 1, 0.08290276),
(84327, 579, 19768, 1, 1, 0.07820048),
(84328, 579, 19769, 1, 1, 0.022533666),
(84329, 579, 19770, 1, 1, 0.07962177),
(84330, 579, 19771, 1, 1, 0.062036604),
(84331, 579, 19772, 1, 1, 0.013632111),
(84332, 579, 19773, 1, 1, -0.008951882),
(84333, 579, 19774, 1, 1, 0.038148455),
(84334, 579, 19775, 1, 1, 0.00016759163),
(84335, 579, 19776, 1, 1, 0.036551047),
(84336, 579, 19777, 1, 1, 0.44356072),
(84337, 579, 19778, 1, 1, 0.0784563),
(84338, 579, 19779, 1, 1, 0.038418308),
(84339, 579, 19780, 1, 1, 0.00955195),
(84340, 579, 19781, 1, 1, 0.033671238),
(84341, 579, 19782, 1, 1, -0.025875868),
(84342, 579, 19783, 1, 1, 0.026644273),
(84343, 579, 19784, 1, 1, 0.017188733),
(84344, 579, 19785, 1, 1, -0.011453531),
(84345, 579, 19786, 1, 1, 0.011174313),
(84346, 579, 19787, 1, 1, -0.023799578),
(84347, 579, 19788, 1, 1, 0.23568755),
(84348, 579, 19789, 1, 1, 0.029188447),
(84349, 579, 19790, 1, 1, 0.020653725),
(84350, 579, 19791, 1, 1, -0.027929148),
(84351, 579, 19792, 1, 1, 0.013518491),
(84352, 579, 19793, 1, 1, 0.011776837),
(84353, 579, 19794, 1, 1, 0.030525144),
(84354, 579, 19795, 1, 1, 0.024964109),
(84355, 579, 19796, 1, 1, -0.008621109),
(84356, 579, 19797, 1, 1, -0.033472292),
(84357, 579, 19798, 1, 1, 0.0011067137),
(84358, 579, 19799, 1, 1, 0.010050684),
(84359, 579, 19800, 1, 1, -0.010438018),
(84360, 579, 19801, 1, 1, -0.0018803778),
(84361, 579, 19802, 1, 1, -0.00727077),
(84362, 579, 19803, 1, 1, 0.013630875),
(84363, 579, 19804, 1, 1, 0.100741826),
(84364, 579, 19805, 1, 1, -0.0057668793),
(84365, 579, 19806, 1, 1, 0.007298317),
(84366, 579, 19807, 1, 1, -0.011203054),
(84367, 579, 19808, 1, 1, 0.06744132),
(84368, 579, 19809, 1, 1, -0.026068494),
(84369, 579, 19810, 1, 1, 0.015450728),
(84370, 579, 19811, 1, 1, 0.007648598),
(84371, 579, 19812, 1, 1, 0.008328313),
(84372, 579, 19813, 1, 1, -0.0012572682),
(84373, 579, 19814, 1, 1, -0.00008872617),
(84374, 579, 1, 1, 2, 0.00025617308),
(84375, 579, 5, 1, 2, 0),
(84376, 579, 1770, 1, 2, 0),
(84377, 579, 1784, 1, 2, 0.04770224),
(84378, 579, 1785, 1, 2, -0.047695424),
(84379, 579, 9, 1, 2, 0),
(84380, 579, 8, 1, 2, 0),
(84381, 579, 1786, 1, 2, 0),
(84382, 579, 3, 1, 2, 0),
(84383, 579, 4, 1, 2, 0),
(84384, 579, 1776, 1, 2, 0),
(84385, 579, 2, 1, 2, 0),
(84386, 579, 7, 1, 2, 0),
(84387, 579, 1792, 1, 2, 0),
(84388, 579, 6, 1, 2, 0),
(84389, 579, 13, 1, 2, 0.0073459586),
(84390, 579, 1799, 1, 2, -0.03771293),
(84391, 579, 1809, 1, 2, -0.04734526),
(84392, 579, 167, 1, 2, -0.056428544),
(84393, 579, 14, 1, 2, -0.02712064),
(84394, 579, 1810, 1, 2, 0.010985019),
(84395, 579, 12, 1, 2, 0.071237646),
(84396, 579, 1802, 1, 2, -0.021652184),
(84397, 579, 158, 1, 2, -0.022550818),
(84398, 579, 450, 1, 2, 0.00025617308),
(84399, 579, 10, 1, 2, -0.0074966415),
(84400, 579, 15, 1, 2, 0.04281544),
(84401, 579, 11, 1, 2, 0.0069276476),
(84402, 579, 351, 1, 2, 0.019529082),
(84403, 579, 1819, 1, 2, -0.005027895),
(84404, 579, 25, 1, 2, 0.030319726),
(84405, 579, 22, 1, 2, -0.0070018615),
(84406, 579, 1821, 1, 2, -0.0030956452),
(84407, 579, 1842, 1, 2, -0.044749722),
(84408, 579, 30, 1, 2, 0.013447249),
(84409, 579, 28, 1, 2, 0.011983164),
(84410, 579, 31, 1, 2, 0.015438697),
(84411, 579, 209, 1, 2, -0.028578145),
(84412, 579, 1838, 1, 2, 0.014911058),
(84413, 579, 4139, 1, 2, -0.010195271),
(84414, 579, 183, 1, 2, 0.06584109),
(84415, 579, 1844, 1, 2, 0.02057424),
(84416, 579, 1845, 1, 2, -0.0550389),
(84417, 579, 20, 1, 2, -0.009000416),
(84418, 579, 19, 1, 2, -0.038204394),
(84419, 579, 1827, 1, 2, -0.0053050052),
(84420, 579, 1824, 1, 2, -0.0046298727),
(84421, 579, 24, 1, 2, 0.019315887),
(84422, 579, 23, 1, 2, 0.00025617308),
(84423, 579, 559, 1, 2, 0.00025617308),
(84424, 579, 4076, 1, 2, 0.00025617308),
(84425, 579, 178, 1, 2, 0.00025617308),
(84426, 579, 17, 1, 2, -0.008953602),
(84427, 579, 27, 1, 2, -0.006754734),
(84428, 579, 29, 1, 2, -0.013256068),
(84429, 579, 1832, 1, 2, -0.016827408),
(84430, 579, 454, 1, 2, -0.02222794),
(84431, 579, 200, 1, 2, 0.05200602),
(84432, 579, 18, 1, 2, 0.008692045),
(84433, 579, 177, 1, 2, 0.008195674),
(84434, 579, 26, 1, 2, 0.012044395),
(84435, 579, 1850, 1, 2, -0.024738062),
(84436, 579, 35, 1, 2, -0.013081005),
(84437, 579, 1859, 1, 2, 0.0073925573),
(84438, 579, 1869, 1, 2, -0.029963005),
(84439, 579, 236, 1, 2, 0.027682189),
(84440, 579, 36, 1, 2, 0.016948503),
(84441, 579, 226, 1, 2, 0.062376577),
(84442, 579, 1870, 1, 2, -0.06813806),
(84443, 579, 1862, 1, 2, -0.003396087),
(84444, 579, 227, 1, 2, 0.025563281),
(84445, 579, 32, 1, 2, 0.058361955),
(84446, 579, 229, 1, 2, 0.00502272),
(84447, 579, 37, 1, 2, 0.022386607),
(84448, 579, 33, 1, 2, 0.026565041);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(84449, 579, 40, 1, 2, 0.0044399253),
(84450, 579, 1879, 1, 2, -0.039669212),
(84451, 579, 1889, 1, 2, -0.021408644),
(84452, 579, 43, 1, 2, 0.0019116444),
(84453, 579, 1890, 1, 2, -0.033018306),
(84454, 579, 1882, 1, 2, 0.0042263926),
(84455, 579, 41, 1, 2, -0.0017926291),
(84456, 579, 38, 1, 2, 0.03430708),
(84457, 579, 42, 1, 2, -0.0037761244),
(84458, 579, 39, 1, 2, -0.0014084871),
(84459, 579, 19815, 1, 2, 0.07361831),
(84460, 579, 19816, 1, 2, -0.15434107),
(84461, 579, 19817, 1, 2, -0.04210395),
(84462, 579, 11208, 1, 2, 0.19117562),
(84463, 579, 5517, 1, 2, 0.55208546),
(84464, 579, 19818, 1, 2, 0.039836265),
(84465, 579, 19819, 1, 2, 0.38975367),
(84466, 579, 19820, 1, 2, 0.27085042),
(84467, 579, 19821, 1, 2, 0.043712027),
(84468, 579, 19822, 1, 2, 0.041597594),
(84469, 579, 19823, 1, 2, -0.038439494),
(84470, 579, 19824, 1, 2, 0.1289425),
(84471, 579, 19825, 1, 2, 0.26514933),
(84472, 579, 19826, 1, 2, -0.042387623),
(84473, 579, 19827, 1, 2, -0.0013072821),
(84474, 579, 19828, 1, 2, 0.0045735072),
(84475, 579, 19829, 1, 2, 0.0020173308),
(84476, 579, 19830, 1, 2, -0.014852),
(84477, 579, 19831, 1, 2, 0.04070972),
(84478, 579, 14106, 1, 2, 0.05244367),
(84479, 579, 19832, 1, 2, -0.002993895),
(84480, 579, 19833, 1, 2, -0.0034722232),
(84481, 579, 19834, 1, 2, 0.0907469),
(84482, 579, 19835, 1, 2, -0.0067500942),
(84483, 579, 19836, 1, 2, 0.00515138),
(84484, 579, 19837, 1, 2, 0.038054887),
(84485, 579, 19838, 1, 2, -0.018250005),
(84486, 579, 19839, 1, 2, 0.24647965),
(84487, 579, 19840, 1, 2, -0.033910688),
(84488, 579, 1111, 1, 2, -0.0042149164),
(84489, 579, 19841, 1, 2, -0.023856353),
(84490, 579, 19842, 1, 2, -0.026088485),
(84491, 579, 19843, 1, 2, 0.0675235),
(84492, 579, 19844, 1, 2, 0.027520973),
(84493, 579, 19845, 1, 2, -0.009213462),
(84494, 579, 19846, 1, 2, 0.12705359),
(84495, 579, 19847, 1, 2, 0.0941997),
(84496, 579, 19848, 1, 2, 0.019328225),
(84497, 579, 19849, 1, 2, 0.009692885),
(84498, 579, 19850, 1, 2, 0.040224236),
(84499, 579, 19851, 1, 2, -0.026745446),
(84500, 579, 19852, 1, 2, 0.03060865),
(84501, 579, 6575, 1, 2, -0.0046384633),
(84502, 579, 19853, 1, 2, -0.018626744),
(84503, 579, 19854, 1, 2, 0.0023127978),
(84504, 579, 19855, 1, 2, 0.024128998),
(84505, 579, 19856, 1, 2, -0.0106738405),
(84506, 579, 19857, 1, 2, 0.004500754),
(84507, 579, 19858, 1, 2, 0.0024496),
(84508, 381, 1, 1, 1, -0.000009097533),
(84509, 381, 142, 1, 1, 0),
(84510, 381, 4, 1, 1, 0),
(84511, 381, 6, 1, 1, 0),
(84512, 381, 7, 1, 1, 0),
(84513, 381, 144, 1, 1, 0),
(84514, 381, 2, 1, 1, 0),
(84515, 381, 154, 1, 1, 0),
(84516, 381, 3, 1, 1, 0),
(84517, 381, 9, 1, 1, 0),
(84518, 381, 148, 1, 1, 0),
(84519, 381, 5, 1, 1, 0),
(84520, 381, 8, 1, 1, 0),
(84521, 381, 150, 1, 1, 0),
(84522, 381, 165, 1, 1, 0),
(84523, 381, 351, 1, 1, -0.053529374),
(84524, 381, 160, 1, 1, 0),
(84525, 381, 157, 1, 1, 0),
(84526, 381, 10, 1, 1, -0.000008844666),
(84527, 381, 15, 1, 1, 0),
(84528, 381, 12, 1, 1, 0.23057441),
(84529, 381, 167, 1, 1, 0),
(84530, 381, 162, 1, 1, 0),
(84531, 381, 13, 1, 1, 0),
(84532, 381, 14, 1, 1, 0),
(84533, 381, 11, 1, 1, 0),
(84534, 381, 169, 1, 1, -0.06958459),
(84535, 381, 174, 1, 1, 0),
(84536, 381, 175, 1, 1, 0),
(84537, 381, 204, 1, 1, 0),
(84538, 381, 26, 1, 1, -0.05433049),
(84539, 381, 24, 1, 1, -0.000009097533),
(84540, 381, 27, 1, 1, 0),
(84541, 381, 207, 1, 1, 0),
(84542, 381, 183, 1, 1, 0),
(84543, 381, 559, 1, 1, -0.000009097533),
(84544, 381, 221, 1, 1, 0),
(84545, 381, 17, 1, 1, 0.010039657),
(84546, 381, 29, 1, 1, 0),
(84547, 381, 202, 1, 1, 0),
(84548, 381, 210, 1, 1, 0),
(84549, 381, 458, 1, 1, -0.53042686),
(84550, 381, 195, 1, 1, 0),
(84551, 381, 453, 1, 1, -0.3524448),
(84552, 381, 217, 1, 1, 0),
(84553, 381, 208, 1, 1, 0),
(84554, 381, 214, 1, 1, 0),
(84555, 381, 190, 1, 1, 0),
(84556, 381, 196, 1, 1, 0),
(84557, 381, 185, 1, 1, 0),
(84558, 381, 30, 1, 1, 0),
(84559, 381, 193, 1, 1, 0),
(84560, 381, 192, 1, 1, 0),
(84561, 381, 22, 1, 1, 0),
(84562, 381, 198, 1, 1, 0),
(84563, 381, 182, 1, 1, 0),
(84564, 381, 28, 1, 1, 0),
(84565, 381, 179, 1, 1, 0),
(84566, 381, 218, 1, 1, -0.000009097533),
(84567, 381, 18, 1, 1, 0),
(84568, 381, 220, 1, 1, 0),
(84569, 381, 234, 1, 1, 0),
(84570, 381, 462, 1, 1, 0.06757252),
(84571, 381, 227, 1, 1, -0.18796337),
(84572, 381, 229, 1, 1, 0),
(84573, 381, 226, 1, 1, 0),
(84574, 381, 32, 1, 1, -0.15202159),
(84575, 381, 37, 1, 1, 0),
(84576, 381, 34, 1, 1, 0.36906615),
(84577, 381, 236, 1, 1, 0),
(84578, 381, 231, 1, 1, 0),
(84579, 381, 35, 1, 1, 0),
(84580, 381, 36, 1, 1, 0),
(84581, 381, 33, 1, 1, 0),
(84582, 381, 245, 1, 1, 0),
(84583, 381, 565, 1, 1, -0.07058209),
(84584, 381, 41, 1, 1, -0.06484551),
(84585, 381, 42, 1, 1, 0),
(84586, 381, 239, 1, 1, 0),
(84587, 381, 38, 1, 1, 0.011777085),
(84588, 381, 248, 1, 1, 0),
(84589, 381, 567, 1, 1, -0.5968906),
(84590, 381, 249, 1, 1, 0),
(84591, 381, 242, 1, 1, 0),
(84592, 381, 40, 1, 1, 0),
(84593, 381, 43, 1, 1, 0),
(84594, 381, 39, 1, 1, 0),
(84595, 381, 19859, 1, 1, -0.01633995),
(84596, 381, 19860, 1, 1, -0.16024393),
(84597, 381, 19861, 1, 1, -0.03403103),
(84598, 381, 7072, 1, 1, 0.6644091),
(84599, 381, 19862, 1, 1, -0.019125467),
(84600, 381, 19863, 1, 1, 0.08912292),
(84601, 381, 19864, 1, 1, -0.09481683),
(84602, 381, 19865, 1, 1, 0.31524912),
(84603, 381, 19866, 1, 1, -0.07434304),
(84604, 381, 19867, 1, 1, 0.13168056),
(84605, 381, 3953, 1, 1, 0.46351236),
(84606, 381, 19868, 1, 1, 0.14416043),
(84607, 381, 19869, 1, 1, 0.013891347),
(84608, 381, 19870, 1, 1, 0.16404143),
(84609, 381, 19871, 1, 1, 0.06924796),
(84610, 381, 19872, 1, 1, -0.0019441996),
(84611, 381, 19873, 1, 1, 0.1896293),
(84612, 381, 19874, 1, 1, 0.13388109),
(84613, 381, 19875, 1, 1, 0.09980031),
(84614, 381, 19876, 1, 1, -0.0034604438),
(84615, 381, 19877, 1, 1, -0.004389842),
(84616, 381, 19878, 1, 1, 0.025130508),
(84617, 381, 19879, 1, 1, 0.09845876),
(84618, 381, 2877, 1, 1, 0.13172163),
(84619, 381, 19880, 1, 1, 0.12940651),
(84620, 381, 19881, 1, 1, 0.14161047),
(84621, 381, 19882, 1, 1, 0.11010513),
(84622, 381, 19883, 1, 1, 0.05535892),
(84623, 381, 19884, 1, 1, 0.09235863),
(84624, 381, 19885, 1, 1, -0.0016057722),
(84625, 381, 19886, 1, 1, 0.022722142),
(84626, 381, 19887, 1, 1, 0.09379391),
(84627, 381, 19888, 1, 1, 0.030144906),
(84628, 381, 19889, 1, 1, 0.060024098),
(84629, 381, 19890, 1, 1, -0.010239147),
(84630, 381, 19891, 1, 1, 0.08302662),
(84631, 381, 19892, 1, 1, 0.0934576),
(84632, 381, 3954, 1, 1, 0.050444245),
(84633, 381, 19893, 1, 1, 0.040124934),
(84634, 381, 19894, 1, 1, 0.030961629),
(84635, 381, 19895, 1, 1, 0.077745356),
(84636, 381, 19896, 1, 1, -0.006666431),
(84637, 381, 19897, 1, 1, 0.019882156),
(84638, 381, 19898, 1, 1, 0.017284127),
(84639, 381, 19899, 1, 1, 0.015201194),
(84640, 381, 19900, 1, 1, 0.025871731),
(84641, 381, 19901, 1, 1, 0.0107123265),
(84642, 381, 19902, 1, 1, 0.0011759679),
(84643, 381, 19903, 1, 1, 0.004218482),
(84644, 381, 1, 1, 2, -0.000013978556),
(84645, 381, 142, 1, 2, 0),
(84646, 381, 4, 1, 2, 0),
(84647, 381, 6, 1, 2, 0),
(84648, 381, 7, 1, 2, 0),
(84649, 381, 144, 1, 2, 0),
(84650, 381, 2, 1, 2, 0),
(84651, 381, 154, 1, 2, 0),
(84652, 381, 3, 1, 2, 0),
(84653, 381, 9, 1, 2, 0),
(84654, 381, 148, 1, 2, 0),
(84655, 381, 5, 1, 2, 0),
(84656, 381, 8, 1, 2, 0),
(84657, 381, 150, 1, 2, 0),
(84658, 381, 165, 1, 2, 0),
(84659, 381, 160, 1, 2, 0),
(84660, 381, 157, 1, 2, 0),
(84661, 381, 10, 1, 2, 0),
(84662, 381, 15, 1, 2, 0),
(84663, 381, 12, 1, 2, 0.13051201),
(84664, 381, 167, 1, 2, 0),
(84665, 381, 162, 1, 2, 0),
(84666, 381, 14, 1, 2, 0),
(84667, 381, 11, 1, 2, 0),
(84668, 381, 169, 1, 2, 0),
(84669, 381, 174, 1, 2, 0),
(84670, 381, 175, 1, 2, 0),
(84671, 381, 204, 1, 2, 0),
(84672, 381, 26, 1, 2, -0.09047908),
(84673, 381, 24, 1, 2, -0.000013793853),
(84674, 381, 27, 1, 2, 0),
(84675, 381, 207, 1, 2, 0),
(84676, 381, 183, 1, 2, 0),
(84677, 381, 221, 1, 2, 0),
(84678, 381, 17, 1, 2, 0),
(84679, 381, 29, 1, 2, 0),
(84680, 381, 202, 1, 2, -0.06460115),
(84681, 381, 210, 1, 2, 0),
(84682, 381, 458, 1, 2, -0.12003879),
(84683, 381, 195, 1, 2, 0),
(84684, 381, 453, 1, 2, 0.26583582),
(84685, 381, 217, 1, 2, 0),
(84686, 381, 208, 1, 2, 0),
(84687, 381, 93, 1, 2, -0.000013978556),
(84688, 381, 212, 1, 2, 0),
(84689, 381, 214, 1, 2, 0),
(84690, 381, 190, 1, 2, 0),
(84691, 381, 196, 1, 2, 0),
(84692, 381, 185, 1, 2, 0),
(84693, 381, 30, 1, 2, 0),
(84694, 381, 193, 1, 2, 0),
(84695, 381, 22, 1, 2, -0.030651832),
(84696, 381, 198, 1, 2, 0),
(84697, 381, 182, 1, 2, 0),
(84698, 381, 28, 1, 2, 0),
(84699, 381, 179, 1, 2, 0),
(84700, 381, 218, 1, 2, -0.000013978556),
(84701, 381, 18, 1, 2, 0),
(84702, 381, 220, 1, 2, 0),
(84703, 381, 234, 1, 2, 0),
(84704, 381, 462, 1, 2, 0.16860656),
(84705, 381, 227, 1, 2, -0.00896166),
(84706, 381, 229, 1, 2, 0),
(84707, 381, 226, 1, 2, 0),
(84708, 381, 32, 1, 2, 0),
(84709, 381, 37, 1, 2, 0),
(84710, 381, 563, 1, 2, -0.000013978556),
(84711, 381, 34, 1, 2, 0.26782498),
(84712, 381, 236, 1, 2, 0),
(84713, 381, 231, 1, 2, 0),
(84714, 381, 35, 1, 2, 0.2519651),
(84715, 381, 36, 1, 2, 0),
(84716, 381, 33, 1, 2, 0),
(84717, 381, 245, 1, 2, 0),
(84718, 381, 565, 1, 2, -0.32171226),
(84719, 381, 41, 1, 2, 0.17583065),
(84720, 381, 42, 1, 2, 0),
(84721, 381, 239, 1, 2, 0),
(84722, 381, 38, 1, 2, 0),
(84723, 381, 248, 1, 2, 0),
(84724, 381, 567, 1, 2, -0.26762444),
(84725, 381, 249, 1, 2, 0),
(84726, 381, 242, 1, 2, 0),
(84727, 381, 40, 1, 2, 0.08639884),
(84728, 381, 43, 1, 2, 0),
(84729, 381, 39, 1, 2, 0),
(84730, 381, 1564, 1, 2, 0.043084435),
(84731, 381, 19904, 1, 2, 0.106451735),
(84732, 381, 9799, 1, 2, 0.015879612),
(84733, 381, 8010, 1, 2, 0.331283),
(84734, 381, 19905, 1, 2, -0.07891641),
(84735, 381, 288, 1, 2, 0.28612685),
(84736, 381, 19906, 1, 2, -0.0052702455),
(84737, 381, 19907, 1, 2, 0.1090023),
(84738, 381, 19908, 1, 2, 0.10880003),
(84739, 381, 19909, 1, 2, 0.22748308),
(84740, 381, 19910, 1, 2, -0.042438336),
(84741, 381, 19911, 1, 2, -0.2897336),
(84742, 381, 19912, 1, 2, 0.026285939),
(84743, 381, 7724, 1, 2, 0.050310243),
(84744, 381, 19913, 1, 2, 0.21545486),
(84745, 381, 19914, 1, 2, 0.16327935),
(84746, 381, 19915, 1, 2, -0.27484143),
(84747, 381, 19916, 1, 2, -0.041014977),
(84748, 381, 19917, 1, 2, -0.024740012),
(84749, 381, 19918, 1, 2, 0.05464397),
(84750, 381, 19919, 1, 2, 0.122926146),
(84751, 381, 19920, 1, 2, 0.041964035),
(84752, 381, 19921, 1, 2, -0.00057355536),
(84753, 381, 19922, 1, 2, 0.090545446),
(84754, 381, 19923, 1, 2, 0.0883382),
(84755, 381, 19924, 1, 2, 0.12367019),
(84756, 381, 19925, 1, 2, -0.01730775),
(84757, 381, 19926, 1, 2, 0.02591254),
(84758, 381, 19927, 1, 2, 0.12716103),
(84759, 381, 19928, 1, 2, 0.07702917),
(84760, 381, 19929, 1, 2, 0.10187443),
(84761, 381, 19930, 1, 2, 0.027004248),
(84762, 381, 19931, 1, 2, 0.058905564),
(84763, 381, 19932, 1, 2, -0.0059289257),
(84764, 381, 19933, 1, 2, 0.052740864),
(84765, 381, 19934, 1, 2, -0.0018821702),
(84766, 381, 19935, 1, 2, 0.060990788),
(84767, 381, 19936, 1, 2, 0.0013682141),
(84768, 381, 19937, 1, 2, 0.041553512),
(84769, 381, 19938, 1, 2, 0.08154005),
(84770, 381, 19939, 1, 2, -0.0030586782),
(84771, 381, 19940, 1, 2, 0.03377368),
(84772, 381, 12698, 1, 2, 0.02443893),
(84773, 381, 19941, 1, 2, -0.010683921),
(84774, 381, 19942, 1, 2, 0.011842946),
(84775, 381, 19943, 1, 2, 0.0013615395),
(84776, 381, 19944, 1, 2, -0.008354904),
(84777, 381, 19945, 1, 2, 0.0005765502),
(84778, 43, 1, 1, 1, -0.012503797),
(84779, 43, 142, 1, 1, -0.012514072),
(84780, 43, 1948, 1, 1, -0.011942873),
(84781, 43, 1770, 1, 1, 0),
(84782, 43, 7, 1, 1, 0),
(84783, 43, 1793, 1, 1, 0.07584943),
(84784, 43, 145, 1, 1, -0.06125374),
(84785, 43, 2192, 1, 1, 0),
(84786, 43, 1780, 1, 1, -0.10262488),
(84787, 43, 3, 1, 1, 0),
(84788, 43, 1779, 1, 1, 0),
(84789, 43, 1774, 1, 1, -0.11933027),
(84790, 43, 1947, 1, 1, 0.004502726),
(84791, 43, 4, 1, 1, 0.033707116),
(84792, 43, 1777, 1, 1, -0.04207457),
(84793, 43, 1773, 1, 1, 0.049057823),
(84794, 43, 1775, 1, 1, -0.016193032),
(84795, 43, 1772, 1, 1, -0.11529107),
(84796, 43, 1787, 1, 1, -0.097721145),
(84797, 43, 1783, 1, 1, 0),
(84798, 43, 1955, 1, 1, -0.08175821),
(84799, 43, 1791, 1, 1, 0.019713664),
(84800, 43, 2191, 1, 1, -0.043151937),
(84801, 43, 1795, 1, 1, -0.09391947),
(84802, 43, 2188, 1, 1, 0),
(84803, 43, 1792, 1, 1, -0.07694754),
(84804, 43, 1778, 1, 1, 0.03896616),
(84805, 43, 5, 1, 1, 0.0141838305),
(84806, 43, 2189, 1, 1, 0.03392998),
(84807, 43, 1786, 1, 1, -0.07071811),
(84808, 43, 1771, 1, 1, -0.0031645265),
(84809, 43, 2193, 1, 1, 0),
(84810, 43, 1950, 1, 1, -0.018338004),
(84811, 43, 144, 1, 1, -0.11002406),
(84812, 43, 1796, 1, 1, -0.15914159),
(84813, 43, 1769, 1, 1, -0.050805874),
(84814, 43, 1781, 1, 1, 0.012939706),
(84815, 43, 1776, 1, 1, 0),
(84816, 43, 1788, 1, 1, -0.04761826),
(84817, 43, 1794, 1, 1, -0.0062878206),
(84818, 43, 1785, 1, 1, 0.04998376),
(84819, 43, 1784, 1, 1, -0.05216265),
(84820, 43, 1782, 1, 1, -0.079937324),
(84821, 43, 9, 1, 1, 0),
(84822, 43, 1797, 1, 1, 0.05042553),
(84823, 43, 2, 1, 1, 0),
(84824, 43, 1789, 1, 1, 0),
(84825, 43, 1952, 1, 1, 0.000048629423),
(84826, 43, 2190, 1, 1, -0.0088744005),
(84827, 43, 1790, 1, 1, -0.053619236),
(84828, 43, 1799, 1, 1, 0.01647362),
(84829, 43, 160, 1, 1, 0.029249815),
(84830, 43, 158, 1, 1, 0.011236158),
(84831, 43, 2196, 1, 1, -0.027812019),
(84832, 43, 1806, 1, 1, -0.06773359),
(84833, 43, 12, 1, 1, 0.020884687),
(84834, 43, 1805, 1, 1, -0.019903122),
(84835, 43, 1802, 1, 1, -0.045723602),
(84836, 43, 1804, 1, 1, 0.021955514),
(84837, 43, 14, 1, 1, 0.029181538),
(84838, 43, 1801, 1, 1, -0.05842233),
(84839, 43, 1811, 1, 1, -0.055229098),
(84840, 43, 1808, 1, 1, 0.018587843),
(84841, 43, 2195, 1, 1, -0.016124384),
(84842, 43, 1816, 1, 1, -0.06812788),
(84843, 43, 2194, 1, 1, -0.0006636163),
(84844, 43, 4017, 1, 1, 0.025991412),
(84845, 43, 1815, 1, 1, -0.0038556552),
(84846, 43, 13, 1, 1, 0.043164834),
(84847, 43, 1810, 1, 1, -0.01931079),
(84848, 43, 1800, 1, 1, -0.036066275),
(84849, 43, 2197, 1, 1, 0.007298198),
(84850, 43, 157, 1, 1, 0.00077795587),
(84851, 43, 11, 1, 1, 0.021008648),
(84852, 43, 1817, 1, 1, -0.094311364),
(84853, 43, 1798, 1, 1, 0.018034933),
(84854, 43, 1803, 1, 1, 0.032893274),
(84855, 43, 351, 1, 1, 0.006979667),
(84856, 43, 1812, 1, 1, -0.04115009),
(84857, 43, 1809, 1, 1, 0.022139836),
(84858, 43, 1807, 1, 1, -0.043325067),
(84859, 43, 167, 1, 1, 0.031022808),
(84860, 43, 10, 1, 1, 0.028354516),
(84861, 43, 450, 1, 1, -0.016008778),
(84862, 43, 1813, 1, 1, -0.019040998),
(84863, 43, 15, 1, 1, -0.05266189),
(84864, 43, 1814, 1, 1, 0.033076428),
(84865, 43, 2201, 1, 1, -0.060402304),
(84866, 43, 16, 1, 1, 0.024464184),
(84867, 43, 1821, 1, 1, 0.013038319),
(84868, 43, 200, 1, 1, -0.005277681),
(84869, 43, 1832, 1, 1, -0.031228697),
(84870, 43, 27, 1, 1, -0.015618802),
(84871, 43, 4102, 1, 1, -0.012183394),
(84872, 43, 4103, 1, 1, 0.023870999),
(84873, 43, 4140, 1, 1, -0.012514072),
(84874, 43, 1823, 1, 1, 0.00066655566),
(84875, 43, 24, 1, 1, 0.009885138),
(84876, 43, 2202, 1, 1, 0.03132849),
(84877, 43, 1834, 1, 1, -0.042576842),
(84878, 43, 20, 1, 1, -0.014986643),
(84879, 43, 1852, 1, 1, -0.017530257),
(84880, 43, 1831, 1, 1, -0.005496373),
(84881, 43, 1827, 1, 1, -0.021933613),
(84882, 43, 1818, 1, 1, 0.0052353772),
(84883, 43, 204, 1, 1, 0.07002404),
(84884, 43, 1830, 1, 1, 0.0305379),
(84885, 43, 28, 1, 1, 0.024168119),
(84886, 43, 1826, 1, 1, 0.009347671),
(84887, 43, 1857, 1, 1, -0.018863836),
(84888, 43, 454, 1, 1, 0.023606569),
(84889, 43, 19, 1, 1, -0.049348507),
(84890, 43, 177, 1, 1, -0.01500497),
(84891, 43, 1843, 1, 1, -0.042609975),
(84892, 43, 1846, 1, 1, -0.028176997),
(84893, 43, 1839, 1, 1, -0.0074889967),
(84894, 43, 93, 1, 1, -0.013452805),
(84895, 43, 4172, 1, 1, -0.012503797),
(84896, 43, 2200, 1, 1, 0.02416977),
(84897, 43, 1850, 1, 1, 0.025334712),
(84898, 43, 456, 1, 1, 0.058860518),
(84899, 43, 1855, 1, 1, -0.005146941),
(84900, 43, 2199, 1, 1, -0.03228421),
(84901, 43, 4076, 1, 1, -0.007292136),
(84902, 43, 1854, 1, 1, 0.017941894),
(84903, 43, 22, 1, 1, 0.02472757),
(84904, 43, 1845, 1, 1, -0.045466125),
(84905, 43, 1844, 1, 1, -0.014409406),
(84906, 43, 1841, 1, 1, -0.021559412),
(84907, 43, 1836, 1, 1, 0.001967069),
(84908, 43, 178, 1, 1, -0.020093221),
(84909, 43, 1833, 1, 1, -0.013338599),
(84910, 43, 1825, 1, 1, -0.034631524),
(84911, 43, 31, 1, 1, 0.0077970526),
(84912, 43, 2204, 1, 1, -0.00703529),
(84913, 43, 183, 1, 1, -0.012439854),
(84914, 43, 1828, 1, 1, -0.006201088),
(84915, 43, 18, 1, 1, -0.03979972),
(84916, 43, 1856, 1, 1, -0.035472266),
(84917, 43, 1820, 1, 1, 0.022555966),
(84918, 43, 25, 1, 1, -0.021688214),
(84919, 43, 2198, 1, 1, -0.002062421),
(84920, 43, 1824, 1, 1, -0.008443477),
(84921, 43, 1829, 1, 1, 0.004457533),
(84922, 43, 1822, 1, 1, -0.015992492),
(84923, 43, 1819, 1, 1, 0.014509664),
(84924, 43, 26, 1, 1, 0.01931848),
(84925, 43, 21, 1, 1, 0.018034453),
(84926, 43, 1848, 1, 1, 0.0044086124),
(84927, 43, 1842, 1, 1, 0.03158606),
(84928, 43, 23, 1, 1, 0.02681085),
(84929, 43, 1838, 1, 1, 0.020235172),
(84930, 43, 4139, 1, 1, 0.024819363),
(84931, 43, 2203, 1, 1, -0.053153057),
(84932, 43, 2205, 1, 1, -0.0027841923),
(84933, 43, 1853, 1, 1, -0.032519873),
(84934, 43, 1837, 1, 1, -0.045994345),
(84935, 43, 30, 1, 1, 0.014431231),
(84936, 43, 1835, 1, 1, -0.0306485),
(84937, 43, 1847, 1, 1, -0.01664217),
(84938, 43, 17, 1, 1, -0.0072365217),
(84939, 43, 559, 1, 1, 0.010735383),
(84940, 43, 1849, 1, 1, -0.0011995935),
(84941, 43, 29, 1, 1, -0.005611087),
(84942, 43, 209, 1, 1, -0.011349005),
(84943, 43, 1840, 1, 1, 0.006221506),
(84944, 43, 1851, 1, 1, 0.049065504),
(84945, 43, 1859, 1, 1, -0.02887368),
(84946, 43, 229, 1, 1, 0.005672123),
(84947, 43, 227, 1, 1, 0.002890348),
(84948, 43, 2208, 1, 1, -0.03739202),
(84949, 43, 1866, 1, 1, -0.004838344),
(84950, 43, 34, 1, 1, 0.019408964),
(84951, 43, 1865, 1, 1, -0.017907472),
(84952, 43, 1862, 1, 1, -0.0024834413),
(84953, 43, 1864, 1, 1, 0.008422582),
(84954, 43, 36, 1, 1, -0.009813534),
(84955, 43, 1861, 1, 1, -0.033173587),
(84956, 43, 1871, 1, 1, -0.034405027),
(84957, 43, 1868, 1, 1, -0.015433583),
(84958, 43, 2207, 1, 1, 0.03645531),
(84959, 43, 1876, 1, 1, -0.0160618),
(84960, 43, 2206, 1, 1, 0.020674411),
(84961, 43, 1875, 1, 1, 0.013393887),
(84962, 43, 35, 1, 1, 0.025154887),
(84963, 43, 1870, 1, 1, -0.0373457),
(84964, 43, 1860, 1, 1, -0.027788613),
(84965, 43, 2209, 1, 1, -0.0009935686),
(84966, 43, 33, 1, 1, -0.024940776),
(84967, 43, 1877, 1, 1, -0.023100317),
(84968, 43, 1858, 1, 1, 0.013561071),
(84969, 43, 1863, 1, 1, 0.012281372),
(84970, 43, 462, 1, 1, 0.007187033),
(84971, 43, 1872, 1, 1, -0.019951219),
(84972, 43, 1869, 1, 1, 0.025738927),
(84973, 43, 1867, 1, 1, -0.029422682),
(84974, 43, 236, 1, 1, -0.0075715017),
(84975, 43, 32, 1, 1, -0.0034407058),
(84976, 43, 562, 1, 1, -0.010410035),
(84977, 43, 1873, 1, 1, 0.0015511723),
(84978, 43, 37, 1, 1, -0.012038241),
(84979, 43, 1874, 1, 1, -0.009464563),
(84980, 43, 1879, 1, 1, -0.06721582),
(84981, 43, 42, 1, 1, 0.023325762),
(84982, 43, 41, 1, 1, 0.017015846),
(84983, 43, 2212, 1, 1, -0.052992616),
(84984, 43, 1886, 1, 1, -0.049662255),
(84985, 43, 1885, 1, 1, -0.01710729),
(84986, 43, 1882, 1, 1, -0.057103984),
(84987, 43, 1884, 1, 1, -0.02382695),
(84988, 43, 43, 1, 1, 0.055137098),
(84989, 43, 1881, 1, 1, -0.025551694),
(84990, 43, 1891, 1, 1, -0.051066473),
(84991, 43, 1888, 1, 1, -0.031176196),
(84992, 43, 2211, 1, 1, -0.012520026),
(84993, 43, 1896, 1, 1, -0.03323748),
(84994, 43, 2210, 1, 1, -0.00968168),
(84995, 43, 1895, 1, 1, -0.024340741),
(84996, 43, 40, 1, 1, 0.03102286),
(84997, 43, 1890, 1, 1, -0.040806495),
(84998, 43, 1880, 1, 1, -0.061767213),
(84999, 43, 2213, 1, 1, -0.08620411),
(85000, 43, 39, 1, 1, 0.047868334),
(85001, 43, 1897, 1, 1, -0.066606395),
(85002, 43, 1878, 1, 1, -0.027438872),
(85003, 43, 1883, 1, 1, -0.03137749),
(85004, 43, 1892, 1, 1, 0.00055004965),
(85005, 43, 1889, 1, 1, 0.0023749068),
(85006, 43, 1887, 1, 1, -0.046054333),
(85007, 43, 38, 1, 1, 0.048561372),
(85008, 43, 1893, 1, 1, -0.026046904),
(85009, 43, 1894, 1, 1, 0.011463608),
(85010, 43, 4677, 1, 1, 0.008676018),
(85011, 43, 19946, 1, 1, -0.0039030546),
(85012, 43, 19947, 1, 1, -0.0010647058),
(85013, 43, 19948, 1, 1, -0.025592115),
(85014, 43, 19949, 1, 1, 0.014820829),
(85015, 43, 19950, 1, 1, 0.015615915),
(85016, 43, 13544, 1, 1, -0.00041675207),
(85017, 43, 19951, 1, 1, -0.022407982),
(85018, 43, 19952, 1, 1, -0.008708885),
(85019, 43, 19953, 1, 1, -0.007103035),
(85020, 43, 19954, 1, 1, -0.04599775),
(85021, 43, 19955, 1, 1, -0.0079607945),
(85022, 43, 19956, 1, 1, 0.0058888774),
(85023, 43, 19957, 1, 1, 0.021147864),
(85024, 43, 19958, 1, 1, -0.014748399),
(85025, 43, 19959, 1, 1, -0.011954262),
(85026, 43, 19960, 1, 1, 0.009773987),
(85027, 43, 19961, 1, 1, -0.008613407),
(85028, 43, 19962, 1, 1, 0.024867147),
(85029, 43, 19963, 1, 1, 0.29500043),
(85030, 43, 19964, 1, 1, -0.016418554),
(85031, 43, 19965, 1, 1, -0.15843368),
(85032, 43, 19966, 1, 1, 0.020724155),
(85033, 43, 19967, 1, 1, -0.004991601),
(85034, 43, 19968, 1, 1, 0.024557613),
(85035, 43, 19969, 1, 1, -0.00555485),
(85036, 43, 19970, 1, 1, -0.014014409),
(85037, 43, 19971, 1, 1, -0.078647256),
(85038, 43, 19972, 1, 1, 0.07759208),
(85039, 43, 19973, 1, 1, -0.026952896),
(85040, 43, 19974, 1, 1, 0.029540014),
(85041, 43, 19975, 1, 1, -0.010795594),
(85042, 43, 19976, 1, 1, -0.024883322),
(85043, 43, 19977, 1, 1, -0.0046714596),
(85044, 43, 19978, 1, 1, -0.009304453),
(85045, 43, 19979, 1, 1, 0.01603143),
(85046, 43, 19980, 1, 1, 0.015211209),
(85047, 43, 19981, 1, 1, -0.08761716),
(85048, 43, 19982, 1, 1, 0.021070123),
(85049, 43, 19983, 1, 1, 0.015350601),
(85050, 43, 19984, 1, 1, -0.029867075),
(85051, 43, 19985, 1, 1, -0.008200087),
(85052, 43, 19986, 1, 1, -0.0047943955),
(85053, 43, 19987, 1, 1, -0.0073185833),
(85054, 43, 19988, 1, 1, 0.02527535),
(85055, 43, 19989, 1, 1, 0.012519825),
(85056, 43, 19990, 1, 1, -0.0014674218),
(85057, 43, 19991, 1, 1, 0.004766455),
(85058, 43, 19992, 1, 1, -0.0010026168),
(85059, 43, 1, 1, 2, -0.02942164),
(85060, 43, 142, 1, 2, -0.02943804),
(85061, 43, 1948, 1, 2, 0.030745607),
(85062, 43, 1770, 1, 2, -0.19651115),
(85063, 43, 7, 1, 2, 0),
(85064, 43, 1793, 1, 2, 0.0390445),
(85065, 43, 145, 1, 2, -0.09426596),
(85066, 43, 2192, 1, 2, 0),
(85067, 43, 1954, 1, 2, 0.04306699),
(85068, 43, 1780, 1, 2, -0.08304457),
(85069, 43, 3, 1, 2, 0),
(85070, 43, 1779, 1, 2, -0.22678176),
(85071, 43, 1774, 1, 2, -0.06336102),
(85072, 43, 1947, 1, 2, 0.07576369),
(85073, 43, 4, 1, 2, -0.02045831),
(85074, 43, 1777, 1, 2, 0.12946068),
(85075, 43, 1773, 1, 2, 0.023520041),
(85076, 43, 1772, 1, 2, 0),
(85077, 43, 1787, 1, 2, -0.018590832),
(85078, 43, 1783, 1, 2, -0.19918594),
(85079, 43, 1951, 1, 2, 0.014901223),
(85080, 43, 1955, 1, 2, 0.018411433),
(85081, 43, 2191, 1, 2, 0),
(85082, 43, 1795, 1, 2, 0),
(85083, 43, 2188, 1, 2, -0.04574311),
(85084, 43, 1953, 1, 2, 0.09196333),
(85085, 43, 1792, 1, 2, -0.2432849),
(85086, 43, 1778, 1, 2, -0.15008067),
(85087, 43, 5, 1, 2, 0.07740936),
(85088, 43, 1786, 1, 2, 0),
(85089, 43, 2263, 1, 2, 0.036281586),
(85090, 43, 1771, 1, 2, -0.033921752),
(85091, 43, 2193, 1, 2, 0),
(85092, 43, 1950, 1, 2, 0.0615103),
(85093, 43, 144, 1, 2, -0.09184148),
(85094, 43, 1796, 1, 2, -0.09531161),
(85095, 43, 1769, 1, 2, -0.16740258),
(85096, 43, 1776, 1, 2, -0.13640106),
(85097, 43, 2264, 1, 2, 0.028340243),
(85098, 43, 1788, 1, 2, 0),
(85099, 43, 1785, 1, 2, -0.02603345),
(85100, 43, 1784, 1, 2, -0.167014),
(85101, 43, 1782, 1, 2, 0),
(85102, 43, 9, 1, 2, 0),
(85103, 43, 1797, 1, 2, -0.020733718),
(85104, 43, 2, 1, 2, 0),
(85105, 43, 1949, 1, 2, 0.07532762),
(85106, 43, 1789, 1, 2, -0.16609956),
(85107, 43, 1952, 1, 2, 0.07743473),
(85108, 43, 1790, 1, 2, -0.052902028),
(85109, 43, 1799, 1, 2, 0.049676508),
(85110, 43, 160, 1, 2, 0.07849032),
(85111, 43, 4049, 1, 2, -0.02943804),
(85112, 43, 158, 1, 2, 0.093934275),
(85113, 43, 2196, 1, 2, -0.040011104),
(85114, 43, 1806, 1, 2, 0.010717641),
(85115, 43, 12, 1, 2, 0.08226603),
(85116, 43, 1805, 1, 2, -0.05906296),
(85117, 43, 1802, 1, 2, 0.021142948),
(85118, 43, 1804, 1, 2, 0.022095222),
(85119, 43, 14, 1, 2, 0.044462316),
(85120, 43, 1801, 1, 2, 0.02383214),
(85121, 43, 1811, 1, 2, 0.009456314),
(85122, 43, 1808, 1, 2, -0.014612181),
(85123, 43, 4066, 1, 2, 0.02986076),
(85124, 43, 2195, 1, 2, -0.09313911),
(85125, 43, 1816, 1, 2, -0.006070955),
(85126, 43, 2194, 1, 2, 0.02027276),
(85127, 43, 1815, 1, 2, -0.06596559),
(85128, 43, 13, 1, 2, 0.032464784),
(85129, 43, 1810, 1, 2, -0.015543787),
(85130, 43, 1800, 1, 2, -0.024079705),
(85131, 43, 2197, 1, 2, 0.013137017),
(85132, 43, 11, 1, 2, -0.011310789),
(85133, 43, 1817, 1, 2, -0.0039419783),
(85134, 43, 1798, 1, 2, -0.072242714),
(85135, 43, 1803, 1, 2, -0.007888011),
(85136, 43, 351, 1, 2, -0.008883235),
(85137, 43, 1812, 1, 2, 0.011629481),
(85138, 43, 1809, 1, 2, -0.058223616),
(85139, 43, 1807, 1, 2, -0.017911438),
(85140, 43, 167, 1, 2, -0.018368492),
(85141, 43, 10, 1, 2, 0.03432511),
(85142, 43, 450, 1, 2, -0.07360391),
(85143, 43, 1813, 1, 2, 0.004061059),
(85144, 43, 15, 1, 2, 0.032617915),
(85145, 43, 1814, 1, 2, -0.054252155),
(85146, 43, 2201, 1, 2, 0.0235878),
(85147, 43, 16, 1, 2, 0.02150012),
(85148, 43, 1821, 1, 2, 0.016051143),
(85149, 43, 200, 1, 2, -0.0014187027),
(85150, 43, 1832, 1, 2, 0.017260157),
(85151, 43, 27, 1, 2, -0.017981904),
(85152, 43, 4102, 1, 2, 0.009786578),
(85153, 43, 1823, 1, 2, -0.003414712),
(85154, 43, 24, 1, 2, -0.0003090517),
(85155, 43, 2202, 1, 2, 0.03889467),
(85156, 43, 1834, 1, 2, -0.04404573),
(85157, 43, 20, 1, 2, 0.07828379),
(85158, 43, 1852, 1, 2, -0.0066244863),
(85159, 43, 1831, 1, 2, 0.0048883627),
(85160, 43, 1827, 1, 2, -0.010922153),
(85161, 43, 1818, 1, 2, -0.03559342),
(85162, 43, 204, 1, 2, 0.025242532),
(85163, 43, 1830, 1, 2, -0.021016449),
(85164, 43, 28, 1, 2, 0.010119509),
(85165, 43, 1826, 1, 2, 0.003098133),
(85166, 43, 1857, 1, 2, 0.013114025),
(85167, 43, 454, 1, 2, -0.00053371105),
(85168, 43, 19, 1, 2, 0.052084915),
(85169, 43, 177, 1, 2, -0.0011605782),
(85170, 43, 1843, 1, 2, -0.026329596),
(85171, 43, 1846, 1, 2, -0.040380005),
(85172, 43, 1839, 1, 2, -0.025440801),
(85173, 43, 93, 1, 2, -0.02645093),
(85174, 43, 4172, 1, 2, -0.022507634),
(85175, 43, 2200, 1, 2, -0.04073869),
(85176, 43, 1850, 1, 2, -0.028878372),
(85177, 43, 456, 1, 2, 0.012274814),
(85178, 43, 1855, 1, 2, -0.011344089),
(85179, 43, 2199, 1, 2, 0.014784222),
(85180, 43, 4076, 1, 2, -0.031407464),
(85181, 43, 1854, 1, 2, -0.003410773),
(85182, 43, 22, 1, 2, 0.017679567),
(85183, 43, 4168, 1, 2, 0.0116129285),
(85184, 43, 1845, 1, 2, 0.0027514596),
(85185, 43, 1844, 1, 2, 0.03180326),
(85186, 43, 1841, 1, 2, 0.033825632),
(85187, 43, 1836, 1, 2, 0.01290896),
(85188, 43, 178, 1, 2, -0.032288883),
(85189, 43, 1833, 1, 2, 0.023146013),
(85190, 43, 1825, 1, 2, -0.060461443),
(85191, 43, 31, 1, 2, -0.03606064),
(85192, 43, 2204, 1, 2, 0.020457014),
(85193, 43, 183, 1, 2, 0.013795242),
(85194, 43, 1828, 1, 2, -0.00524544),
(85195, 43, 18, 1, 2, 0.017483372),
(85196, 43, 1856, 1, 2, -0.026926616),
(85197, 43, 1820, 1, 2, -0.036003903),
(85198, 43, 25, 1, 2, 0.03223691),
(85199, 43, 2198, 1, 2, 0.050684616),
(85200, 43, 1824, 1, 2, 0.027603121),
(85201, 43, 1829, 1, 2, -0.007285308),
(85202, 43, 1822, 1, 2, 0.043133337),
(85203, 43, 1819, 1, 2, 0.015798997),
(85204, 43, 26, 1, 2, -0.007324721),
(85205, 43, 21, 1, 2, 0.023434596),
(85206, 43, 1848, 1, 2, 0.016616708),
(85207, 43, 1842, 1, 2, -0.039600752),
(85208, 43, 23, 1, 2, -0.046561044),
(85209, 43, 1838, 1, 2, -0.013568426),
(85210, 43, 2203, 1, 2, -0.02471741),
(85211, 43, 2205, 1, 2, -0.075816214),
(85212, 43, 1853, 1, 2, 0.050815392),
(85213, 43, 1837, 1, 2, 0.009582054),
(85214, 43, 30, 1, 2, -0.04049252),
(85215, 43, 1835, 1, 2, 0.03348345),
(85216, 43, 1847, 1, 2, 0.011540139),
(85217, 43, 17, 1, 2, -0.020195445),
(85218, 43, 559, 1, 2, 0.03506328),
(85219, 43, 1849, 1, 2, 0.011288854),
(85220, 43, 29, 1, 2, 0.014068677),
(85221, 43, 209, 1, 2, -0.09599436),
(85222, 43, 1840, 1, 2, 0.040901348),
(85223, 43, 1851, 1, 2, -0.009170387),
(85224, 43, 1859, 1, 2, -0.0154987415),
(85225, 43, 229, 1, 2, -0.059399776),
(85226, 43, 227, 1, 2, -0.012099677),
(85227, 43, 2208, 1, 2, -0.035775784),
(85228, 43, 1866, 1, 2, -0.055684604),
(85229, 43, 34, 1, 2, 0.0719282),
(85230, 43, 1865, 1, 2, -0.019933108),
(85231, 43, 1862, 1, 2, -0.048125632),
(85232, 43, 1864, 1, 2, -0.075815216),
(85233, 43, 36, 1, 2, 0.031263057),
(85234, 43, 1861, 1, 2, 0.01609657),
(85235, 43, 1871, 1, 2, -0.04709475),
(85236, 43, 1868, 1, 2, -0.024971727),
(85237, 43, 563, 1, 2, -0.02942164),
(85238, 43, 2207, 1, 2, -0.020778216),
(85239, 43, 1876, 1, 2, 0.012884966),
(85240, 43, 2206, 1, 2, -0.07939291),
(85241, 43, 1875, 1, 2, -0.053109284),
(85242, 43, 35, 1, 2, -0.008760224),
(85243, 43, 1870, 1, 2, -0.0027019845),
(85244, 43, 1860, 1, 2, -0.05958913),
(85245, 43, 2209, 1, 2, -0.026629457),
(85246, 43, 33, 1, 2, 0.029350298),
(85247, 43, 1877, 1, 2, -0.037243895),
(85248, 43, 1858, 1, 2, -0.07578847),
(85249, 43, 1863, 1, 2, -0.031273954),
(85250, 43, 462, 1, 2, 0.03441855),
(85251, 43, 1872, 1, 2, -0.0064441646),
(85252, 43, 1869, 1, 2, -0.0833329),
(85253, 43, 1867, 1, 2, 0.011923551),
(85254, 43, 236, 1, 2, -0.06012563),
(85255, 43, 32, 1, 2, -0.0106763495),
(85256, 43, 1873, 1, 2, -0.04988506),
(85257, 43, 37, 1, 2, 0.097688526),
(85258, 43, 1874, 1, 2, -0.061213445),
(85259, 43, 1879, 1, 2, -0.06657547),
(85260, 43, 42, 1, 2, -0.010189704),
(85261, 43, 41, 1, 2, 0.015173402),
(85262, 43, 2212, 1, 2, -0.060663935),
(85263, 43, 1886, 1, 2, -0.075542144),
(85264, 43, 1885, 1, 2, -0.03729038),
(85265, 43, 1882, 1, 2, -0.051842827),
(85266, 43, 1884, 1, 2, -0.036433365),
(85267, 43, 43, 1, 2, 0.046486966),
(85268, 43, 1881, 1, 2, -0.037370052),
(85269, 43, 1891, 1, 2, -0.057547364),
(85270, 43, 1888, 1, 2, -0.051237263),
(85271, 43, 2211, 1, 2, -0.07071649),
(85272, 43, 1896, 1, 2, -0.056568135),
(85273, 43, 2210, 1, 2, -0.07031148),
(85274, 43, 1895, 1, 2, -0.05428767),
(85275, 43, 40, 1, 2, 0.06556328),
(85276, 43, 1890, 1, 2, -0.03565601),
(85277, 43, 1880, 1, 2, -0.109082356),
(85278, 43, 2213, 1, 2, -0.09998477),
(85279, 43, 39, 1, 2, 0.060227077),
(85280, 43, 1897, 1, 2, -0.011941353),
(85281, 43, 1878, 1, 2, -0.0861707),
(85282, 43, 1883, 1, 2, -0.042502824),
(85283, 43, 1892, 1, 2, -0.12284531),
(85284, 43, 1889, 1, 2, -0.09051919),
(85285, 43, 1887, 1, 2, -0.036350474),
(85286, 43, 38, 1, 2, 0.011374339),
(85287, 43, 1893, 1, 2, -0.042425565),
(85288, 43, 1894, 1, 2, -0.043769535),
(85289, 43, 19993, 1, 2, 0.01377777),
(85290, 43, 19994, 1, 2, -0.014432127),
(85291, 43, 19995, 1, 2, -0.047152247),
(85292, 43, 19996, 1, 2, -0.016412467),
(85293, 43, 19997, 1, 2, 0.016975215),
(85294, 43, 19998, 1, 2, -0.0062932),
(85295, 43, 19999, 1, 2, -0.051992718),
(85296, 43, 20000, 1, 2, -0.09593069),
(85297, 43, 20001, 1, 2, 0.024457486),
(85298, 43, 20002, 1, 2, -0.016342036),
(85299, 43, 20003, 1, 2, -0.012147927),
(85300, 43, 20004, 1, 2, 0.08745332),
(85301, 43, 20005, 1, 2, -0.00704249),
(85302, 43, 20006, 1, 2, 0.0007493271),
(85303, 43, 20007, 1, 2, 0.07905948),
(85304, 43, 20008, 1, 2, 0.007962976),
(85305, 43, 20009, 1, 2, 0.040339477),
(85306, 43, 20010, 1, 2, -0.014920627),
(85307, 43, 20011, 1, 2, -0.020617768),
(85308, 43, 20012, 1, 2, -0.010071315),
(85309, 43, 20013, 1, 2, 0.29874042),
(85310, 43, 20014, 1, 2, 0.025853787),
(85311, 43, 20015, 1, 2, -0.04199364),
(85312, 43, 7644, 1, 2, -0.0156518),
(85313, 43, 20016, 1, 2, -0.07246863),
(85314, 43, 20017, 1, 2, -0.021143036),
(85315, 43, 20018, 1, 2, 0.010826078),
(85316, 43, 20019, 1, 2, 0.028053813),
(85317, 43, 20020, 1, 2, -0.0077412366),
(85318, 43, 20021, 1, 2, -0.029498436),
(85319, 43, 20022, 1, 2, -0.024738258),
(85320, 43, 20023, 1, 2, -0.008940208),
(85321, 43, 20024, 1, 2, 0.063313745),
(85322, 43, 20025, 1, 2, -0.003002204),
(85323, 43, 20026, 1, 2, -0.027906617),
(85324, 43, 20027, 1, 2, 0.1492527),
(85325, 43, 20028, 1, 2, 0.014844618),
(85326, 43, 20029, 1, 2, 0.018622272),
(85327, 43, 20030, 1, 2, 0.022392709),
(85328, 43, 20031, 1, 2, -0.006503784),
(85329, 43, 20032, 1, 2, 0.012288154),
(85330, 43, 20033, 1, 2, 0.0091367895),
(85331, 43, 20034, 1, 2, -0.056817338),
(85332, 43, 20035, 1, 2, -0.015109518),
(85333, 43, 20036, 1, 2, -0.005902059),
(85334, 43, 20037, 1, 2, -0.036366366),
(85335, 43, 20038, 1, 2, 0.01729919),
(85336, 43, 20039, 1, 2, 0.007818648),
(85337, 43, 20040, 1, 2, -0.028733404),
(85338, 56, 1, 1, 1, -1.4188204),
(85339, 56, 4, 1, 1, 0),
(85340, 56, 8, 1, 1, 0),
(85341, 56, 1782, 1, 1, 0),
(85342, 56, 3, 1, 1, 0),
(85343, 56, 1774, 1, 1, 0),
(85344, 56, 1784, 1, 1, -0.39554885),
(85345, 56, 9, 1, 1, 0),
(85346, 56, 1776, 1, 1, 0),
(85347, 56, 1792, 1, 1, -0.60727376),
(85348, 56, 5, 1, 1, 0),
(85349, 56, 2, 1, 1, 0),
(85350, 56, 7, 1, 1, 0),
(85351, 56, 1770, 1, 1, 0),
(85352, 56, 1786, 1, 1, 0),
(85353, 56, 6, 1, 1, 0),
(85354, 56, 1796, 1, 1, 0),
(85355, 56, 11, 1, 1, 0),
(85356, 56, 14, 1, 1, 0),
(85357, 56, 1807, 1, 1, 0),
(85358, 56, 12, 1, 1, 0.18151613),
(85359, 56, 1802, 1, 1, 0),
(85360, 56, 1809, 1, 1, 0),
(85361, 56, 167, 1, 1, -0.4609455),
(85362, 56, 1803, 1, 1, 0),
(85363, 56, 1815, 1, 1, 0),
(85364, 56, 13, 1, 1, 0),
(85365, 56, 10, 1, 1, 0),
(85366, 56, 1799, 1, 1, 0),
(85367, 56, 1810, 1, 1, 0),
(85368, 56, 1817, 1, 1, 0),
(85369, 56, 204, 1, 1, -1.4188204),
(85370, 56, 183, 1, 1, -1.4188204),
(85371, 56, 18, 1, 1, 0.023632402),
(85372, 56, 28, 1, 1, 0.033493534),
(85373, 56, 1837, 1, 1, -0.01893005),
(85374, 56, 24, 1, 1, -0.07443029),
(85375, 56, 200, 1, 1, -0.929279),
(85376, 56, 1832, 1, 1, 0.034245938),
(85377, 56, 20, 1, 1, -0.054661337),
(85378, 56, 1827, 1, 1, 0.21010305),
(85379, 56, 4076, 1, 1, -1.2012869),
(85380, 56, 4139, 1, 1, 0.022367764),
(85381, 56, 1845, 1, 1, 0.0941739),
(85382, 56, 1833, 1, 1, 0.12016037),
(85383, 56, 1842, 1, 1, 0.22771063),
(85384, 56, 30, 1, 1, 0.01816798),
(85385, 56, 1819, 1, 1, -0.08567979),
(85386, 56, 93, 1, 1, -1.4124109),
(85387, 56, 559, 1, 1, -1.2012869),
(85388, 56, 29, 1, 1, -0.44396168),
(85389, 56, 1829, 1, 1, -0.13405918),
(85390, 56, 1824, 1, 1, -0.6350081),
(85391, 56, 4102, 1, 1, -1.4132413),
(85392, 56, 1854, 1, 1, -0.0687724),
(85393, 56, 4140, 1, 1, -1.4188204),
(85394, 56, 21, 1, 1, -0.9879612),
(85395, 56, 456, 1, 1, -1.4132413),
(85396, 56, 1850, 1, 1, -0.045483023),
(85397, 56, 177, 1, 1, -0.27998742),
(85398, 56, 22, 1, 1, 0.058877677),
(85399, 56, 17, 1, 1, 0.04540523),
(85400, 56, 27, 1, 1, -0.4389436),
(85401, 56, 1821, 1, 1, 0.06250471),
(85402, 56, 19, 1, 1, -0.15841581),
(85403, 56, 1857, 1, 1, -1.0273863),
(85404, 56, 1844, 1, 1, 0.044177227),
(85405, 56, 23, 1, 1, 0.022367764),
(85406, 56, 1838, 1, 1, 0.15331165),
(85407, 56, 16, 1, 1, 0.124793485),
(85408, 56, 31, 1, 1, 0.0997842),
(85409, 56, 4159, 1, 1, -1.4188204),
(85410, 56, 26, 1, 1, 0.056799576),
(85411, 56, 25, 1, 1, 0.008511391),
(85412, 56, 1856, 1, 1, -0.12431309),
(85413, 56, 33, 1, 1, 0),
(85414, 56, 36, 1, 1, 0),
(85415, 56, 1867, 1, 1, 0),
(85416, 56, 34, 1, 1, -0.13306989),
(85417, 56, 1862, 1, 1, 0),
(85418, 56, 1869, 1, 1, 0),
(85419, 56, 236, 1, 1, -0.32585037),
(85420, 56, 1863, 1, 1, 0),
(85421, 56, 1875, 1, 1, 0),
(85422, 56, 35, 1, 1, 0),
(85423, 56, 32, 1, 1, 0),
(85424, 56, 1859, 1, 1, 0),
(85425, 56, 1870, 1, 1, 0),
(85426, 56, 1877, 1, 1, 0),
(85427, 56, 39, 1, 1, -0.13098194),
(85428, 56, 43, 1, 1, -0.0023304394),
(85429, 56, 1887, 1, 1, -0.13475457),
(85430, 56, 41, 1, 1, -0.124047354),
(85431, 56, 1882, 1, 1, -0.13155232),
(85432, 56, 1889, 1, 1, 0.22837977),
(85433, 56, 1883, 1, 1, -0.2519843),
(85434, 56, 1895, 1, 1, -0.15086034),
(85435, 56, 40, 1, 1, 0.031660285),
(85436, 56, 38, 1, 1, -0.10726656),
(85437, 56, 42, 1, 1, -0.22009958),
(85438, 56, 1879, 1, 1, -0.039993253),
(85439, 56, 1890, 1, 1, -0.06813126),
(85440, 56, 1897, 1, 1, -0.11546849),
(85441, 56, 20041, 1, 1, 0.18631928),
(85442, 56, 20042, 1, 1, -0.07317933),
(85443, 56, 20043, 1, 1, 0.20210472),
(85444, 56, 20044, 1, 1, 0.21508713),
(85445, 56, 20045, 1, 1, -0.029638778),
(85446, 56, 20046, 1, 1, 1.3032901),
(85447, 56, 20047, 1, 1, 0.5821856),
(85448, 56, 20048, 1, 1, -0.07334677),
(85449, 56, 99, 1, 1, 0.07517404),
(85450, 56, 20049, 1, 1, -0.086153574),
(85451, 56, 20050, 1, 1, -0.43694943),
(85452, 56, 20051, 1, 1, -0.09354194),
(85453, 56, 20052, 1, 1, -0.27550793),
(85454, 56, 8189, 1, 1, -0.00040633878),
(85455, 56, 20053, 1, 1, -0.15675771),
(85456, 56, 20054, 1, 1, 0.0057127485),
(85457, 56, 20055, 1, 1, 0.044488233),
(85458, 56, 20056, 1, 1, -0.45782718),
(85459, 56, 20057, 1, 1, 0.18396834),
(85460, 56, 20058, 1, 1, -0.016820712),
(85461, 56, 20059, 1, 1, -0.28264835),
(85462, 56, 20060, 1, 1, 0.09154022),
(85463, 56, 20061, 1, 1, -0.00472909),
(85464, 56, 20062, 1, 1, -0.5393373),
(85465, 56, 20063, 1, 1, -0.13918665),
(85466, 56, 20064, 1, 1, 0.19307804),
(85467, 56, 20065, 1, 1, -0.075604506),
(85468, 56, 20066, 1, 1, -0.072485246),
(85469, 56, 20067, 1, 1, 0.020640932),
(85470, 56, 20068, 1, 1, 0.25685674),
(85471, 56, 20069, 1, 1, -0.081404224),
(85472, 56, 20070, 1, 1, -0.032372095),
(85473, 56, 20071, 1, 1, -0.06892335),
(85474, 56, 20072, 1, 1, 0.11131931),
(85475, 56, 20073, 1, 1, 0.073560186),
(85476, 56, 20074, 1, 1, -0.12003825),
(85477, 56, 20075, 1, 1, 0.030219413),
(85478, 56, 20076, 1, 1, -0.10282445),
(85479, 56, 20077, 1, 1, -0.030530814),
(85480, 56, 20078, 1, 1, 0.08056684),
(85481, 56, 20079, 1, 1, -0.016041784),
(85482, 56, 20080, 1, 1, 0.061254524),
(85483, 56, 20081, 1, 1, -0.01351919),
(85484, 56, 20082, 1, 1, 0.027251462),
(85485, 56, 20083, 1, 1, -0.022485126),
(85486, 56, 20084, 1, 1, 0.06787507),
(85487, 56, 20085, 1, 1, 0.009839031),
(85488, 56, 20086, 1, 1, 0.009490797),
(85489, 56, 20087, 1, 1, 0.046978462),
(85490, 56, 1, 1, 2, -1.1444125),
(85491, 56, 4, 1, 2, 0),
(85492, 56, 8, 1, 2, 0),
(85493, 56, 1782, 1, 2, 0),
(85494, 56, 3, 1, 2, 0),
(85495, 56, 1774, 1, 2, -0.52581894),
(85496, 56, 1784, 1, 2, 0),
(85497, 56, 9, 1, 2, 0),
(85498, 56, 1950, 1, 2, -0.2289419),
(85499, 56, 1776, 1, 2, 0),
(85500, 56, 1792, 1, 2, 0),
(85501, 56, 5, 1, 2, 0),
(85502, 56, 2, 1, 2, 0),
(85503, 56, 7, 1, 2, 0),
(85504, 56, 1770, 1, 2, 0),
(85505, 56, 1786, 1, 2, 0),
(85506, 56, 6, 1, 2, 0),
(85507, 56, 11, 1, 2, 0),
(85508, 56, 14, 1, 2, 0),
(85509, 56, 1807, 1, 2, 0),
(85510, 56, 12, 1, 2, 0.18354118),
(85511, 56, 1802, 1, 2, 0),
(85512, 56, 1809, 1, 2, 0),
(85513, 56, 167, 1, 2, -0.51203567),
(85514, 56, 1803, 1, 2, 0),
(85515, 56, 1815, 1, 2, 0),
(85516, 56, 13, 1, 2, 0),
(85517, 56, 10, 1, 2, 0),
(85518, 56, 1799, 1, 2, 0),
(85519, 56, 1810, 1, 2, 0),
(85520, 56, 1817, 1, 2, 0),
(85521, 56, 204, 1, 2, -1.1444125),
(85522, 56, 183, 1, 2, -1.1444125),
(85523, 56, 18, 1, 2, 0.08897618),
(85524, 56, 28, 1, 2, 0.07965767),
(85525, 56, 1837, 1, 2, 0.15866964),
(85526, 56, 24, 1, 2, -0.21737513),
(85527, 56, 200, 1, 2, -0.73063046),
(85528, 56, 1832, 1, 2, -1.2967135),
(85529, 56, 20, 1, 2, -0.25133005),
(85530, 56, 1827, 1, 2, -0.16163124),
(85531, 56, 4076, 1, 2, -1.1426067),
(85532, 56, 4139, 1, 2, -1.1444125),
(85533, 56, 1845, 1, 2, -0.10365832),
(85534, 56, 1833, 1, 2, 0.15658663),
(85535, 56, 4121, 1, 2, -1.1444125),
(85536, 56, 1842, 1, 2, -0.28516582),
(85537, 56, 30, 1, 2, 0.107155815),
(85538, 56, 1819, 1, 2, -0.18681756),
(85539, 56, 4106, 1, 2, -1.1444125),
(85540, 56, 559, 1, 2, -0.97964936),
(85541, 56, 29, 1, 2, -0.43280074),
(85542, 56, 1829, 1, 2, -0.080890134),
(85543, 56, 1824, 1, 2, 0.033270054),
(85544, 56, 4102, 1, 2, -0.18617092),
(85545, 56, 1854, 1, 2, 0.3238448),
(85546, 56, 21, 1, 2, -0.738979),
(85547, 56, 456, 1, 2, -1.1444125),
(85548, 56, 1850, 1, 2, 0.34403086),
(85549, 56, 177, 1, 2, 0.18776755),
(85550, 56, 22, 1, 2, 0.14110859),
(85551, 56, 17, 1, 2, 0.003355631),
(85552, 56, 27, 1, 2, -0.5851791),
(85553, 56, 1821, 1, 2, 0.2899732),
(85554, 56, 19, 1, 2, -0.30666375),
(85555, 56, 1857, 1, 2, -0.026888693),
(85556, 56, 1844, 1, 2, -0.20802025),
(85557, 56, 4172, 1, 2, -0.98037225),
(85558, 56, 23, 1, 2, -0.18617092),
(85559, 56, 1838, 1, 2, -0.4780114),
(85560, 56, 16, 1, 2, -0.02860507),
(85561, 56, 31, 1, 2, 0.3875482),
(85562, 56, 26, 1, 2, -0.109134056),
(85563, 56, 25, 1, 2, -0.026164636),
(85564, 56, 1856, 1, 2, 0.23901187),
(85565, 56, 33, 1, 2, 0),
(85566, 56, 36, 1, 2, 0),
(85567, 56, 1867, 1, 2, 0),
(85568, 56, 34, 1, 2, 0.008510118),
(85569, 56, 1862, 1, 2, 0),
(85570, 56, 1869, 1, 2, 0),
(85571, 56, 236, 1, 2, -0.3229057),
(85572, 56, 1863, 1, 2, 0),
(85573, 56, 1875, 1, 2, 0),
(85574, 56, 35, 1, 2, 0),
(85575, 56, 32, 1, 2, 0),
(85576, 56, 1859, 1, 2, 0),
(85577, 56, 1870, 1, 2, 0),
(85578, 56, 1877, 1, 2, 0),
(85579, 56, 39, 1, 2, -0.06525691),
(85580, 56, 43, 1, 2, -0.107000336),
(85581, 56, 1887, 1, 2, 0.133961),
(85582, 56, 41, 1, 2, -0.34353736),
(85583, 56, 1882, 1, 2, -0.13977951),
(85584, 56, 1889, 1, 2, -0.12368528),
(85585, 56, 1883, 1, 2, -0.104232594),
(85586, 56, 1895, 1, 2, -0.1809327),
(85587, 56, 40, 1, 2, -0.07915948),
(85588, 56, 38, 1, 2, -0.07059518),
(85589, 56, 42, 1, 2, -0.2817613),
(85590, 56, 1879, 1, 2, -0.00026635348),
(85591, 56, 1890, 1, 2, -0.16463177),
(85592, 56, 1897, 1, 2, 0.04680808),
(85593, 56, 20088, 1, 2, -0.17416076),
(85594, 56, 20089, 1, 2, 0.23221458),
(85595, 56, 20090, 1, 2, 0.10914178),
(85596, 56, 20091, 1, 2, 0.3859136),
(85597, 56, 20092, 1, 2, 0.616689),
(85598, 56, 20093, 1, 2, 0.04667765),
(85599, 56, 20094, 1, 2, -0.21132922),
(85600, 56, 20095, 1, 2, 0.015290457),
(85601, 56, 6068, 1, 2, -0.17032018),
(85602, 56, 20096, 1, 2, -0.22671627),
(85603, 56, 20097, 1, 2, 0.00015035021),
(85604, 56, 20098, 1, 2, 0.29262432),
(85605, 56, 20099, 1, 2, -0.103460975),
(85606, 56, 20100, 1, 2, -0.25166622),
(85607, 56, 20101, 1, 2, 0.1283782),
(85608, 56, 20102, 1, 2, -0.035982497),
(85609, 56, 20103, 1, 2, 0.037669662),
(85610, 56, 20104, 1, 2, -0.08229415),
(85611, 56, 20105, 1, 2, 0.020088393),
(85612, 56, 20106, 1, 2, -0.29427806),
(85613, 56, 20107, 1, 2, 0.3307695),
(85614, 56, 20108, 1, 2, -0.123325296),
(85615, 56, 20109, 1, 2, -0.1758396),
(85616, 56, 20110, 1, 2, -0.011993819),
(85617, 56, 20111, 1, 2, 0.048800282),
(85618, 56, 20112, 1, 2, -0.28380919),
(85619, 56, 20113, 1, 2, 0.17789079),
(85620, 56, 20114, 1, 2, 0.02477304),
(85621, 56, 20115, 1, 2, 0.111372545),
(85622, 56, 20116, 1, 2, -0.1794484),
(85623, 56, 20117, 1, 2, 0.02585843),
(85624, 56, 16195, 1, 2, -0.2657269),
(85625, 56, 4496, 1, 2, 0.068708874),
(85626, 56, 20118, 1, 2, -0.22117034),
(85627, 56, 20119, 1, 2, -0.007590386),
(85628, 56, 20120, 1, 2, -0.07379493),
(85629, 56, 20121, 1, 2, 0.034153894),
(85630, 56, 20122, 1, 2, 0.01377463),
(85631, 56, 20123, 1, 2, -0.008587898),
(85632, 56, 20124, 1, 2, 0.048383072),
(85633, 56, 20125, 1, 2, 0.039836124),
(85634, 56, 20126, 1, 2, -0.0079562245),
(85635, 56, 20127, 1, 2, 0.069533564),
(85636, 56, 20128, 1, 2, -0.020850666),
(85637, 56, 20129, 1, 2, 0.12271665),
(85638, 56, 20130, 1, 2, 0.024306549),
(85639, 56, 20131, 1, 2, -0.01952368),
(85640, 56, 20132, 1, 2, -0.0023771448),
(85641, 56, 20133, 1, 2, -0.005779437),
(85642, 385, 1, 1, 1, -0.000056466746),
(85643, 385, 146, 1, 1, 0),
(85644, 385, 143, 1, 1, 0.010458202),
(85645, 385, 3, 1, 1, 0),
(85646, 385, 6, 1, 1, 0),
(85647, 385, 5, 1, 1, 0),
(85648, 385, 4, 1, 1, 0),
(85649, 385, 153, 1, 1, 0.084196344),
(85650, 385, 152, 1, 1, -0.010458601),
(85651, 385, 155, 1, 1, 0),
(85652, 385, 151, 1, 1, -0.08419722),
(85653, 385, 9, 1, 1, 0),
(85654, 385, 7, 1, 1, 0),
(85655, 385, 8, 1, 1, 0),
(85656, 385, 149, 1, 1, 0),
(85657, 385, 2, 1, 1, 0),
(85658, 385, 147, 1, 1, 0),
(85659, 385, 159, 1, 1, 0),
(85660, 385, 156, 1, 1, -0.016367257),
(85661, 385, 158, 1, 1, -0.15050825),
(85662, 385, 12, 1, 1, 0.039830413),
(85663, 385, 13, 1, 1, -0.21867754),
(85664, 385, 168, 1, 1, 0),
(85665, 385, 451, 1, 1, 0.021926146),
(85666, 385, 11, 1, 1, 0.025281344),
(85667, 385, 164, 1, 1, -0.0007297903),
(85668, 385, 167, 1, 1, 0.028415706),
(85669, 385, 450, 1, 1, -0.10573837),
(85670, 385, 160, 1, 1, -0.25487086),
(85671, 385, 14, 1, 1, 0.16553627),
(85672, 385, 163, 1, 1, 0),
(85673, 385, 15, 1, 1, 0.13733268),
(85674, 385, 157, 1, 1, -0.000056466746),
(85675, 385, 10, 1, 1, -0.12723643),
(85676, 385, 161, 1, 1, 0),
(85677, 385, 187, 1, 1, 0),
(85678, 385, 214, 1, 1, 0.0660192),
(85679, 385, 172, 1, 1, 0.0034405638),
(85680, 385, 176, 1, 1, 0),
(85681, 385, 210, 1, 1, -0.04418953),
(85682, 385, 190, 1, 1, -0.000056466746),
(85683, 385, 25, 1, 1, -0.012561117),
(85684, 385, 184, 1, 1, 0),
(85685, 385, 220, 1, 1, -0.11552043),
(85686, 385, 24, 1, 1, -0.06616669),
(85687, 385, 26, 1, 1, 0.42498845),
(85688, 385, 22, 1, 1, 0.058615778),
(85689, 385, 16, 1, 1, 0.043810423),
(85690, 385, 218, 1, 1, -0.0061906064),
(85691, 385, 186, 1, 1, 0),
(85692, 385, 194, 1, 1, 0),
(85693, 385, 371, 1, 1, 0.1109631),
(85694, 385, 200, 1, 1, -0.010667573),
(85695, 385, 221, 1, 1, 0.047512878),
(85696, 385, 213, 1, 1, 0),
(85697, 385, 215, 1, 1, 0.059934907),
(85698, 385, 459, 1, 1, -0.000056466746),
(85699, 385, 452, 1, 1, 0.06548636),
(85700, 385, 174, 1, 1, 0.061575957),
(85701, 385, 223, 1, 1, 0),
(85702, 385, 173, 1, 1, -0.009369253),
(85703, 385, 198, 1, 1, 0.017397204),
(85704, 385, 457, 1, 1, -0.23233002),
(85705, 385, 180, 1, 1, 0.019915726),
(85706, 385, 205, 1, 1, 0),
(85707, 385, 222, 1, 1, 0),
(85708, 385, 206, 1, 1, 0),
(85709, 385, 18, 1, 1, -0.093248054),
(85710, 385, 178, 1, 1, -0.000056466746),
(85711, 385, 31, 1, 1, -0.2041002),
(85712, 385, 185, 1, 1, 0.06220255),
(85713, 385, 453, 1, 1, 0.22811246),
(85714, 385, 461, 1, 1, -0.05231713),
(85715, 385, 203, 1, 1, 0.0477678),
(85716, 385, 177, 1, 1, 0.07890723),
(85717, 385, 199, 1, 1, 0),
(85718, 385, 192, 1, 1, -0.014778801),
(85719, 385, 23, 1, 1, -0.000056466746),
(85720, 385, 460, 1, 1, -0.000056466746),
(85721, 385, 169, 1, 1, -0.06759936),
(85722, 385, 216, 1, 1, 0),
(85723, 385, 21, 1, 1, -0.004873728),
(85724, 385, 27, 1, 1, 0.01833209),
(85725, 385, 28, 1, 1, -0.06955812),
(85726, 385, 455, 1, 1, -0.32356566),
(85727, 385, 201, 1, 1, 0),
(85728, 385, 19, 1, 1, -0.054188713),
(85729, 385, 189, 1, 1, 0),
(85730, 385, 202, 1, 1, -0.054912575),
(85731, 385, 454, 1, 1, -0.1866005),
(85732, 385, 197, 1, 1, 0),
(85733, 385, 208, 1, 1, -0.28006336),
(85734, 385, 212, 1, 1, 0.0032579384),
(85735, 385, 456, 1, 1, 0.20923997),
(85736, 385, 29, 1, 1, -0.1147891),
(85737, 385, 17, 1, 1, 0.0038520375),
(85738, 385, 191, 1, 1, 0),
(85739, 385, 228, 1, 1, 0),
(85740, 385, 225, 1, 1, 0),
(85741, 385, 227, 1, 1, -0.0083744135),
(85742, 385, 35, 1, 1, -0.028697848),
(85743, 385, 237, 1, 1, 0),
(85744, 385, 33, 1, 1, 0.06886037),
(85745, 385, 233, 1, 1, 0),
(85746, 385, 229, 1, 1, 0.06342249),
(85747, 385, 36, 1, 1, 0.0027556128),
(85748, 385, 232, 1, 1, 0),
(85749, 385, 32, 1, 1, -0.022947118),
(85750, 385, 230, 1, 1, 0),
(85751, 385, 240, 1, 1, 0),
(85752, 385, 238, 1, 1, 0),
(85753, 385, 41, 1, 1, 0.0079365885),
(85754, 385, 40, 1, 1, 0.003125578),
(85755, 385, 250, 1, 1, 0),
(85756, 385, 39, 1, 1, -0.09009673),
(85757, 385, 244, 1, 1, 0),
(85758, 385, 42, 1, 1, 0.007423046),
(85759, 385, 43, 1, 1, 0.04007999),
(85760, 385, 243, 1, 1, 0),
(85761, 385, 38, 1, 1, -0.053261127),
(85762, 385, 241, 1, 1, 0),
(85763, 385, 8929, 1, 1, -0.026795603),
(85764, 385, 20134, 1, 1, 0.05002432),
(85765, 385, 20135, 1, 1, 0.0064366558),
(85766, 385, 20136, 1, 1, 0.07173546),
(85767, 385, 20137, 1, 1, -0.029899364),
(85768, 385, 20138, 1, 1, 0.06973718),
(85769, 385, 20139, 1, 1, 0.36570525),
(85770, 385, 20140, 1, 1, 0.07448265),
(85771, 385, 20141, 1, 1, 0.12795566),
(85772, 385, 20142, 1, 1, -0.023447359),
(85773, 385, 20143, 1, 1, -0.009001858),
(85774, 385, 20144, 1, 1, 0.08526972),
(85775, 385, 20145, 1, 1, 0.11064082),
(85776, 385, 20146, 1, 1, 0.03847251),
(85777, 385, 20147, 1, 1, -0.05238549),
(85778, 385, 20148, 1, 1, 0.03959078),
(85779, 385, 20149, 1, 1, 0.18209259),
(85780, 385, 20150, 1, 1, 0.10842746),
(85781, 385, 20151, 1, 1, -0.009522592),
(85782, 385, 20152, 1, 1, 0.07758574),
(85783, 385, 20153, 1, 1, -0.023678847),
(85784, 385, 20154, 1, 1, 0.043903608),
(85785, 385, 20155, 1, 1, 0.0040528364),
(85786, 385, 20156, 1, 1, -0.044856586),
(85787, 385, 20157, 1, 1, 0.09187637),
(85788, 385, 20158, 1, 1, 0.01684968),
(85789, 385, 20159, 1, 1, -0.01636256),
(85790, 385, 20160, 1, 1, 0.01161255),
(85791, 385, 20161, 1, 1, -0.05709061),
(85792, 385, 20162, 1, 1, -0.29816136),
(85793, 385, 20163, 1, 1, -0.012741054),
(85794, 385, 20164, 1, 1, -0.0061015966),
(85795, 385, 9252, 1, 1, 0.013093336),
(85796, 385, 20165, 1, 1, -0.02527041),
(85797, 385, 20166, 1, 1, 0.16128656),
(85798, 385, 20167, 1, 1, -0.06328223),
(85799, 385, 9505, 1, 1, -0.031541005),
(85800, 385, 20168, 1, 1, -0.0003049368),
(85801, 385, 20169, 1, 1, -0.0027587698),
(85802, 385, 20170, 1, 1, -0.00024896988),
(85803, 385, 20171, 1, 1, -0.04358796),
(85804, 385, 6151, 1, 1, 0.0016537919),
(85805, 385, 20172, 1, 1, -0.029518738),
(85806, 385, 20173, 1, 1, 0.00037496936),
(85807, 385, 20174, 1, 1, 0.012175399),
(85808, 385, 20175, 1, 1, 0.015829377),
(85809, 385, 20176, 1, 1, 0.016163986),
(85810, 385, 20177, 1, 1, -0.004700392),
(85811, 385, 20178, 1, 1, 0.006528922),
(85812, 385, 1, 1, 2, 0.000037760386),
(85813, 385, 146, 1, 2, 0),
(85814, 385, 143, 1, 2, 0.028191231),
(85815, 385, 3, 1, 2, 0),
(85816, 385, 6, 1, 2, 0),
(85817, 385, 5, 1, 2, 0),
(85818, 385, 4, 1, 2, 0),
(85819, 385, 153, 1, 2, 0.0022396154),
(85820, 385, 152, 1, 2, -0.028190902),
(85821, 385, 155, 1, 2, 0),
(85822, 385, 151, 1, 2, -0.0022389137),
(85823, 385, 9, 1, 2, 0),
(85824, 385, 7, 1, 2, 0),
(85825, 385, 8, 1, 2, 0),
(85826, 385, 149, 1, 2, 0),
(85827, 385, 2, 1, 2, 0),
(85828, 385, 147, 1, 2, 0),
(85829, 385, 159, 1, 2, 0),
(85830, 385, 156, 1, 2, -0.051651917),
(85831, 385, 158, 1, 2, -0.05312807),
(85832, 385, 12, 1, 2, -0.035262838),
(85833, 385, 13, 1, 2, -0.03414963),
(85834, 385, 168, 1, 2, 0),
(85835, 385, 451, 1, 2, 0.19943519),
(85836, 385, 11, 1, 2, 0.044159226),
(85837, 385, 164, 1, 2, -0.06947928),
(85838, 385, 167, 1, 2, -0.023064759),
(85839, 385, 450, 1, 2, 0.13449128),
(85840, 385, 160, 1, 2, -0.32894024),
(85841, 385, 14, 1, 2, 0.13757156),
(85842, 385, 163, 1, 2, 0),
(85843, 385, 15, 1, 2, 0.11281792),
(85844, 385, 157, 1, 2, 0.000037760386),
(85845, 385, 10, 1, 2, -0.13133694),
(85846, 385, 161, 1, 2, 0),
(85847, 385, 187, 1, 2, 0),
(85848, 385, 214, 1, 2, 0.027391208),
(85849, 385, 172, 1, 2, 0.018057214),
(85850, 385, 176, 1, 2, 0),
(85851, 385, 209, 1, 2, 0.000037760386),
(85852, 385, 210, 1, 2, 0.07699699),
(85853, 385, 190, 1, 2, 0.000037760386),
(85854, 385, 25, 1, 2, 0.06897086),
(85855, 385, 184, 1, 2, 0),
(85856, 385, 220, 1, 2, -0.118280225),
(85857, 385, 24, 1, 2, 0.040332034),
(85858, 385, 26, 1, 2, 0.4251114),
(85859, 385, 22, 1, 2, 0.16464305),
(85860, 385, 16, 1, 2, 0.025364224),
(85861, 385, 218, 1, 2, -0.052956816),
(85862, 385, 186, 1, 2, 0),
(85863, 385, 194, 1, 2, 0),
(85864, 385, 371, 1, 2, -0.03219584),
(85865, 385, 196, 1, 2, 0.000037760386),
(85866, 385, 200, 1, 2, -0.055988077),
(85867, 385, 221, 1, 2, -0.02729774),
(85868, 385, 213, 1, 2, 0),
(85869, 385, 215, 1, 2, 0.035348352),
(85870, 385, 459, 1, 2, 0.000037760386),
(85871, 385, 452, 1, 2, 0.1162471),
(85872, 385, 174, 1, 2, 0.040321674),
(85873, 385, 223, 1, 2, 0),
(85874, 385, 173, 1, 2, -0.021994384),
(85875, 385, 198, 1, 2, 0.07917251),
(85876, 385, 457, 1, 2, 0.04042328),
(85877, 385, 180, 1, 2, -0.013910935),
(85878, 385, 205, 1, 2, 0),
(85879, 385, 222, 1, 2, 0),
(85880, 385, 206, 1, 2, 0),
(85881, 385, 18, 1, 2, -0.025349533),
(85882, 385, 207, 1, 2, 0.000037760386),
(85883, 385, 31, 1, 2, -0.120661065),
(85884, 385, 185, 1, 2, 0.026907025),
(85885, 385, 453, 1, 2, 0.3714089),
(85886, 385, 461, 1, 2, -0.03149435),
(85887, 385, 203, 1, 2, 0.061265852),
(85888, 385, 177, 1, 2, -0.039003666),
(85889, 385, 199, 1, 2, 0),
(85890, 385, 192, 1, 2, -0.05207784),
(85891, 385, 23, 1, 2, 0.09757961),
(85892, 385, 460, 1, 2, 0.000037760386),
(85893, 385, 169, 1, 2, -0.059556164),
(85894, 385, 216, 1, 2, 0),
(85895, 385, 21, 1, 2, 0.022877123),
(85896, 385, 27, 1, 2, -0.07181045),
(85897, 385, 28, 1, 2, -0.19535817),
(85898, 385, 455, 1, 2, -0.1919689),
(85899, 385, 201, 1, 2, 0),
(85900, 385, 19, 1, 2, -0.005569785),
(85901, 385, 189, 1, 2, 0),
(85902, 385, 202, 1, 2, -0.0041769966),
(85903, 385, 454, 1, 2, -0.0963974),
(85904, 385, 197, 1, 2, 0),
(85905, 385, 208, 1, 2, 0.025299713),
(85906, 385, 212, 1, 2, 0.056897704),
(85907, 385, 456, 1, 2, 0.000037760386),
(85908, 385, 29, 1, 2, 0.012819476),
(85909, 385, 17, 1, 2, 0.0022180555),
(85910, 385, 191, 1, 2, 0),
(85911, 385, 228, 1, 2, 0),
(85912, 385, 225, 1, 2, 0),
(85913, 385, 227, 1, 2, 0.05014696),
(85914, 385, 35, 1, 2, -0.018719673),
(85915, 385, 237, 1, 2, 0);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(85916, 385, 33, 1, 2, 0.053920697),
(85917, 385, 233, 1, 2, 0),
(85918, 385, 229, 1, 2, 0.029331159),
(85919, 385, 36, 1, 2, -0.065694764),
(85920, 385, 232, 1, 2, 0),
(85921, 385, 32, 1, 2, -0.051035993),
(85922, 385, 230, 1, 2, 0),
(85923, 385, 240, 1, 2, 0),
(85924, 385, 238, 1, 2, 0),
(85925, 385, 41, 1, 2, -0.049351443),
(85926, 385, 40, 1, 2, -0.05231393),
(85927, 385, 250, 1, 2, 0),
(85928, 385, 39, 1, 2, 0.00044497903),
(85929, 385, 244, 1, 2, 0),
(85930, 385, 42, 1, 2, -0.019323356),
(85931, 385, 43, 1, 2, 0.010520603),
(85932, 385, 243, 1, 2, 0),
(85933, 385, 38, 1, 2, 0.0557057),
(85934, 385, 241, 1, 2, 0),
(85935, 385, 20179, 1, 2, 0.09625591),
(85936, 385, 20180, 1, 2, 0.018765807),
(85937, 385, 20181, 1, 2, 0.2973798),
(85938, 385, 20182, 1, 2, 0.1342685),
(85939, 385, 20183, 1, 2, -0.08413612),
(85940, 385, 20184, 1, 2, 0.16659233),
(85941, 385, 20185, 1, 2, -0.10434373),
(85942, 385, 20186, 1, 2, 0.0039247903),
(85943, 385, 20187, 1, 2, -0.11444093),
(85944, 385, 20188, 1, 2, -0.004317972),
(85945, 385, 20189, 1, 2, -0.096130796),
(85946, 385, 20190, 1, 2, -0.15889722),
(85947, 385, 20191, 1, 2, 0.026800178),
(85948, 385, 20192, 1, 2, -0.02329796),
(85949, 385, 20193, 1, 2, 0.0081217075),
(85950, 385, 20194, 1, 2, -0.023014655),
(85951, 385, 20195, 1, 2, -0.053344693),
(85952, 385, 20196, 1, 2, -0.0725033),
(85953, 385, 20197, 1, 2, 0.09670438),
(85954, 385, 20198, 1, 2, 0.0543706),
(85955, 385, 20199, 1, 2, 0.016363822),
(85956, 385, 20200, 1, 2, -0.051090524),
(85957, 385, 20201, 1, 2, 0.09196279),
(85958, 385, 20202, 1, 2, -0.02078516),
(85959, 385, 20203, 1, 2, -0.0051172026),
(85960, 385, 20204, 1, 2, 0.0744438),
(85961, 385, 20205, 1, 2, -0.011481114),
(85962, 385, 20206, 1, 2, 0.0068869423),
(85963, 385, 20207, 1, 2, -0.010174322),
(85964, 385, 20138, 1, 2, 0.050362308),
(85965, 385, 20208, 1, 2, 0.034512136),
(85966, 385, 20209, 1, 2, 0.10358018),
(85967, 385, 20210, 1, 2, 0.008986409),
(85968, 385, 20211, 1, 2, 0.01460731),
(85969, 385, 20212, 1, 2, 0.03948933),
(85970, 385, 20213, 1, 2, -0.014752784),
(85971, 385, 20214, 1, 2, -0.026345415),
(85972, 385, 20215, 1, 2, -0.07497485),
(85973, 385, 20216, 1, 2, -0.007218996),
(85974, 385, 20217, 1, 2, 0.027672289),
(85975, 385, 20218, 1, 2, -0.00039232522),
(85976, 385, 20219, 1, 2, 0.038992718),
(85977, 385, 20159, 1, 2, 0.0163983),
(85978, 385, 20220, 1, 2, -0.009694022),
(85979, 385, 20221, 1, 2, 0.014841326),
(85980, 385, 7040, 1, 2, 0.010270766),
(85981, 385, 20222, 1, 2, 0.0016412297),
(85982, 385, 20223, 1, 2, 0.0004407961),
(85983, 584, 1, 1, 1, 0.0000023358843),
(85984, 584, 9, 1, 1, 0),
(85985, 584, 155, 1, 1, 0),
(85986, 584, 152, 1, 1, -0.040490787),
(85987, 584, 4, 1, 1, 0),
(85988, 584, 146, 1, 1, 0),
(85989, 584, 7, 1, 1, 0),
(85990, 584, 5, 1, 1, 0),
(85991, 584, 151, 1, 1, -0.12624486),
(85992, 584, 6, 1, 1, 0),
(85993, 584, 3, 1, 1, 0),
(85994, 584, 147, 1, 1, 0),
(85995, 584, 153, 1, 1, 0.12624498),
(85996, 584, 2, 1, 1, 0),
(85997, 584, 149, 1, 1, 0),
(85998, 584, 143, 1, 1, 0.040490795),
(85999, 584, 8, 1, 1, 0),
(86000, 584, 167, 1, 1, -0.039086793),
(86001, 584, 168, 1, 1, 0),
(86002, 584, 159, 1, 1, 0),
(86003, 584, 160, 1, 1, 0.0024575628),
(86004, 584, 13, 1, 1, 0.029116238),
(86005, 584, 164, 1, 1, 0.02509608),
(86006, 584, 12, 1, 1, -0.05964631),
(86007, 584, 161, 1, 1, 0),
(86008, 584, 10, 1, 1, 0.0924599),
(86009, 584, 158, 1, 1, -0.11880415),
(86010, 584, 450, 1, 1, 0.0000023358843),
(86011, 584, 451, 1, 1, 0.0000023358843),
(86012, 584, 163, 1, 1, 0),
(86013, 584, 15, 1, 1, 0.03399628),
(86014, 584, 156, 1, 1, -0.07603175),
(86015, 584, 11, 1, 1, -0.119801685),
(86016, 584, 14, 1, 1, 0.12573603),
(86017, 584, 457, 1, 1, -0.25360313),
(86018, 584, 16, 1, 1, 0.0010041657),
(86019, 584, 223, 1, 1, 0),
(86020, 584, 452, 1, 1, 0.09970099),
(86021, 584, 455, 1, 1, -0.07237377),
(86022, 584, 180, 1, 1, 0.14199162),
(86023, 584, 19, 1, 1, -0.050507642),
(86024, 584, 213, 1, 1, 0),
(86025, 584, 217, 1, 1, -0.081240766),
(86026, 584, 197, 1, 1, 0),
(86027, 584, 212, 1, 1, -0.034179844),
(86028, 584, 174, 1, 1, -0.01086197),
(86029, 584, 194, 1, 1, 0),
(86030, 584, 371, 1, 1, -0.024873145),
(86031, 584, 198, 1, 1, 0.059421264),
(86032, 584, 187, 1, 1, 0),
(86033, 584, 27, 1, 1, -0.17684916),
(86034, 584, 222, 1, 1, 0),
(86035, 584, 192, 1, 1, -0.13532047),
(86036, 584, 453, 1, 1, 0.1614294),
(86037, 584, 25, 1, 1, -0.012711675),
(86038, 584, 22, 1, 1, 0.078229696),
(86039, 584, 169, 1, 1, 0.09279698),
(86040, 584, 205, 1, 1, 0),
(86041, 584, 203, 1, 1, 0.06219586),
(86042, 584, 26, 1, 1, 0.2716598),
(86043, 584, 206, 1, 1, 0),
(86044, 584, 176, 1, 1, 0),
(86045, 584, 210, 1, 1, -0.023476804),
(86046, 584, 21, 1, 1, -0.039350677),
(86047, 584, 191, 1, 1, 0),
(86048, 584, 215, 1, 1, -0.12587781),
(86049, 584, 186, 1, 1, 0),
(86050, 584, 17, 1, 1, -0.04620662),
(86051, 584, 202, 1, 1, -0.017504083),
(86052, 584, 31, 1, 1, -0.016234472),
(86053, 584, 185, 1, 1, 0.116252504),
(86054, 584, 200, 1, 1, -0.016821899),
(86055, 584, 24, 1, 1, -0.07303493),
(86056, 584, 189, 1, 1, 0),
(86057, 584, 216, 1, 1, 0),
(86058, 584, 208, 1, 1, 0.0670163),
(86059, 584, 201, 1, 1, 0),
(86060, 584, 29, 1, 1, 0.0000023358843),
(86061, 584, 461, 1, 1, 0.0000023358843),
(86062, 584, 199, 1, 1, 0),
(86063, 584, 172, 1, 1, 0.02249638),
(86064, 584, 221, 1, 1, 0.1215227),
(86065, 584, 218, 1, 1, -0.040681295),
(86066, 584, 18, 1, 1, -0.08365609),
(86067, 584, 454, 1, 1, -0.056719586),
(86068, 584, 28, 1, 1, 0.004921892),
(86069, 584, 184, 1, 1, 0),
(86070, 584, 177, 1, 1, 0.03759568),
(86071, 584, 220, 1, 1, -0.099469155),
(86072, 584, 214, 1, 1, -0.15406609),
(86073, 584, 237, 1, 1, 0),
(86074, 584, 228, 1, 1, 0),
(86075, 584, 229, 1, 1, 0.05166248),
(86076, 584, 35, 1, 1, -0.06472657),
(86077, 584, 233, 1, 1, 0),
(86078, 584, 230, 1, 1, 0),
(86079, 584, 32, 1, 1, 0.038683057),
(86080, 584, 227, 1, 1, 0.008438123),
(86081, 584, 232, 1, 1, 0),
(86082, 584, 225, 1, 1, 0),
(86083, 584, 33, 1, 1, 0.06527641),
(86084, 584, 36, 1, 1, -0.039207764),
(86085, 584, 250, 1, 1, 0),
(86086, 584, 240, 1, 1, 0),
(86087, 584, 42, 1, 1, -0.022929309),
(86088, 584, 40, 1, 1, 0.03603756),
(86089, 584, 244, 1, 1, 0),
(86090, 584, 241, 1, 1, 0),
(86091, 584, 38, 1, 1, 0.035666067),
(86092, 584, 41, 1, 1, -0.02044941),
(86093, 584, 243, 1, 1, 0),
(86094, 584, 238, 1, 1, 0),
(86095, 584, 39, 1, 1, -0.052890636),
(86096, 584, 43, 1, 1, 0.09248761),
(86097, 584, 20224, 1, 1, 0.04031832),
(86098, 584, 20225, 1, 1, 0.10305786),
(86099, 584, 20226, 1, 1, -0.018935502),
(86100, 584, 20227, 1, 1, 0.0896592),
(86101, 584, 20228, 1, 1, 0.10916297),
(86102, 584, 20229, 1, 1, 0.13314264),
(86103, 584, 20230, 1, 1, -0.023796406),
(86104, 584, 20231, 1, 1, 0.01157088),
(86105, 584, 20232, 1, 1, 0.06827533),
(86106, 584, 20233, 1, 1, -0.052828006),
(86107, 584, 20234, 1, 1, -0.07462534),
(86108, 584, 20235, 1, 1, 0.07632177),
(86109, 584, 20236, 1, 1, 0.053726986),
(86110, 584, 20237, 1, 1, 0.02638378),
(86111, 584, 13021, 1, 1, 0.0829057),
(86112, 584, 20238, 1, 1, 0.06528143),
(86113, 584, 20239, 1, 1, 0.0023617526),
(86114, 584, 20240, 1, 1, 0.069942966),
(86115, 584, 20241, 1, 1, 0.002325031),
(86116, 584, 20242, 1, 1, 0.13300513),
(86117, 584, 20243, 1, 1, -0.076081604),
(86118, 584, 20244, 1, 1, -0.047355622),
(86119, 584, 20245, 1, 1, 0.061670285),
(86120, 584, 20246, 1, 1, 0.11181859),
(86121, 584, 20247, 1, 1, -0.08337883),
(86122, 584, 20248, 1, 1, 0.020006256),
(86123, 584, 20249, 1, 1, 0.091534995),
(86124, 584, 20250, 1, 1, -0.08443795),
(86125, 584, 20251, 1, 1, -0.012243378),
(86126, 584, 3325, 1, 1, 0.016987504),
(86127, 584, 20252, 1, 1, 0.036287703),
(86128, 584, 20253, 1, 1, -0.01688299),
(86129, 584, 20254, 1, 1, -0.004071178),
(86130, 584, 20255, 1, 1, 0.061269086),
(86131, 584, 20256, 1, 1, 0.04192114),
(86132, 584, 20257, 1, 1, 0.046280194),
(86133, 584, 20258, 1, 1, -0.0063187373),
(86134, 584, 20259, 1, 1, 0.029382946),
(86135, 584, 20260, 1, 1, 0.017909335),
(86136, 584, 20261, 1, 1, 0.03777166),
(86137, 584, 20262, 1, 1, 0.011892256),
(86138, 584, 20263, 1, 1, 0.017686179),
(86139, 584, 20264, 1, 1, 0.027027123),
(86140, 584, 20265, 1, 1, 0.0071553118),
(86141, 584, 20266, 1, 1, 0.01204388),
(86142, 584, 20267, 1, 1, 0.0011422373),
(86143, 584, 6996, 1, 1, -0.0033730704),
(86144, 584, 1, 1, 2, -0.000034782788),
(86145, 584, 9, 1, 2, 0),
(86146, 584, 155, 1, 2, 0),
(86147, 584, 152, 1, 2, -0.04441187),
(86148, 584, 4, 1, 2, 0),
(86149, 584, 146, 1, 2, 0),
(86150, 584, 7, 1, 2, 0),
(86151, 584, 5, 1, 2, 0),
(86152, 584, 151, 1, 2, -0.08732868),
(86153, 584, 6, 1, 2, 0),
(86154, 584, 3, 1, 2, 0),
(86155, 584, 147, 1, 2, 0),
(86156, 584, 153, 1, 2, 0.08732484),
(86157, 584, 2, 1, 2, 0),
(86158, 584, 149, 1, 2, 0),
(86159, 584, 143, 1, 2, 0.04441152),
(86160, 584, 8, 1, 2, 0),
(86161, 584, 167, 1, 2, -0.0068826703),
(86162, 584, 168, 1, 2, 0),
(86163, 584, 159, 1, 2, 0),
(86164, 584, 160, 1, 2, -0.17526424),
(86165, 584, 13, 1, 2, -0.14186876),
(86166, 584, 164, 1, 2, 0.023330066),
(86167, 584, 12, 1, 2, -0.046024475),
(86168, 584, 161, 1, 2, 0),
(86169, 584, 10, 1, 2, 0.086999126),
(86170, 584, 158, 1, 2, -0.09122916),
(86171, 584, 450, 1, 2, -0.000034782788),
(86172, 584, 451, 1, 2, -0.000034782788),
(86173, 584, 163, 1, 2, 0),
(86174, 584, 15, 1, 2, 0.08701485),
(86175, 584, 156, 1, 2, -0.038460203),
(86176, 584, 11, 1, 2, -0.023932792),
(86177, 584, 14, 1, 2, 0.11295615),
(86178, 584, 16, 1, 2, 0.015285227),
(86179, 584, 223, 1, 2, 0),
(86180, 584, 452, 1, 2, 0.13434727),
(86181, 584, 455, 1, 2, -0.28223515),
(86182, 584, 180, 1, 2, 0.0742439),
(86183, 584, 19, 1, 2, 0.06406329),
(86184, 584, 213, 1, 2, 0),
(86185, 584, 217, 1, 2, -0.048076913),
(86186, 584, 197, 1, 2, 0),
(86187, 584, 212, 1, 2, -0.038920764),
(86188, 584, 174, 1, 2, -0.0149045065),
(86189, 584, 194, 1, 2, 0),
(86190, 584, 371, 1, 2, 0.0008079279),
(86191, 584, 198, 1, 2, 0.03558815),
(86192, 584, 187, 1, 2, 0),
(86193, 584, 27, 1, 2, 0.00081153435),
(86194, 584, 222, 1, 2, 0),
(86195, 584, 192, 1, 2, -0.08739702),
(86196, 584, 453, 1, 2, -0.063811526),
(86197, 584, 25, 1, 2, 0.040320918),
(86198, 584, 22, 1, 2, 0.20686573),
(86199, 584, 169, 1, 2, -0.020921843),
(86200, 584, 205, 1, 2, 0),
(86201, 584, 203, 1, 2, 0.011787286),
(86202, 584, 26, 1, 2, 0.31690294),
(86203, 584, 206, 1, 2, 0),
(86204, 584, 176, 1, 2, 0),
(86205, 584, 210, 1, 2, 0.07506953),
(86206, 584, 21, 1, 2, -0.1924879),
(86207, 584, 191, 1, 2, 0),
(86208, 584, 215, 1, 2, -0.12201749),
(86209, 584, 186, 1, 2, 0),
(86210, 584, 17, 1, 2, 0.07264114),
(86211, 584, 202, 1, 2, 0.015326697),
(86212, 584, 31, 1, 2, -0.05319549),
(86213, 584, 185, 1, 2, 0.106815144),
(86214, 584, 200, 1, 2, -0.00486306),
(86215, 584, 24, 1, 2, 0.16560529),
(86216, 584, 189, 1, 2, 0),
(86217, 584, 216, 1, 2, 0),
(86218, 584, 208, 1, 2, -0.1038239),
(86219, 584, 201, 1, 2, 0),
(86220, 584, 29, 1, 2, -0.000034782788),
(86221, 584, 461, 1, 2, -0.000034782788),
(86222, 584, 199, 1, 2, 0),
(86223, 584, 172, 1, 2, -0.008091331),
(86224, 584, 221, 1, 2, 0.15412101),
(86225, 584, 218, 1, 2, -0.10108731),
(86226, 584, 18, 1, 2, 0.10993232),
(86227, 584, 454, 1, 2, -0.03881683),
(86228, 584, 28, 1, 2, -0.18558893),
(86229, 584, 184, 1, 2, 0),
(86230, 584, 177, 1, 2, 0.057455733),
(86231, 584, 220, 1, 2, -0.15008265),
(86232, 584, 214, 1, 2, 0.112305306),
(86233, 584, 237, 1, 2, 0),
(86234, 584, 228, 1, 2, 0),
(86235, 584, 229, 1, 2, 0.067384906),
(86236, 584, 35, 1, 2, -0.06250663),
(86237, 584, 233, 1, 2, 0),
(86238, 584, 230, 1, 2, 0),
(86239, 584, 32, 1, 2, 0.018669222),
(86240, 584, 227, 1, 2, -0.011878605),
(86241, 584, 232, 1, 2, 0),
(86242, 584, 225, 1, 2, 0),
(86243, 584, 33, 1, 2, 0.15214987),
(86244, 584, 36, 1, 2, -0.03791011),
(86245, 584, 250, 1, 2, 0),
(86246, 584, 240, 1, 2, 0),
(86247, 584, 42, 1, 2, 0.016278908),
(86248, 584, 40, 1, 2, 0.21624334),
(86249, 584, 244, 1, 2, 0),
(86250, 584, 241, 1, 2, 0),
(86251, 584, 38, 1, 2, -0.14700888),
(86252, 584, 41, 1, 2, -0.10047795),
(86253, 584, 243, 1, 2, 0),
(86254, 584, 238, 1, 2, 0),
(86255, 584, 39, 1, 2, -0.030788872),
(86256, 584, 43, 1, 2, -0.02775983),
(86257, 584, 20268, 1, 2, 0.034224126),
(86258, 584, 20269, 1, 2, 0.004453259),
(86259, 584, 20270, 1, 2, -0.020269457),
(86260, 584, 20271, 1, 2, 0.033556417),
(86261, 584, 20272, 1, 2, 0.05554899),
(86262, 584, 20273, 1, 2, -0.018324802),
(86263, 584, 20274, 1, 2, 0.05727242),
(86264, 584, 20275, 1, 2, 0.079914615),
(86265, 584, 20276, 1, 2, -0.037026726),
(86266, 584, 20277, 1, 2, 0.020510148),
(86267, 584, 20278, 1, 2, 0.16161336),
(86268, 584, 20279, 1, 2, 0.061653666),
(86269, 584, 20280, 1, 2, -0.017625958),
(86270, 584, 20281, 1, 2, 0.0828402),
(86271, 584, 20282, 1, 2, -0.03367437),
(86272, 584, 20283, 1, 2, 0.0769382),
(86273, 584, 20284, 1, 2, -0.0012024735),
(86274, 584, 20285, 1, 2, 0.045858625),
(86275, 584, 20286, 1, 2, -0.0677855),
(86276, 584, 20287, 1, 2, -0.0822451),
(86277, 584, 20288, 1, 2, 0.08273799),
(86278, 584, 20289, 1, 2, 0.0021742575),
(86279, 584, 20290, 1, 2, 0.1324384),
(86280, 584, 20291, 1, 2, -0.049061313),
(86281, 584, 20292, 1, 2, 0.0038573362),
(86282, 584, 20293, 1, 2, 0.04570082),
(86283, 584, 20294, 1, 2, 0.031811386),
(86284, 584, 20295, 1, 2, -0.025639318),
(86285, 584, 20296, 1, 2, 0.03903493),
(86286, 584, 20297, 1, 2, -0.0022015823),
(86287, 584, 20298, 1, 2, -0.02422705),
(86288, 584, 20299, 1, 2, 0.054297097),
(86289, 584, 20300, 1, 2, -0.02811465),
(86290, 584, 20301, 1, 2, 0.0020701818),
(86291, 584, 20302, 1, 2, -0.015816469),
(86292, 584, 20303, 1, 2, -0.0016199257),
(86293, 584, 20304, 1, 2, -0.018030664),
(86294, 584, 20305, 1, 2, 0.0031476424),
(86295, 584, 20306, 1, 2, 0.04433151),
(86296, 584, 20307, 1, 2, -0.0078046774),
(86297, 584, 20308, 1, 2, -0.015186422),
(86298, 584, 20309, 1, 2, -0.009500646),
(86299, 584, 20310, 1, 2, 0.004867183),
(86300, 584, 20311, 1, 2, 0.0010789377),
(86301, 584, 20312, 1, 2, 0.0011959635),
(86302, 584, 20313, 1, 2, -0.002081419),
(86303, 584, 20314, 1, 2, -0.00013165968),
(86304, 584, 20315, 1, 2, 0.0038187008),
(86305, 445, 1, 1, 1, 0.00017282258),
(86306, 445, 142, 1, 1, 0),
(86307, 445, 144, 1, 1, 0),
(86308, 445, 8, 1, 1, 0),
(86309, 445, 148, 1, 1, 0),
(86310, 445, 7, 1, 1, 0),
(86311, 445, 2, 1, 1, 0),
(86312, 445, 150, 1, 1, 0),
(86313, 445, 3, 1, 1, 0),
(86314, 445, 5, 1, 1, 0),
(86315, 445, 6, 1, 1, 0),
(86316, 445, 154, 1, 1, 0),
(86317, 445, 4, 1, 1, 0),
(86318, 445, 9, 1, 1, 0),
(86319, 445, 157, 1, 1, 0),
(86320, 445, 14, 1, 1, 0),
(86321, 445, 158, 1, 1, 0.010104707),
(86322, 445, 162, 1, 1, 0),
(86323, 445, 160, 1, 1, 0),
(86324, 445, 10, 1, 1, 0.0016437224),
(86325, 445, 11, 1, 1, 0),
(86326, 445, 12, 1, 1, -0.0074515203),
(86327, 445, 13, 1, 1, 0.02163885),
(86328, 445, 351, 1, 1, 0.010281642),
(86329, 445, 15, 1, 1, 0),
(86330, 445, 165, 1, 1, 0),
(86331, 445, 167, 1, 1, 0),
(86332, 445, 210, 1, 1, 0),
(86333, 445, 217, 1, 1, 0),
(86334, 445, 174, 1, 1, 0),
(86335, 445, 183, 1, 1, 0),
(86336, 445, 458, 1, 1, 0.014583469),
(86337, 445, 28, 1, 1, 0),
(86338, 445, 182, 1, 1, 0),
(86339, 445, 220, 1, 1, 0),
(86340, 445, 202, 1, 1, 0.01597113),
(86341, 445, 24, 1, 1, -0.006772135),
(86342, 445, 169, 1, 1, 0.002362904),
(86343, 445, 207, 1, 1, 0),
(86344, 445, 185, 1, 1, 0),
(86345, 445, 190, 1, 1, 0),
(86346, 445, 193, 1, 1, 0),
(86347, 445, 93, 1, 1, 0.00017282258),
(86348, 445, 27, 1, 1, 0),
(86349, 445, 17, 1, 1, -0.00268794),
(86350, 445, 453, 1, 1, -0.01215762),
(86351, 445, 198, 1, 1, 0),
(86352, 445, 179, 1, 1, 0),
(86353, 445, 218, 1, 1, -0.012103322),
(86354, 445, 18, 1, 1, 0),
(86355, 445, 214, 1, 1, 0),
(86356, 445, 195, 1, 1, 0),
(86357, 445, 208, 1, 1, 0),
(86358, 445, 22, 1, 1, 0.009562685),
(86359, 445, 26, 1, 1, -0.00653388),
(86360, 445, 196, 1, 1, 0),
(86361, 445, 221, 1, 1, 0),
(86362, 445, 29, 1, 1, 0),
(86363, 445, 204, 1, 1, 0),
(86364, 445, 175, 1, 1, 0),
(86365, 445, 30, 1, 1, 0),
(86366, 445, 226, 1, 1, 0),
(86367, 445, 36, 1, 1, 0),
(86368, 445, 227, 1, 1, 0.0077563482),
(86369, 445, 231, 1, 1, 0),
(86370, 445, 229, 1, 1, 0),
(86371, 445, 32, 1, 1, 0.0009701212),
(86372, 445, 33, 1, 1, 0),
(86373, 445, 34, 1, 1, 0.01692832),
(86374, 445, 35, 1, 1, -0.0019383581),
(86375, 445, 462, 1, 1, -0.045291804),
(86376, 445, 37, 1, 1, 0),
(86377, 445, 234, 1, 1, 0),
(86378, 445, 236, 1, 1, 0),
(86379, 445, 239, 1, 1, 0),
(86380, 445, 43, 1, 1, 0),
(86381, 445, 41, 1, 1, 0.009006998),
(86382, 445, 242, 1, 1, 0),
(86383, 445, 42, 1, 1, 0),
(86384, 445, 38, 1, 1, -0.002005206),
(86385, 445, 39, 1, 1, 0),
(86386, 445, 567, 1, 1, -0.092354804),
(86387, 445, 40, 1, 1, 0.00027376946),
(86388, 445, 565, 1, 1, -0.22324947),
(86389, 445, 248, 1, 1, 0),
(86390, 445, 245, 1, 1, 0),
(86391, 445, 249, 1, 1, 0),
(86392, 445, 288, 1, 1, 0.09237452),
(86393, 445, 20316, 1, 1, 0.0055215475),
(86394, 445, 20317, 1, 1, -0.0016603812),
(86395, 445, 20318, 1, 1, 0.004484283),
(86396, 445, 20319, 1, 1, -0.017901974),
(86397, 445, 20320, 1, 1, -0.015139602),
(86398, 445, 20321, 1, 1, 0.03427433),
(86399, 445, 20322, 1, 1, -0.013691884),
(86400, 445, 20323, 1, 1, 0.009187196),
(86401, 445, 20324, 1, 1, -0.0108388355),
(86402, 445, 20325, 1, 1, -0.0021696824),
(86403, 445, 20326, 1, 1, 0.040663607),
(86404, 445, 20327, 1, 1, 0.02757191),
(86405, 445, 20328, 1, 1, -0.0021801456),
(86406, 445, 20329, 1, 1, 0.050150268),
(86407, 445, 20330, 1, 1, 0.04435189),
(86408, 445, 2922, 1, 1, 0.082394816),
(86409, 445, 20331, 1, 1, 0.0027330026),
(86410, 445, 20332, 1, 1, 0.023206674),
(86411, 445, 14330, 1, 1, 0.08547992),
(86412, 445, 20333, 1, 1, 0.024223933),
(86413, 445, 20334, 1, 1, 0.060056884),
(86414, 445, 19335, 1, 1, 0.0039918097),
(86415, 445, 20335, 1, 1, 0.018078638),
(86416, 445, 20336, 1, 1, 0.00019937703),
(86417, 445, 20337, 1, 1, 0.010285722),
(86418, 445, 20338, 1, 1, 0.028244536),
(86419, 445, 20339, 1, 1, 0.029422535),
(86420, 445, 20340, 1, 1, -0.023749333),
(86421, 445, 18236, 1, 1, -0.0033544241),
(86422, 445, 20341, 1, 1, -0.01566608),
(86423, 445, 20342, 1, 1, -0.009026496),
(86424, 445, 20343, 1, 1, -0.008432475),
(86425, 445, 20344, 1, 1, 0.0032016712),
(86426, 445, 20345, 1, 1, 0.020839265),
(86427, 445, 20346, 1, 1, 0.01320058),
(86428, 445, 20347, 1, 1, -0.02557383),
(86429, 445, 20348, 1, 1, 0.016790576),
(86430, 445, 20349, 1, 1, 0.015770024),
(86431, 445, 20350, 1, 1, -0.01932714),
(86432, 445, 20351, 1, 1, 0.014969942),
(86433, 445, 20352, 1, 1, -0.010404484),
(86434, 445, 20353, 1, 1, -0.00045591255),
(86435, 445, 20354, 1, 1, 0.006024868),
(86436, 445, 20355, 1, 1, 0.0031702656),
(86437, 445, 20356, 1, 1, -0.0027622248),
(86438, 445, 20357, 1, 1, -0.0038672201),
(86439, 445, 20358, 1, 1, -0.0015395117),
(86440, 445, 20359, 1, 1, 0.00018702199),
(86441, 445, 1, 1, 2, 0.0001235348),
(86442, 445, 142, 1, 2, 0),
(86443, 445, 144, 1, 2, 0),
(86444, 445, 8, 1, 2, 0),
(86445, 445, 148, 1, 2, 0),
(86446, 445, 7, 1, 2, 0),
(86447, 445, 2, 1, 2, 0),
(86448, 445, 150, 1, 2, 0),
(86449, 445, 3, 1, 2, 0),
(86450, 445, 5, 1, 2, 0),
(86451, 445, 6, 1, 2, 0),
(86452, 445, 154, 1, 2, 0),
(86453, 445, 4, 1, 2, 0),
(86454, 445, 9, 1, 2, 0),
(86455, 445, 157, 1, 2, 0),
(86456, 445, 14, 1, 2, 0),
(86457, 445, 158, 1, 2, 0.0163972),
(86458, 445, 162, 1, 2, 0),
(86459, 445, 160, 1, 2, 0),
(86460, 445, 10, 1, 2, 0.0022327984),
(86461, 445, 11, 1, 2, 0),
(86462, 445, 12, 1, 2, -0.006083763),
(86463, 445, 351, 1, 2, 0.011000576),
(86464, 445, 13, 1, 2, 0.012401422),
(86465, 445, 15, 1, 2, 0),
(86466, 445, 165, 1, 2, 0),
(86467, 445, 167, 1, 2, 0),
(86468, 445, 210, 1, 2, 0),
(86469, 445, 217, 1, 2, 0),
(86470, 445, 174, 1, 2, 0),
(86471, 445, 183, 1, 2, 0),
(86472, 445, 458, 1, 2, 0.007527841),
(86473, 445, 28, 1, 2, 0),
(86474, 445, 182, 1, 2, 0),
(86475, 445, 220, 1, 2, 0),
(86476, 445, 202, 1, 2, 0.013353992),
(86477, 445, 24, 1, 2, -0.016303554),
(86478, 445, 169, 1, 2, 0.0016883257),
(86479, 445, 207, 1, 2, 0),
(86480, 445, 185, 1, 2, 0),
(86481, 445, 190, 1, 2, 0),
(86482, 445, 193, 1, 2, 0),
(86483, 445, 27, 1, 2, 0),
(86484, 445, 17, 1, 2, 0.008094254),
(86485, 445, 453, 1, 2, -0.007992588),
(86486, 445, 198, 1, 2, 0),
(86487, 445, 179, 1, 2, 0),
(86488, 445, 218, 1, 2, 0.01491519),
(86489, 445, 18, 1, 2, 0),
(86490, 445, 214, 1, 2, 0),
(86491, 445, 195, 1, 2, 0),
(86492, 445, 208, 1, 2, 0),
(86493, 445, 22, 1, 2, 0.0018004425),
(86494, 445, 26, 1, 2, -0.013965914),
(86495, 445, 196, 1, 2, 0),
(86496, 445, 221, 1, 2, 0),
(86497, 445, 29, 1, 2, 0),
(86498, 445, 204, 1, 2, 0),
(86499, 445, 175, 1, 2, 0),
(86500, 445, 30, 1, 2, 0),
(86501, 445, 226, 1, 2, 0),
(86502, 445, 36, 1, 2, 0),
(86503, 445, 227, 1, 2, -0.0016134889),
(86504, 445, 231, 1, 2, 0),
(86505, 445, 229, 1, 2, 0),
(86506, 445, 32, 1, 2, -0.0011756247),
(86507, 445, 33, 1, 2, 0),
(86508, 445, 34, 1, 2, 0.0014629452),
(86509, 445, 35, 1, 2, 0.001819821),
(86510, 445, 462, 1, 2, -0.020554092),
(86511, 445, 37, 1, 2, 0),
(86512, 445, 234, 1, 2, 0),
(86513, 445, 236, 1, 2, 0),
(86514, 445, 239, 1, 2, 0),
(86515, 445, 43, 1, 2, 0),
(86516, 445, 41, 1, 2, -0.00027645723),
(86517, 445, 242, 1, 2, 0),
(86518, 445, 42, 1, 2, 0),
(86519, 445, 38, 1, 2, 0.0013441694),
(86520, 445, 39, 1, 2, 0),
(86521, 445, 567, 1, 2, -0.20250684),
(86522, 445, 40, 1, 2, -0.005043697),
(86523, 445, 565, 1, 2, -0.22961591),
(86524, 445, 248, 1, 2, 0),
(86525, 445, 245, 1, 2, 0),
(86526, 445, 249, 1, 2, 0),
(86527, 445, 20360, 1, 2, -0.0041911043),
(86528, 445, 2953, 1, 2, 0.01155158),
(86529, 445, 20361, 1, 2, -0.022419387),
(86530, 445, 20362, 1, 2, -0.05071918),
(86531, 445, 20363, 1, 2, 0.0012763933),
(86532, 445, 7581, 1, 2, 0.000032415843),
(86533, 445, 20364, 1, 2, 0.0029913853),
(86534, 445, 20365, 1, 2, 0.060862552),
(86535, 445, 20366, 1, 2, 0.0056969253),
(86536, 445, 20367, 1, 2, -0.0064905128),
(86537, 445, 20368, 1, 2, 0.17587669),
(86538, 445, 20369, 1, 2, -0.037333872),
(86539, 445, 20370, 1, 2, 0.06276416),
(86540, 445, 20371, 1, 2, -0.028529942),
(86541, 445, 20372, 1, 2, 0.02859155),
(86542, 445, 10513, 1, 2, 0.0408918),
(86543, 445, 20373, 1, 2, 0.0075480826),
(86544, 445, 20374, 1, 2, -0.012427766),
(86545, 445, 20375, 1, 2, -0.0006964246),
(86546, 445, 20376, 1, 2, 0.053960867),
(86547, 445, 20377, 1, 2, 0.0068085315),
(86548, 445, 20378, 1, 2, -0.004865549),
(86549, 445, 20379, 1, 2, -0.0029613143),
(86550, 445, 20380, 1, 2, 0.026754491),
(86551, 445, 18236, 1, 2, -0.015884189),
(86552, 445, 20381, 1, 2, 0.021993993),
(86553, 445, 20382, 1, 2, -0.018173765),
(86554, 445, 20383, 1, 2, 0.016618593),
(86555, 445, 20384, 1, 2, -0.02714224),
(86556, 445, 20385, 1, 2, 0.05044175),
(86557, 445, 20386, 1, 2, 0.015890809),
(86558, 445, 20387, 1, 2, 0.021980677),
(86559, 445, 20388, 1, 2, 0.02945723),
(86560, 445, 20389, 1, 2, 0.018648634),
(86561, 445, 20390, 1, 2, 0.012269617),
(86562, 445, 20391, 1, 2, 0.01816697),
(86563, 445, 20392, 1, 2, 0.0209898),
(86564, 445, 20393, 1, 2, 0.019154524),
(86565, 445, 20394, 1, 2, 0.018206572),
(86566, 445, 20395, 1, 2, 0.0014204798),
(86567, 445, 20396, 1, 2, 0.012329259),
(86568, 445, 20397, 1, 2, 0.0009799558),
(86569, 445, 20398, 1, 2, 0.004524932),
(86570, 445, 20399, 1, 2, -0.0055813324),
(86571, 445, 20400, 1, 2, 0.008721185),
(86572, 445, 20401, 1, 2, -0.0035683457),
(86573, 445, 20402, 1, 2, 0.000790136),
(86574, 445, 20403, 1, 2, -0.00036292395),
(86575, 445, 20404, 1, 2, -0.000390241),
(86576, 73, 1, 1, 1, 0.00018703601),
(86577, 73, 145, 1, 1, -0.10461603),
(86578, 73, 2, 1, 1, 0),
(86579, 73, 6, 1, 1, 0.104619935),
(86580, 73, 4, 1, 1, 0),
(86581, 73, 3, 1, 1, 0),
(86582, 73, 7, 1, 1, 0),
(86583, 73, 9, 1, 1, 0),
(86584, 73, 8, 1, 1, 0),
(86585, 73, 158, 1, 1, 0.0006116899),
(86586, 73, 10, 1, 1, -0.0021814841),
(86587, 73, 351, 1, 1, -0.014208085),
(86588, 73, 11, 1, 1, -0.032935537),
(86589, 73, 165, 1, 1, -0.014399209),
(86590, 73, 12, 1, 1, 0.022339817),
(86591, 73, 160, 1, 1, 0.035315096),
(86592, 73, 13, 1, 1, 0.0009960742),
(86593, 73, 451, 1, 1, 0.080046505),
(86594, 73, 167, 1, 1, -0.034671806),
(86595, 73, 14, 1, 1, 0.0040133633),
(86596, 73, 157, 1, 1, -0.3336589),
(86597, 73, 450, 1, 1, -0.012772386),
(86598, 73, 15, 1, 1, 0.016068023),
(86599, 73, 24, 1, 1, 0.010182389),
(86600, 73, 178, 1, 1, -0.030939758),
(86601, 73, 17, 1, 1, -0.001682702),
(86602, 73, 16, 1, 1, 0.021716185),
(86603, 73, 26, 1, 1, -0.00023689921),
(86604, 73, 21, 1, 1, -0.03570813),
(86605, 73, 18, 1, 1, -0.013736823),
(86606, 73, 456, 1, 1, 0.00018703601),
(86607, 73, 204, 1, 1, -0.0006664154),
(86608, 73, 20, 1, 1, 0.030231897),
(86609, 73, 27, 1, 1, 0.0025351106),
(86610, 73, 22, 1, 1, -0.011422337),
(86611, 73, 209, 1, 1, 0.01960003),
(86612, 73, 19, 1, 1, 0.04300826),
(86613, 73, 177, 1, 1, -0.0004982397),
(86614, 73, 93, 1, 1, 0.014156025),
(86615, 73, 200, 1, 1, -0.018078228),
(86616, 73, 30, 1, 1, -0.05562738),
(86617, 73, 31, 1, 1, 0.029663019),
(86618, 73, 23, 1, 1, -0.03696892),
(86619, 73, 28, 1, 1, 0.00088868325),
(86620, 73, 183, 1, 1, -0.02239301),
(86621, 73, 559, 1, 1, -0.04290091),
(86622, 73, 25, 1, 1, -0.035728),
(86623, 73, 29, 1, 1, -0.002017573),
(86624, 73, 454, 1, 1, 0.018608492),
(86625, 73, 227, 1, 1, -0.0064679068),
(86626, 73, 32, 1, 1, 0.0002235588),
(86627, 73, 462, 1, 1, -0.048074678),
(86628, 73, 33, 1, 1, -0.02162713),
(86629, 73, 234, 1, 1, 0.00018703601),
(86630, 73, 34, 1, 1, 0.052502036),
(86631, 73, 229, 1, 1, -0.01697528),
(86632, 73, 35, 1, 1, -0.0048755794),
(86633, 73, 563, 1, 1, 0.00018703601),
(86634, 73, 236, 1, 1, -0.040215578),
(86635, 73, 36, 1, 1, -0.0021109695),
(86636, 73, 226, 1, 1, 0.00018703601),
(86637, 73, 562, 1, 1, 0.00018703601),
(86638, 73, 37, 1, 1, 0.027534755),
(86639, 73, 41, 1, 1, 0.0031204852),
(86640, 73, 38, 1, 1, -0.012259794),
(86641, 73, 39, 1, 1, -0.00077430106),
(86642, 73, 42, 1, 1, -0.012501856),
(86643, 73, 40, 1, 1, -0.0016821872),
(86644, 73, 43, 1, 1, 0.009807075),
(86645, 73, 20405, 1, 1, -0.0076823947),
(86646, 73, 4923, 1, 1, 0.056644697),
(86647, 73, 9846, 1, 1, -0.061737433),
(86648, 73, 20406, 1, 1, 0.04278176),
(86649, 73, 20407, 1, 1, 0.015078966),
(86650, 73, 20408, 1, 1, 0.052728444),
(86651, 73, 20409, 1, 1, -0.05601337),
(86652, 73, 20410, 1, 1, -0.061406832),
(86653, 73, 20411, 1, 1, -0.06560891),
(86654, 73, 20412, 1, 1, 0.18641394),
(86655, 73, 20413, 1, 1, -0.023438279),
(86656, 73, 20414, 1, 1, 0.34618047),
(86657, 73, 20415, 1, 1, 0.02092671),
(86658, 73, 17089, 1, 1, 0.019833319),
(86659, 73, 20416, 1, 1, 0.009677804),
(86660, 73, 20417, 1, 1, 0.029484969),
(86661, 73, 20418, 1, 1, 0.012234914),
(86662, 73, 20419, 1, 1, -0.018214695),
(86663, 73, 20420, 1, 1, 0.006743425),
(86664, 73, 5517, 1, 1, 0.18867977),
(86665, 73, 20421, 1, 1, 0.037049193),
(86666, 73, 20422, 1, 1, -0.0155151505),
(86667, 73, 20423, 1, 1, -0.010778606),
(86668, 73, 20424, 1, 1, 0.063574605),
(86669, 73, 20425, 1, 1, 0.023531858),
(86670, 73, 20426, 1, 1, 0.007122458),
(86671, 73, 20427, 1, 1, -0.04519458),
(86672, 73, 20428, 1, 1, -0.00011385651),
(86673, 73, 20429, 1, 1, -0.09752774),
(86674, 73, 20430, 1, 1, 0.005608867),
(86675, 73, 20431, 1, 1, 0.047336284),
(86676, 73, 20432, 1, 1, 0.018775651),
(86677, 73, 20433, 1, 1, 0.016432859),
(86678, 73, 20434, 1, 1, 0.020080596),
(86679, 73, 20435, 1, 1, 0.016000435),
(86680, 73, 20436, 1, 1, 0.06270966),
(86681, 73, 20437, 1, 1, -0.079721406),
(86682, 73, 20438, 1, 1, -0.024019146),
(86683, 73, 20439, 1, 1, 0.016968587),
(86684, 73, 20440, 1, 1, 0.02391367),
(86685, 73, 20441, 1, 1, 0.1034139),
(86686, 73, 20442, 1, 1, 0.00063423644),
(86687, 73, 20443, 1, 1, 0.0050562792),
(86688, 73, 20444, 1, 1, -0.014851292),
(86689, 73, 20445, 1, 1, -0.029498084),
(86690, 73, 10311, 1, 1, 0.0071842265),
(86691, 73, 20446, 1, 1, -0.010231654),
(86692, 73, 20447, 1, 1, -0.0017188988),
(86693, 73, 20448, 1, 1, -0.018695964),
(86694, 73, 1, 1, 2, 0.0002275616),
(86695, 73, 145, 1, 2, -0.12121363),
(86696, 73, 2, 1, 2, 0),
(86697, 73, 6, 1, 2, 0.12121889),
(86698, 73, 4, 1, 2, 0),
(86699, 73, 3, 1, 2, 0),
(86700, 73, 7, 1, 2, 0),
(86701, 73, 9, 1, 2, 0),
(86702, 73, 8, 1, 2, 0),
(86703, 73, 158, 1, 2, -0.03905774),
(86704, 73, 10, 1, 2, -0.04829935),
(86705, 73, 351, 1, 2, 0.029341992),
(86706, 73, 11, 1, 2, -0.047045946),
(86707, 73, 165, 1, 2, -0.027944187),
(86708, 73, 12, 1, 2, 0.0012851146),
(86709, 73, 160, 1, 2, 0.051901493),
(86710, 73, 13, 1, 2, -0.018430281),
(86711, 73, 451, 1, 2, 0.095801815),
(86712, 73, 167, 1, 2, -0.016040098),
(86713, 73, 14, 1, 2, -0.0090505155),
(86714, 73, 157, 1, 2, -0.016141957),
(86715, 73, 450, 1, 2, 0.05135349),
(86716, 73, 15, 1, 2, 0.049659148),
(86717, 73, 24, 1, 2, 0.0020760184),
(86718, 73, 178, 1, 2, 0.24723288),
(86719, 73, 17, 1, 2, -0.018444648),
(86720, 73, 16, 1, 2, 0.023342099),
(86721, 73, 26, 1, 2, 0.0070232744),
(86722, 73, 21, 1, 2, 0.006297934),
(86723, 73, 18, 1, 2, -0.025889058),
(86724, 73, 456, 1, 2, 0.070283554),
(86725, 73, 204, 1, 2, 0.0002275616),
(86726, 73, 20, 1, 2, -0.033370513),
(86727, 73, 27, 1, 2, -0.0140896),
(86728, 73, 22, 1, 2, 0.001625903),
(86729, 73, 209, 1, 2, -0.053581458),
(86730, 73, 19, 1, 2, -0.018762993),
(86731, 73, 177, 1, 2, -0.007014268),
(86732, 73, 93, 1, 2, 0.01922224),
(86733, 73, 200, 1, 2, 0.014315812),
(86734, 73, 30, 1, 2, 0.026544316),
(86735, 73, 31, 1, 2, 0.018165974),
(86736, 73, 23, 1, 2, 0.03776558),
(86737, 73, 28, 1, 2, -0.022760585),
(86738, 73, 183, 1, 2, -0.038591877),
(86739, 73, 559, 1, 2, 0.040688857),
(86740, 73, 25, 1, 2, -0.021392263),
(86741, 73, 29, 1, 2, -0.005769817),
(86742, 73, 454, 1, 2, -0.018534252),
(86743, 73, 227, 1, 2, -0.024157915),
(86744, 73, 32, 1, 2, -0.01861597),
(86745, 73, 462, 1, 2, -0.028225895),
(86746, 73, 33, 1, 2, -0.00012058335),
(86747, 73, 234, 1, 2, 0.0002275616),
(86748, 73, 34, 1, 2, -0.004035053),
(86749, 73, 229, 1, 2, 0.002865614),
(86750, 73, 35, 1, 2, 0.0064350613),
(86751, 73, 563, 1, 2, 0.0002275616),
(86752, 73, 236, 1, 2, 0.049345847),
(86753, 73, 36, 1, 2, -0.008598376),
(86754, 73, 226, 1, 2, 0.0002275616),
(86755, 73, 562, 1, 2, 0.0002275616),
(86756, 73, 37, 1, 2, 0.01606086),
(86757, 73, 41, 1, 2, 0.005583741),
(86758, 73, 38, 1, 2, -0.0057295156),
(86759, 73, 39, 1, 2, 0.0012399828),
(86760, 73, 42, 1, 2, 0.009761858),
(86761, 73, 40, 1, 2, 0.0041555734),
(86762, 73, 43, 1, 2, -0.0013651619),
(86763, 73, 20449, 1, 2, 0.01654324),
(86764, 73, 20450, 1, 2, 0.0045508677),
(86765, 73, 20451, 1, 2, -0.01069065),
(86766, 73, 20452, 1, 2, 0.037973955),
(86767, 73, 20453, 1, 2, -0.04567137),
(86768, 73, 20454, 1, 2, -0.004851327),
(86769, 73, 20446, 1, 2, 0.013799513),
(86770, 73, 20455, 1, 2, 0.005660618),
(86771, 73, 20456, 1, 2, -0.008547072),
(86772, 73, 20457, 1, 2, 0.250178),
(86773, 73, 20458, 1, 2, 0.30863887),
(86774, 73, 20459, 1, 2, 0.0652048),
(86775, 73, 20460, 1, 2, 0.10960432),
(86776, 73, 20461, 1, 2, 0.06545546),
(86777, 73, 20462, 1, 2, 0.08363509),
(86778, 73, 20463, 1, 2, -0.063821845),
(86779, 73, 20464, 1, 2, 0.017207513),
(86780, 73, 20465, 1, 2, 0.08716476),
(86781, 73, 20466, 1, 2, 0.01774036),
(86782, 73, 20467, 1, 2, 0.03925887),
(86783, 73, 20468, 1, 2, -0.036651764),
(86784, 73, 20469, 1, 2, -0.10481421),
(86785, 73, 20470, 1, 2, 0.068802364),
(86786, 73, 20471, 1, 2, 0.01725741),
(86787, 73, 20472, 1, 2, 0.10346279),
(86788, 73, 20473, 1, 2, 0.16746351),
(86789, 73, 20474, 1, 2, -0.016605057),
(86790, 73, 20475, 1, 2, 0.039830394),
(86791, 73, 20476, 1, 2, 0.013953102),
(86792, 73, 12455, 1, 2, 0.080522574),
(86793, 73, 20477, 1, 2, -0.024455491),
(86794, 73, 20478, 1, 2, 0.048640687),
(86795, 73, 20479, 1, 2, 0.048541356),
(86796, 73, 20480, 1, 2, -0.004838128),
(86797, 73, 20481, 1, 2, -0.026539361),
(86798, 73, 20482, 1, 2, -0.009408088),
(86799, 73, 20483, 1, 2, 0.0022189766),
(86800, 73, 20484, 1, 2, -0.011823897),
(86801, 73, 20485, 1, 2, -0.04102285),
(86802, 73, 20486, 1, 2, -0.017877037),
(86803, 73, 20487, 1, 2, 0.007531573),
(86804, 73, 20488, 1, 2, -0.022355344),
(86805, 73, 20489, 1, 2, 0.06452172),
(86806, 73, 20490, 1, 2, -0.0016685966),
(86807, 73, 20491, 1, 2, -0.038058113),
(86808, 73, 20492, 1, 2, 0.026824988),
(86809, 73, 20493, 1, 2, 0.030606544),
(86810, 73, 20494, 1, 2, 0.0021897606),
(86811, 73, 20495, 1, 2, 0.00005093196),
(86812, 629, 1, 1, 1, 0.000021725273),
(86813, 629, 2, 1, 1, 0),
(86814, 629, 2266, 1, 1, 0),
(86815, 629, 9, 1, 1, 0),
(86816, 629, 4, 1, 1, 0),
(86817, 629, 3, 1, 1, 0),
(86818, 629, 145, 1, 1, 0),
(86819, 629, 7, 1, 1, 0),
(86820, 629, 8, 1, 1, 0),
(86821, 629, 450, 1, 1, -0.026368462),
(86822, 629, 13, 1, 1, 0.037464812),
(86823, 629, 167, 1, 1, -0.15380749),
(86824, 629, 157, 1, 1, 0.15646072),
(86825, 629, 12, 1, 1, -0.029525459),
(86826, 629, 158, 1, 1, 0.05329849),
(86827, 629, 160, 1, 1, -0.09920151),
(86828, 629, 11, 1, 1, -0.13517274),
(86829, 629, 17, 1, 1, -0.011724354),
(86830, 629, 559, 1, 1, -0.12136881),
(86831, 629, 93, 1, 1, -0.050378967),
(86832, 629, 29, 1, 1, 0.13873976),
(86833, 629, 22, 1, 1, 0.089097485),
(86834, 629, 200, 1, 1, -0.033020325),
(86835, 629, 454, 1, 1, 0.074586466),
(86836, 629, 456, 1, 1, 0.044933178),
(86837, 629, 30, 1, 1, 0.014589604),
(86838, 629, 178, 1, 1, 0.031360153),
(86839, 629, 183, 1, 1, -0.059439622),
(86840, 629, 204, 1, 1, 0.017422166),
(86841, 629, 26, 1, 1, -0.35917917),
(86842, 629, 23, 1, 1, -0.022073137),
(86843, 629, 25, 1, 1, -0.08446138),
(86844, 629, 209, 1, 1, -0.025947284),
(86845, 629, 20, 1, 1, 0.063174896),
(86846, 629, 24, 1, 1, 0.015666924),
(86847, 629, 21, 1, 1, 0.009441475),
(86848, 629, 31, 1, 1, 0.12417387),
(86849, 629, 16, 1, 1, 0.023659253),
(86850, 629, 27, 1, 1, -0.016618546),
(86851, 629, 19, 1, 1, -0.0115703335),
(86852, 629, 18, 1, 1, -0.01612428),
(86853, 629, 28, 1, 1, 0.02297198),
(86854, 629, 177, 1, 1, -0.03147807),
(86855, 629, 32, 1, 1, -0.0063341055),
(86856, 629, 562, 1, 1, 0.009006746),
(86857, 629, 563, 1, 1, -0.122732066),
(86858, 629, 37, 1, 1, -0.17283112),
(86859, 629, 35, 1, 1, -0.03741554),
(86860, 629, 236, 1, 1, 0.002311802),
(86861, 629, 226, 1, 1, -0.040396262),
(86862, 629, 234, 1, 1, -0.12091459),
(86863, 629, 462, 1, 1, 0.11971391),
(86864, 629, 34, 1, 1, -0.022415878),
(86865, 629, 227, 1, 1, 0.028199133),
(86866, 629, 229, 1, 1, 0.00017452933),
(86867, 629, 33, 1, 1, 0.012889161),
(86868, 629, 36, 1, 1, -0.020453801),
(86869, 629, 38, 1, 1, -0.015963411),
(86870, 629, 564, 1, 1, 0.28542045),
(86871, 629, 566, 1, 1, -0.024062812),
(86872, 629, 248, 1, 1, 0.036556907),
(86873, 629, 40, 1, 1, 0.051561),
(86874, 629, 249, 1, 1, -0.0596512),
(86875, 629, 239, 1, 1, -0.070149824),
(86876, 629, 245, 1, 1, 0.037389513),
(86877, 629, 565, 1, 1, 0.07061645),
(86878, 629, 567, 1, 1, 0.07868179),
(86879, 629, 41, 1, 1, -0.023290023),
(86880, 629, 42, 1, 1, -0.015705237),
(86881, 629, 39, 1, 1, 0.015231193),
(86882, 629, 43, 1, 1, 0.02043296),
(86883, 629, 20496, 1, 1, 0.037149597),
(86884, 629, 20497, 1, 1, -0.032433555),
(86885, 629, 20498, 1, 1, 0.060988024),
(86886, 629, 20499, 1, 1, -0.032570418),
(86887, 629, 20500, 1, 1, -0.10426271),
(86888, 629, 20501, 1, 1, 0.013093167),
(86889, 629, 20502, 1, 1, -0.0060166353),
(86890, 629, 15767, 1, 1, 0.10586396),
(86891, 629, 20503, 1, 1, 0.053828176),
(86892, 629, 20504, 1, 1, 0.009955872),
(86893, 629, 20505, 1, 1, -0.012450548),
(86894, 629, 20506, 1, 1, -0.026926843),
(86895, 629, 20507, 1, 1, 0.041993853),
(86896, 629, 20508, 1, 1, -0.006109707),
(86897, 629, 20509, 1, 1, -0.053139035),
(86898, 629, 20510, 1, 1, -0.063176304),
(86899, 629, 20511, 1, 1, 0.0066181705),
(86900, 629, 20512, 1, 1, -0.031944204),
(86901, 629, 20513, 1, 1, -0.016110132),
(86902, 629, 20514, 1, 1, 0.030833146),
(86903, 629, 20515, 1, 1, -0.08665478),
(86904, 629, 3081, 1, 1, -0.028957596),
(86905, 629, 20516, 1, 1, 0.024396677),
(86906, 629, 20517, 1, 1, 0.012009207),
(86907, 629, 14143, 1, 1, -0.035869993),
(86908, 629, 20518, 1, 1, 0.11972273),
(86909, 629, 20519, 1, 1, 0.034993365),
(86910, 629, 20520, 1, 1, -0.023909165),
(86911, 629, 20521, 1, 1, -0.08402531),
(86912, 629, 20522, 1, 1, -0.0048260884),
(86913, 629, 20523, 1, 1, -0.002717677),
(86914, 629, 20524, 1, 1, -0.036022846),
(86915, 629, 20525, 1, 1, -0.005996779),
(86916, 629, 20526, 1, 1, 0.027628219),
(86917, 629, 20527, 1, 1, -0.06379547),
(86918, 629, 20528, 1, 1, -0.030611435),
(86919, 629, 20529, 1, 1, -0.026747834),
(86920, 629, 20530, 1, 1, 0.029823294),
(86921, 629, 20531, 1, 1, 0.027556742),
(86922, 629, 20532, 1, 1, 0.0049770363),
(86923, 629, 20533, 1, 1, -0.03441359),
(86924, 629, 14811, 1, 1, -0.013064673),
(86925, 629, 20534, 1, 1, -0.030424098),
(86926, 629, 20535, 1, 1, -0.039613094),
(86927, 629, 20536, 1, 1, 0.010660004),
(86928, 629, 20537, 1, 1, 0.005228873),
(86929, 629, 20538, 1, 1, 0.02254107),
(86930, 629, 20539, 1, 1, -0.001738196),
(86931, 629, 20540, 1, 1, 0.007704164),
(86932, 629, 1, 1, 2, 0.00002144129),
(86933, 629, 2, 1, 2, 0),
(86934, 629, 2266, 1, 2, 0),
(86935, 629, 9, 1, 2, 0),
(86936, 629, 4, 1, 2, 0),
(86937, 629, 3, 1, 2, 0),
(86938, 629, 145, 1, 2, 0),
(86939, 629, 7, 1, 2, 0),
(86940, 629, 8, 1, 2, 0),
(86941, 629, 450, 1, 2, -0.08927989),
(86942, 629, 13, 1, 2, 0.12150181),
(86943, 629, 167, 1, 2, 0.0021348181),
(86944, 629, 157, 1, 2, 0.06393895),
(86945, 629, 12, 1, 2, 0.015240433),
(86946, 629, 158, 1, 2, 0.032863345),
(86947, 629, 160, 1, 2, -0.047929786),
(86948, 629, 11, 1, 2, -0.1325462),
(86949, 629, 17, 1, 2, -0.01579382),
(86950, 629, 559, 1, 2, 0.09000941),
(86951, 629, 93, 1, 2, 0.016073108),
(86952, 629, 29, 1, 2, 0.14595294),
(86953, 629, 22, 1, 2, 0.037724484),
(86954, 629, 200, 1, 2, 0.07463235),
(86955, 629, 454, 1, 2, -0.18607639),
(86956, 629, 456, 1, 2, 0.05925391),
(86957, 629, 30, 1, 2, 0.037533946),
(86958, 629, 178, 1, 2, -0.02325881),
(86959, 629, 183, 1, 2, -0.02195585),
(86960, 629, 204, 1, 2, -0.058085173),
(86961, 629, 26, 1, 2, 0.14132285),
(86962, 629, 23, 1, 2, 0.07470745),
(86963, 629, 25, 1, 2, -0.005924405),
(86964, 629, 209, 1, 2, -0.027249495),
(86965, 629, 20, 1, 2, -0.00816762),
(86966, 629, 24, 1, 2, -0.00065734674),
(86967, 629, 21, 1, 2, 0.111379296),
(86968, 629, 31, 1, 2, -0.013850506),
(86969, 629, 16, 1, 2, 0.055019163),
(86970, 629, 27, 1, 2, 0.07958483),
(86971, 629, 19, 1, 2, -0.024343181),
(86972, 629, 18, 1, 2, -0.0034708523),
(86973, 629, 28, 1, 2, 0.027843412),
(86974, 629, 177, 1, 2, -0.012979351),
(86975, 629, 32, 1, 2, 0.004686756),
(86976, 629, 562, 1, 2, -0.013085486),
(86977, 629, 563, 1, 2, 0.009621546),
(86978, 629, 37, 1, 2, -0.09280735),
(86979, 629, 35, 1, 2, 0.022298964),
(86980, 629, 236, 1, 2, -0.028407441),
(86981, 629, 226, 1, 2, 0.020975605),
(86982, 629, 234, 1, 2, -0.011108895),
(86983, 629, 462, 1, 2, 0.04266177),
(86984, 629, 34, 1, 2, 0.037397325),
(86985, 629, 227, 1, 2, 0.0016184796),
(86986, 629, 229, 1, 2, 0.008402834),
(86987, 629, 33, 1, 2, -0.018973744),
(86988, 629, 36, 1, 2, -0.021823155),
(86989, 629, 38, 1, 2, 0.020763213),
(86990, 629, 564, 1, 2, 0.025794799),
(86991, 629, 566, 1, 2, -0.052334823),
(86992, 629, 248, 1, 2, 0.23298493),
(86993, 629, 40, 1, 2, -0.03767387),
(86994, 629, 249, 1, 2, 0.0031321796),
(86995, 629, 239, 1, 2, 0.15206647),
(86996, 629, 245, 1, 2, 0.009499692),
(86997, 629, 565, 1, 2, -0.40596277),
(86998, 629, 567, 1, 2, 0.06825768),
(86999, 629, 41, 1, 2, 0.019029912),
(87000, 629, 42, 1, 2, -0.013835593),
(87001, 629, 39, 1, 2, -0.043967452),
(87002, 629, 43, 1, 2, -0.040891085),
(87003, 629, 20541, 1, 2, -0.034662087),
(87004, 629, 20542, 1, 2, 0.07708118),
(87005, 629, 20543, 1, 2, -0.06893474),
(87006, 629, 20544, 1, 2, -0.03696315),
(87007, 629, 12059, 1, 2, 0.0008715839),
(87008, 629, 20545, 1, 2, 0.088266514),
(87009, 629, 20546, 1, 2, -0.018622894),
(87010, 629, 20547, 1, 2, -0.026926892),
(87011, 629, 20548, 1, 2, 0.01038601),
(87012, 629, 20549, 1, 2, 0.026676452),
(87013, 629, 20550, 1, 2, 0.0067890296),
(87014, 629, 20551, 1, 2, 0.035534337),
(87015, 629, 20552, 1, 2, -0.024231907),
(87016, 629, 20553, 1, 2, 0.00064512144),
(87017, 629, 20554, 1, 2, 0.013754899),
(87018, 629, 20555, 1, 2, -0.0084980875),
(87019, 629, 20556, 1, 2, -0.039018862),
(87020, 629, 20557, 1, 2, -0.038558044),
(87021, 629, 20558, 1, 2, 0.016510066),
(87022, 629, 20559, 1, 2, 0.008320272),
(87023, 629, 20560, 1, 2, 0.054462664),
(87024, 629, 20561, 1, 2, 0.04555569),
(87025, 629, 20562, 1, 2, -0.12818934),
(87026, 629, 20563, 1, 2, -0.03318438),
(87027, 629, 20564, 1, 2, -0.053445637),
(87028, 629, 20565, 1, 2, -0.03161545),
(87029, 629, 20566, 1, 2, -0.15002175),
(87030, 629, 20567, 1, 2, -0.04799354),
(87031, 629, 20568, 1, 2, 0.07644914),
(87032, 629, 20569, 1, 2, -0.008029395),
(87033, 629, 20570, 1, 2, 0.10515015),
(87034, 629, 20571, 1, 2, -0.06878211),
(87035, 629, 20572, 1, 2, -0.053442843),
(87036, 629, 20573, 1, 2, -0.011970474),
(87037, 629, 20574, 1, 2, 0.059308972),
(87038, 629, 20575, 1, 2, 0.02380592),
(87039, 629, 20576, 1, 2, 0.019139487),
(87040, 629, 20577, 1, 2, 0.027779158),
(87041, 629, 20578, 1, 2, 0.071461804),
(87042, 629, 20579, 1, 2, 0.0026914983),
(87043, 629, 20580, 1, 2, 0.0836627),
(87044, 629, 20581, 1, 2, 0.00079665513),
(87045, 629, 20582, 1, 2, -0.06503417),
(87046, 629, 20583, 1, 2, -0.0026049952),
(87047, 629, 20584, 1, 2, -0.0285075),
(87048, 629, 20585, 1, 2, 0.018437112),
(87049, 629, 20586, 1, 2, 0.019046424),
(87050, 629, 20587, 1, 2, 0.0037021346),
(87051, 629, 20588, 1, 2, 0.0013663087),
(87052, 563, 1, 1, 1, 0.00010791114),
(87053, 563, 142, 1, 1, -0.00003591777),
(87054, 563, 2266, 1, 1, 0.00013828826),
(87055, 563, 2, 1, 1, 0),
(87056, 563, 9, 1, 1, 0),
(87057, 563, 6, 1, 1, -0.000030376927),
(87058, 563, 3, 1, 1, 0),
(87059, 563, 4, 1, 1, 0),
(87060, 563, 7, 1, 1, 0),
(87061, 563, 8, 1, 1, 0),
(87062, 563, 10, 1, 1, 0.022820467),
(87063, 563, 158, 1, 1, -0.039225414),
(87064, 563, 11, 1, 1, 0.14684424),
(87065, 563, 14, 1, 1, -0.09401486),
(87066, 563, 13, 1, 1, -0.034655556),
(87067, 563, 200, 1, 1, 0.10607552),
(87068, 563, 19, 1, 1, -0.046102256),
(87069, 563, 16, 1, 1, -0.030160077),
(87070, 563, 17, 1, 1, 0.037578195),
(87071, 563, 24, 1, 1, 0.08564737),
(87072, 563, 21, 1, 1, -0.03893267),
(87073, 563, 18, 1, 1, 0.012941067),
(87074, 563, 3163, 1, 1, -0.14491002),
(87075, 563, 27, 1, 1, -0.025284747),
(87076, 563, 177, 1, 1, -0.0054517207),
(87077, 563, 28, 1, 1, 0.023394082),
(87078, 563, 193, 1, 1, 0.17723927),
(87079, 563, 25, 1, 1, 0.025192803),
(87080, 563, 22, 1, 1, 0.049829353),
(87081, 563, 32, 1, 1, 0),
(87082, 563, 227, 1, 1, 0),
(87083, 563, 33, 1, 1, 0),
(87084, 563, 1023, 1, 1, 0),
(87085, 563, 229, 1, 1, 0),
(87086, 563, 36, 1, 1, 0),
(87087, 563, 231, 1, 1, 0),
(87088, 563, 35, 1, 1, 0),
(87089, 563, 38, 1, 1, 0),
(87090, 563, 41, 1, 1, 0),
(87091, 563, 39, 1, 1, 0),
(87092, 563, 1024, 1, 1, 0),
(87093, 563, 42, 1, 1, 0),
(87094, 563, 43, 1, 1, 0),
(87095, 563, 242, 1, 1, 0),
(87096, 563, 40, 1, 1, 0),
(87097, 563, 7045, 1, 1, 0.84854895),
(87098, 563, 20589, 1, 1, 0.15179285),
(87099, 563, 16840, 1, 1, 0.005876205),
(87100, 563, 20590, 1, 1, 0.013487482),
(87101, 563, 3257, 1, 1, 0.17050555),
(87102, 563, 20591, 1, 1, -0.14734277),
(87103, 563, 8401, 1, 1, -0.011044715),
(87104, 563, 20592, 1, 1, 0.10067358),
(87105, 563, 3239, 1, 1, 0.1700021),
(87106, 563, 20593, 1, 1, -0.045830004),
(87107, 563, 20594, 1, 1, -0.021518717),
(87108, 563, 20595, 1, 1, 0.10788521),
(87109, 563, 20596, 1, 1, -0.025028918),
(87110, 563, 20597, 1, 1, 0.05368971),
(87111, 563, 20598, 1, 1, 0.03116544),
(87112, 563, 20599, 1, 1, 0.14061685),
(87113, 563, 17682, 1, 1, 0.043619797),
(87114, 563, 3186, 1, 1, 0.26510468),
(87115, 563, 20600, 1, 1, 0.07967669),
(87116, 563, 12183, 1, 1, -0.10602276),
(87117, 563, 20601, 1, 1, 0.023454716),
(87118, 563, 20602, 1, 1, 0.074619435),
(87119, 563, 12196, 1, 1, 0.18656978),
(87120, 563, 20603, 1, 1, 0.07819819),
(87121, 563, 20604, 1, 1, 0.087161765),
(87122, 563, 7031, 1, 1, 0.01463079),
(87123, 563, 20605, 1, 1, 0.08200789),
(87124, 563, 3201, 1, 1, 0.11987768),
(87125, 563, 20606, 1, 1, 0.03776815),
(87126, 563, 20607, 1, 1, -0.0014831371),
(87127, 563, 20608, 1, 1, -0.078579634),
(87128, 563, 20609, 1, 1, -0.010550511),
(87129, 563, 3225, 1, 1, -0.017565748),
(87130, 563, 20610, 1, 1, 0.03384363),
(87131, 563, 20611, 1, 1, 0.013739658),
(87132, 563, 11570, 1, 1, 0.06357561),
(87133, 563, 1092, 1, 1, 0.5251464),
(87134, 563, 20612, 1, 1, 0.049602445),
(87135, 563, 20613, 1, 1, -0.060648933),
(87136, 563, 19147, 1, 1, -0.00059196295),
(87137, 563, 20614, 1, 1, 0.014888034),
(87138, 563, 20615, 1, 1, 0.10886972),
(87139, 563, 20616, 1, 1, -0.037622415),
(87140, 563, 17731, 1, 1, -0.038501475),
(87141, 563, 9511, 1, 1, -0.0067069395),
(87142, 563, 9531, 1, 1, -0.009254898),
(87143, 563, 4832, 1, 1, 0.0072122477),
(87144, 563, 20617, 1, 1, -0.0060479743),
(87145, 563, 10432, 1, 1, 0.013104848),
(87146, 563, 1, 1, 2, -0.0000014774134),
(87147, 563, 142, 1, 2, -0.000119139455),
(87148, 563, 2266, 1, 2, 0.000042085747),
(87149, 563, 2, 1, 2, 0),
(87150, 563, 9, 1, 2, 0),
(87151, 563, 6, 1, 2, -0.0000435633),
(87152, 563, 3, 1, 2, 0),
(87153, 563, 4, 1, 2, 0),
(87154, 563, 7, 1, 2, 0),
(87155, 563, 8, 1, 2, 0),
(87156, 563, 10, 1, 2, 0.027793398),
(87157, 563, 158, 1, 2, -0.01927551),
(87158, 563, 11, 1, 2, 0.005238418),
(87159, 563, 14, 1, 2, -0.12805477),
(87160, 563, 13, 1, 2, -0.029337741),
(87161, 563, 200, 1, 2, 0.0045765443),
(87162, 563, 19, 1, 2, -0.052587796),
(87163, 563, 16, 1, 2, -0.007296038),
(87164, 563, 17, 1, 2, 0.17610377),
(87165, 563, 24, 1, 2, -0.07378712),
(87166, 563, 21, 1, 2, -0.007715818),
(87167, 563, 18, 1, 2, -0.008592104),
(87168, 563, 3163, 1, 2, -0.050736096),
(87169, 563, 27, 1, 2, -0.07840258),
(87170, 563, 177, 1, 2, -0.021812793),
(87171, 563, 28, 1, 2, 0.14138238),
(87172, 563, 193, 1, 2, -0.07830221),
(87173, 563, 25, 1, 2, 0.011784169),
(87174, 563, 22, 1, 2, -0.120178424),
(87175, 563, 32, 1, 2, 0),
(87176, 563, 227, 1, 2, 0),
(87177, 563, 33, 1, 2, 0),
(87178, 563, 1023, 1, 2, 0),
(87179, 563, 229, 1, 2, 0),
(87180, 563, 36, 1, 2, 0),
(87181, 563, 231, 1, 2, 0),
(87182, 563, 35, 1, 2, 0),
(87183, 563, 38, 1, 2, 0),
(87184, 563, 41, 1, 2, 0),
(87185, 563, 39, 1, 2, 0),
(87186, 563, 1024, 1, 2, 0),
(87187, 563, 42, 1, 2, 0),
(87188, 563, 43, 1, 2, 0),
(87189, 563, 242, 1, 2, 0),
(87190, 563, 40, 1, 2, 0),
(87191, 563, 20618, 1, 2, -0.17900003),
(87192, 563, 18356, 1, 2, 0.112781055),
(87193, 563, 11949, 1, 2, 0.1898945),
(87194, 563, 20619, 1, 2, 0.12831947),
(87195, 563, 20620, 1, 2, 0.023353433),
(87196, 563, 20621, 1, 2, 0.024113622),
(87197, 563, 20622, 1, 2, 0.06412811),
(87198, 563, 12130, 1, 2, 0.03429621),
(87199, 563, 20623, 1, 2, -0.037496846),
(87200, 563, 20624, 1, 2, 0.17153692),
(87201, 563, 12042, 1, 2, 0.055670172),
(87202, 563, 20625, 1, 2, -0.010403271),
(87203, 563, 20599, 1, 2, -0.062355734),
(87204, 563, 20626, 1, 2, -0.018029584),
(87205, 563, 17724, 1, 2, 0.12606512),
(87206, 563, 20627, 1, 2, 0.13690233),
(87207, 563, 20628, 1, 2, 0.111588046),
(87208, 563, 10513, 1, 2, 0.3544731),
(87209, 563, 20629, 1, 2, 0.0019160057),
(87210, 563, 12179, 1, 2, 0.06549051),
(87211, 563, 3283, 1, 2, -0.12686096),
(87212, 563, 20630, 1, 2, 0.09591222),
(87213, 563, 20631, 1, 2, 0.013764959),
(87214, 563, 20632, 1, 2, -0.02893605),
(87215, 563, 20633, 1, 2, 0.009631386),
(87216, 563, 20634, 1, 2, 0.11231238),
(87217, 563, 20635, 1, 2, 0.10922576),
(87218, 563, 20636, 1, 2, 0.11128984),
(87219, 563, 20637, 1, 2, 0.12146505),
(87220, 563, 7040, 1, 2, -0.04510103),
(87221, 563, 20638, 1, 2, -0.09292519),
(87222, 563, 20639, 1, 2, -0.063282765),
(87223, 563, 20640, 1, 2, -0.0038577465),
(87224, 563, 20600, 1, 2, -0.101501144),
(87225, 563, 10385, 1, 2, -0.032479975),
(87226, 563, 20641, 1, 2, 0.00906011),
(87227, 563, 20642, 1, 2, 0.012367114),
(87228, 563, 20643, 1, 2, 0.005170858),
(87229, 563, 20644, 1, 2, -0.03888926),
(87230, 563, 20645, 1, 2, -0.05174795),
(87231, 563, 20646, 1, 2, 0.045643903),
(87232, 563, 20647, 1, 2, -0.02617413),
(87233, 563, 10341, 1, 2, -0.014005998),
(87234, 563, 3223, 1, 2, -0.054657917),
(87235, 563, 10432, 1, 2, 0.040828966),
(87236, 563, 6998, 1, 2, 0.02225181),
(87237, 563, 20648, 1, 2, -0.0033830013),
(87238, 563, 20649, 1, 2, -0.0071839783),
(87239, 84, 1, 1, 1, 0.000009310981),
(87240, 84, 142, 1, 1, -0.00000526013),
(87241, 84, 3, 1, 1, 0),
(87242, 84, 668, 1, 1, -0.062810935),
(87243, 84, 667, 1, 1, 0),
(87244, 84, 146, 1, 1, 0),
(87245, 84, 6, 1, 1, 0),
(87246, 84, 152, 1, 1, -0.09744476),
(87247, 84, 2, 1, 1, 0),
(87248, 84, 151, 1, 1, 0.038922995),
(87249, 84, 155, 1, 1, 0),
(87250, 84, 7, 1, 1, 0),
(87251, 84, 149, 1, 1, 0),
(87252, 84, 153, 1, 1, 0.018250741),
(87253, 84, 8, 1, 1, 0),
(87254, 84, 666, 1, 1, 0.09527321),
(87255, 84, 4, 1, 1, 0),
(87256, 84, 147, 1, 1, 0),
(87257, 84, 669, 1, 1, 0),
(87258, 84, 5, 1, 1, 0),
(87259, 84, 143, 1, 1, -0.02596474),
(87260, 84, 9, 1, 1, 0),
(87261, 84, 12, 1, 1, -0.09527325),
(87262, 84, 1131, 1, 1, 0.06281089),
(87263, 84, 670, 1, 1, 0),
(87264, 84, 159, 1, 1, 0),
(87265, 84, 351, 1, 1, -0.31873372),
(87266, 84, 558, 1, 1, 0.09744474),
(87267, 84, 10, 1, 1, 0.06317365),
(87268, 84, 164, 1, 1, -0.038923066),
(87269, 84, 158, 1, 1, -0.09308525),
(87270, 84, 168, 1, 1, 0),
(87271, 84, 163, 1, 1, 0),
(87272, 84, 166, 1, 1, -0.018250814),
(87273, 84, 14, 1, 1, 0.013466441),
(87274, 84, 11, 1, 1, 0.013254002),
(87275, 84, 161, 1, 1, 0),
(87276, 84, 671, 1, 1, 0),
(87277, 84, 13, 1, 1, 0.06156747),
(87278, 84, 156, 1, 1, 0.025964826),
(87279, 84, 197, 1, 1, 0),
(87280, 84, 213, 1, 1, 0),
(87281, 84, 194, 1, 1, 0),
(87282, 84, 218, 1, 1, -0.0074569457),
(87283, 84, 1018, 1, 1, 0),
(87284, 84, 678, 1, 1, 0.09326874),
(87285, 84, 673, 1, 1, -0.030448396),
(87286, 84, 690, 1, 1, 0),
(87287, 84, 176, 1, 1, 0),
(87288, 84, 16, 1, 1, -0.16581279),
(87289, 84, 676, 1, 1, 0.0005216173),
(87290, 84, 698, 1, 1, 0),
(87291, 84, 221, 1, 1, 0.017342132),
(87292, 84, 25, 1, 1, 0.1937283),
(87293, 84, 187, 1, 1, 0),
(87294, 84, 685, 1, 1, 0),
(87295, 84, 17, 1, 1, 0.09212593),
(87296, 84, 687, 1, 1, 0),
(87297, 84, 693, 1, 1, 0),
(87298, 84, 206, 1, 1, 0),
(87299, 84, 205, 1, 1, 0),
(87300, 84, 692, 1, 1, 0),
(87301, 84, 705, 1, 1, -0.040456932),
(87302, 84, 21, 1, 1, 0.008506916),
(87303, 84, 24, 1, 1, -0.08118958),
(87304, 84, 707, 1, 1, 0.020126652),
(87305, 84, 699, 1, 1, 0),
(87306, 84, 700, 1, 1, -0.07223339),
(87307, 84, 695, 1, 1, 0),
(87308, 84, 222, 1, 1, 0),
(87309, 84, 223, 1, 1, 0),
(87310, 84, 683, 1, 1, 0),
(87311, 84, 679, 1, 1, 0),
(87312, 84, 216, 1, 1, 0),
(87313, 84, 27, 1, 1, 0.09374877),
(87314, 84, 681, 1, 1, 0),
(87315, 84, 201, 1, 1, 0),
(87316, 84, 177, 1, 1, 0.044067904),
(87317, 84, 200, 1, 1, -0.05339762),
(87318, 84, 28, 1, 1, 0.085226655),
(87319, 84, 712, 1, 1, 0),
(87320, 84, 709, 1, 1, 0),
(87321, 84, 169, 1, 1, -0.05592178),
(87322, 84, 672, 1, 1, 0),
(87323, 84, 1022, 1, 1, 0),
(87324, 84, 186, 1, 1, 0),
(87325, 84, 198, 1, 1, 0.024836851),
(87326, 84, 184, 1, 1, 0),
(87327, 84, 174, 1, 1, 0.12519966),
(87328, 84, 694, 1, 1, 0),
(87329, 84, 202, 1, 1, -0.032555897),
(87330, 84, 18, 1, 1, -0.12061048),
(87331, 84, 703, 1, 1, 0.045205526),
(87332, 84, 677, 1, 1, 0),
(87333, 84, 191, 1, 1, 0),
(87334, 84, 711, 1, 1, 0),
(87335, 84, 189, 1, 1, 0),
(87336, 84, 713, 1, 1, 0),
(87337, 84, 19, 1, 1, 0.0037746928),
(87338, 84, 22, 1, 1, -0.041810844),
(87339, 84, 199, 1, 1, 0),
(87340, 84, 704, 1, 1, 0),
(87341, 84, 684, 1, 1, -0.049436275),
(87342, 84, 710, 1, 1, 0),
(87343, 84, 1023, 1, 1, 0),
(87344, 84, 717, 1, 1, 0),
(87345, 84, 716, 1, 1, 0),
(87346, 84, 228, 1, 1, 0),
(87347, 84, 384, 1, 1, 0),
(87348, 84, 32, 1, 1, 0),
(87349, 84, 233, 1, 1, 0),
(87350, 84, 227, 1, 1, 0),
(87351, 84, 237, 1, 1, 0),
(87352, 84, 229, 1, 1, 0),
(87353, 84, 232, 1, 1, 0),
(87354, 84, 235, 1, 1, 0),
(87355, 84, 36, 1, 1, 0),
(87356, 84, 715, 1, 1, 0),
(87357, 84, 231, 1, 1, 0),
(87358, 84, 33, 1, 1, 0),
(87359, 84, 230, 1, 1, 0),
(87360, 84, 718, 1, 1, 0),
(87361, 84, 35, 1, 1, 0),
(87362, 84, 225, 1, 1, 0),
(87363, 84, 1024, 1, 1, 0),
(87364, 84, 721, 1, 1, 0),
(87365, 84, 720, 1, 1, 0),
(87366, 84, 240, 1, 1, 0),
(87367, 84, 246, 1, 1, 0),
(87368, 84, 38, 1, 1, 0),
(87369, 84, 244, 1, 1, 0),
(87370, 84, 41, 1, 1, 0),
(87371, 84, 250, 1, 1, 0),
(87372, 84, 42, 1, 1, 0),
(87373, 84, 243, 1, 1, 0),
(87374, 84, 247, 1, 1, 0),
(87375, 84, 43, 1, 1, 0),
(87376, 84, 719, 1, 1, 0),
(87377, 84, 242, 1, 1, 0),
(87378, 84, 39, 1, 1, 0),
(87379, 84, 241, 1, 1, 0),
(87380, 84, 722, 1, 1, 0),
(87381, 84, 40, 1, 1, 0),
(87382, 84, 238, 1, 1, 0),
(87383, 84, 11127, 1, 1, -0.15777855),
(87384, 84, 20650, 1, 1, -0.06784165),
(87385, 84, 20651, 1, 1, -0.0026548577),
(87386, 84, 20652, 1, 1, 0.060157917),
(87387, 84, 20653, 1, 1, 0.044346623),
(87388, 84, 20654, 1, 1, -0.043724664),
(87389, 84, 20655, 1, 1, -0.050972354),
(87390, 84, 20656, 1, 1, 0.034971483),
(87391, 84, 20657, 1, 1, 0.14688699),
(87392, 84, 20658, 1, 1, 0.048859343),
(87393, 84, 20659, 1, 1, 0.08758915),
(87394, 84, 20660, 1, 1, -0.016422054);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(87395, 84, 20661, 1, 1, -0.02039404),
(87396, 84, 20662, 1, 1, 0.0779582),
(87397, 84, 20663, 1, 1, 0),
(87398, 84, 20664, 1, 1, 0.020276798),
(87399, 84, 20665, 1, 1, -0.018152464),
(87400, 84, 20666, 1, 1, -0.0045401687),
(87401, 84, 20667, 1, 1, 0.036585905),
(87402, 84, 20668, 1, 1, 0.078972325),
(87403, 84, 20669, 1, 1, 0.0923382),
(87404, 84, 20670, 1, 1, -0.0011937355),
(87405, 84, 17434, 1, 1, -0.050978232),
(87406, 84, 20671, 1, 1, 0.04926887),
(87407, 84, 20672, 1, 1, 0.072561264),
(87408, 84, 20673, 1, 1, 0.038975667),
(87409, 84, 20674, 1, 1, 0.032565527),
(87410, 84, 20675, 1, 1, -0.011674009),
(87411, 84, 20676, 1, 1, -0.018811684),
(87412, 84, 20677, 1, 1, 0.01941547),
(87413, 84, 20678, 1, 1, 0.03453698),
(87414, 84, 20679, 1, 1, 0.014787825),
(87415, 84, 20680, 1, 1, 0.028895129),
(87416, 84, 20681, 1, 1, 0.009308712),
(87417, 84, 20682, 1, 1, -0.028481951),
(87418, 84, 20683, 1, 1, 0.018798003),
(87419, 84, 20684, 1, 1, -0.0042407946),
(87420, 84, 20685, 1, 1, -0.0020682085),
(87421, 84, 20686, 1, 1, 0.0021523258),
(87422, 84, 20687, 1, 1, 0.00583098),
(87423, 84, 20688, 1, 1, 0.0076115225),
(87424, 84, 20689, 1, 1, 0.0010099655),
(87425, 84, 20690, 1, 1, -0.006215177),
(87426, 84, 20691, 1, 1, -0.00487633),
(87427, 84, 20692, 1, 1, 0.0010970965),
(87428, 84, 20693, 1, 1, 0.006009866),
(87429, 84, 20694, 1, 1, 0.0011132217),
(87430, 84, 20695, 1, 1, 0.0030066923),
(87431, 84, 20696, 1, 1, -0.00028684983),
(87432, 84, 1, 1, 2, 0.000015519174),
(87433, 84, 142, 1, 2, -0.000005840525),
(87434, 84, 3, 1, 2, 0),
(87435, 84, 668, 1, 2, -0.06945322),
(87436, 84, 667, 1, 2, 0),
(87437, 84, 146, 1, 2, 0),
(87438, 84, 6, 1, 2, 0),
(87439, 84, 152, 1, 2, -0.050023563),
(87440, 84, 2, 1, 2, 0),
(87441, 84, 151, 1, 2, 0.0009221203),
(87442, 84, 155, 1, 2, 0),
(87443, 84, 7, 1, 2, 0),
(87444, 84, 149, 1, 2, 0),
(87445, 84, 153, 1, 2, 0.046955805),
(87446, 84, 8, 1, 2, 0),
(87447, 84, 666, 1, 2, 0.085572645),
(87448, 84, 4, 1, 2, 0),
(87449, 84, 147, 1, 2, 0),
(87450, 84, 669, 1, 2, 0),
(87451, 84, 5, 1, 2, 0),
(87452, 84, 143, 1, 2, -0.013484548),
(87453, 84, 9, 1, 2, 0),
(87454, 84, 12, 1, 2, -0.08557249),
(87455, 84, 1131, 1, 2, 0.06945306),
(87456, 84, 670, 1, 2, 0),
(87457, 84, 159, 1, 2, 0),
(87458, 84, 558, 1, 2, 0.050023634),
(87459, 84, 10, 1, 2, 0.12470555),
(87460, 84, 164, 1, 2, -0.00092219264),
(87461, 84, 158, 1, 2, 0.0013193412),
(87462, 84, 168, 1, 2, 0),
(87463, 84, 163, 1, 2, 0),
(87464, 84, 166, 1, 2, -0.04695588),
(87465, 84, 14, 1, 2, -0.006634268),
(87466, 84, 11, 1, 2, 0.02572494),
(87467, 84, 161, 1, 2, 0),
(87468, 84, 671, 1, 2, 0),
(87469, 84, 13, 1, 2, 0.08882382),
(87470, 84, 156, 1, 2, 0.01348463),
(87471, 84, 197, 1, 2, 0),
(87472, 84, 213, 1, 2, 0),
(87473, 84, 194, 1, 2, 0),
(87474, 84, 218, 1, 2, -0.025822688),
(87475, 84, 1018, 1, 2, 0),
(87476, 84, 678, 1, 2, -0.10407878),
(87477, 84, 673, 1, 2, -0.034491),
(87478, 84, 690, 1, 2, 0),
(87479, 84, 176, 1, 2, 0),
(87480, 84, 16, 1, 2, -0.00729953),
(87481, 84, 676, 1, 2, -0.06391253),
(87482, 84, 698, 1, 2, 0),
(87483, 84, 221, 1, 2, 0.09071844),
(87484, 84, 25, 1, 2, 0.03475912),
(87485, 84, 187, 1, 2, 0),
(87486, 84, 685, 1, 2, 0),
(87487, 84, 17, 1, 2, 0.010249689),
(87488, 84, 687, 1, 2, 0),
(87489, 84, 693, 1, 2, 0),
(87490, 84, 206, 1, 2, 0),
(87491, 84, 205, 1, 2, 0),
(87492, 84, 692, 1, 2, 0),
(87493, 84, 705, 1, 2, -0.022193301),
(87494, 84, 21, 1, 2, 0.09574337),
(87495, 84, 24, 1, 2, -0.016496764),
(87496, 84, 707, 1, 2, 0.16473693),
(87497, 84, 699, 1, 2, 0),
(87498, 84, 700, 1, 2, -0.027668163),
(87499, 84, 695, 1, 2, 0),
(87500, 84, 222, 1, 2, 0),
(87501, 84, 223, 1, 2, 0),
(87502, 84, 683, 1, 2, 0),
(87503, 84, 679, 1, 2, 0),
(87504, 84, 216, 1, 2, 0),
(87505, 84, 27, 1, 2, 0.020555595),
(87506, 84, 681, 1, 2, 0),
(87507, 84, 201, 1, 2, 0),
(87508, 84, 177, 1, 2, 0.023086527),
(87509, 84, 200, 1, 2, -0.11606027),
(87510, 84, 28, 1, 2, 0.05239602),
(87511, 84, 712, 1, 2, 0),
(87512, 84, 709, 1, 2, 0),
(87513, 84, 169, 1, 2, -0.06708258),
(87514, 84, 672, 1, 2, 0),
(87515, 84, 1022, 1, 2, 0),
(87516, 84, 186, 1, 2, 0),
(87517, 84, 198, 1, 2, 0.039267693),
(87518, 84, 184, 1, 2, 0),
(87519, 84, 174, 1, 2, 0.040041946),
(87520, 84, 694, 1, 2, 0),
(87521, 84, 202, 1, 2, -0.05313641),
(87522, 84, 18, 1, 2, -0.14827742),
(87523, 84, 703, 1, 2, -0.009322753),
(87524, 84, 677, 1, 2, 0),
(87525, 84, 191, 1, 2, 0),
(87526, 84, 711, 1, 2, 0),
(87527, 84, 189, 1, 2, 0),
(87528, 84, 713, 1, 2, 0),
(87529, 84, 19, 1, 2, -0.037995744),
(87530, 84, 22, 1, 2, 0.008107039),
(87531, 84, 199, 1, 2, 0),
(87532, 84, 704, 1, 2, 0),
(87533, 84, 684, 1, 2, 0.21933803),
(87534, 84, 710, 1, 2, 0),
(87535, 84, 1023, 1, 2, 0),
(87536, 84, 717, 1, 2, 0),
(87537, 84, 716, 1, 2, 0),
(87538, 84, 228, 1, 2, 0),
(87539, 84, 384, 1, 2, 0),
(87540, 84, 32, 1, 2, 0),
(87541, 84, 233, 1, 2, 0),
(87542, 84, 227, 1, 2, 0),
(87543, 84, 237, 1, 2, 0),
(87544, 84, 229, 1, 2, 0),
(87545, 84, 232, 1, 2, 0),
(87546, 84, 235, 1, 2, 0),
(87547, 84, 36, 1, 2, 0),
(87548, 84, 715, 1, 2, 0),
(87549, 84, 231, 1, 2, 0),
(87550, 84, 33, 1, 2, 0),
(87551, 84, 230, 1, 2, 0),
(87552, 84, 718, 1, 2, 0),
(87553, 84, 35, 1, 2, 0),
(87554, 84, 225, 1, 2, 0),
(87555, 84, 1024, 1, 2, 0),
(87556, 84, 721, 1, 2, 0),
(87557, 84, 720, 1, 2, 0),
(87558, 84, 240, 1, 2, 0),
(87559, 84, 246, 1, 2, 0),
(87560, 84, 38, 1, 2, 0),
(87561, 84, 244, 1, 2, 0),
(87562, 84, 41, 1, 2, 0),
(87563, 84, 250, 1, 2, 0),
(87564, 84, 42, 1, 2, 0),
(87565, 84, 243, 1, 2, 0),
(87566, 84, 247, 1, 2, 0),
(87567, 84, 43, 1, 2, 0),
(87568, 84, 719, 1, 2, 0),
(87569, 84, 242, 1, 2, 0),
(87570, 84, 39, 1, 2, 0),
(87571, 84, 241, 1, 2, 0),
(87572, 84, 722, 1, 2, 0),
(87573, 84, 40, 1, 2, 0),
(87574, 84, 238, 1, 2, 0),
(87575, 84, 20697, 1, 2, 0.06369701),
(87576, 84, 20698, 1, 2, 0.06820866),
(87577, 84, 20699, 1, 2, -0.0072525307),
(87578, 84, 20700, 1, 2, 0.089691296),
(87579, 84, 20701, 1, 2, 0.044974282),
(87580, 84, 20702, 1, 2, 0.1520187),
(87581, 84, 20703, 1, 2, 0.0133081125),
(87582, 84, 20704, 1, 2, -0.023708245),
(87583, 84, 20705, 1, 2, 0.05143162),
(87584, 84, 20706, 1, 2, 0.08681307),
(87585, 84, 20707, 1, 2, 0.009501038),
(87586, 84, 20708, 1, 2, 0.04036679),
(87587, 84, 5461, 1, 2, 0.017475026),
(87588, 84, 20709, 1, 2, -0.0067097824),
(87589, 84, 20710, 1, 2, 0.016390426),
(87590, 84, 20711, 1, 2, 0.11921796),
(87591, 84, 20712, 1, 2, 0.14172441),
(87592, 84, 10513, 1, 2, 0.16117574),
(87593, 84, 20713, 1, 2, -0.0063272845),
(87594, 84, 20714, 1, 2, -0.0040888498),
(87595, 84, 20715, 1, 2, 0.014532717),
(87596, 84, 20716, 1, 2, 0.06170287),
(87597, 84, 20717, 1, 2, 0.018110048),
(87598, 84, 20718, 1, 2, 0.03601878),
(87599, 84, 20719, 1, 2, 0.026755527),
(87600, 84, 20720, 1, 2, -0.031533763),
(87601, 84, 20721, 1, 2, 0.054948743),
(87602, 84, 20722, 1, 2, 0.003481783),
(87603, 84, 20723, 1, 2, 0.03165202),
(87604, 84, 20724, 1, 2, -0.002245999),
(87605, 84, 20725, 1, 2, -0.0060321996),
(87606, 84, 20726, 1, 2, 0.01053475),
(87607, 84, 20727, 1, 2, 0.046990573),
(87608, 84, 2178, 1, 2, -0.040729746),
(87609, 84, 20728, 1, 2, 0.004716767),
(87610, 84, 20729, 1, 2, 0.021270752),
(87611, 84, 20730, 1, 2, 0.012250763),
(87612, 84, 20731, 1, 2, 0.029081356),
(87613, 84, 20732, 1, 2, 0.0031638353),
(87614, 84, 20733, 1, 2, 0.019930676),
(87615, 84, 20734, 1, 2, 0.017589118),
(87616, 84, 20735, 1, 2, 0.01569718),
(87617, 84, 20736, 1, 2, 0.00094908394),
(87618, 84, 20737, 1, 2, 0.012185672),
(87619, 84, 12983, 1, 2, 0.001898945),
(87620, 84, 20738, 1, 2, 0.005414444),
(87621, 84, 20739, 1, 2, -0.0038834722),
(87622, 84, 11999, 1, 2, 0.00053862075),
(87623, 84, 20740, 1, 2, -0.0016189388),
(87624, 319, 1, 1, 1, 0.0071184826),
(87625, 319, 1780, 1, 1, 0),
(87626, 319, 1777, 1, 1, -0.29975858),
(87627, 319, 2190, 1, 1, 0.58916557),
(87628, 319, 1779, 1, 1, 0),
(87629, 319, 2191, 1, 1, -0.23841307),
(87630, 319, 2192, 1, 1, -0.40409887),
(87631, 319, 8, 1, 1, 0),
(87632, 319, 1772, 1, 1, 0),
(87633, 319, 3, 1, 1, 0),
(87634, 319, 1794, 1, 1, 0.5380696),
(87635, 319, 5, 1, 1, 0.6624191),
(87636, 319, 1773, 1, 1, 0.24427915),
(87637, 319, 1774, 1, 1, 0),
(87638, 319, 1770, 1, 1, 0),
(87639, 319, 1795, 1, 1, -0.49566028),
(87640, 319, 1793, 1, 1, 0.2632798),
(87641, 319, 2188, 1, 1, 0),
(87642, 319, 1792, 1, 1, -0.26290318),
(87643, 319, 2, 1, 1, 0),
(87644, 319, 7, 1, 1, 0),
(87645, 319, 1786, 1, 1, -0.6441092),
(87646, 319, 1783, 1, 1, 0),
(87647, 319, 2189, 1, 1, 0.23907804),
(87648, 319, 2187, 1, 1, 0.4059079),
(87649, 319, 9, 1, 1, 0),
(87650, 319, 1787, 1, 1, 0),
(87651, 319, 1782, 1, 1, -0.58834165),
(87652, 319, 1778, 1, 1, 0.3000154),
(87653, 319, 1776, 1, 1, 0),
(87654, 319, 145, 1, 1, -0.6621773),
(87655, 319, 1771, 1, 1, 0),
(87656, 319, 1791, 1, 1, 0.64454573),
(87657, 319, 1769, 1, 1, -0.24387585),
(87658, 319, 4, 1, 1, 0),
(87659, 319, 1775, 1, 1, 0.49645406),
(87660, 319, 2193, 1, 1, 0),
(87661, 319, 1789, 1, 1, 0),
(87662, 319, 1797, 1, 1, 0.2768235),
(87663, 319, 1796, 1, 1, 0),
(87664, 319, 1788, 1, 1, -0.53739697),
(87665, 319, 1784, 1, 1, -0.26387414),
(87666, 319, 1785, 1, 1, 0.2642921),
(87667, 319, 1790, 1, 1, -0.2764665),
(87668, 319, 1806, 1, 1, -0.003930312),
(87669, 319, 1804, 1, 1, 0.0056299185),
(87670, 319, 11, 1, 1, -0.028008102),
(87671, 319, 1805, 1, 1, -0.048930157),
(87672, 319, 2195, 1, 1, -0.0032725118),
(87673, 319, 2196, 1, 1, -0.09809148),
(87674, 319, 14, 1, 1, 0.000613237),
(87675, 319, 1801, 1, 1, -0.12841849),
(87676, 319, 12, 1, 1, -0.08037475),
(87677, 319, 13, 1, 1, 0.062629454),
(87678, 319, 1802, 1, 1, 0.010436079),
(87679, 319, 1799, 1, 1, -0.06146238),
(87680, 319, 1816, 1, 1, -0.15651943),
(87681, 319, 2194, 1, 1, -0.061147153),
(87682, 319, 1815, 1, 1, 0.03533748),
(87683, 319, 10, 1, 1, 0.027169578),
(87684, 319, 351, 1, 1, 0.00681085),
(87685, 319, 160, 1, 1, 0.14862064),
(87686, 319, 1810, 1, 1, -0.101376355),
(87687, 319, 1808, 1, 1, -0.027230749),
(87688, 319, 450, 1, 1, 0.112575084),
(87689, 319, 167, 1, 1, -0.011682664),
(87690, 319, 1811, 1, 1, -0.14747041),
(87691, 319, 1807, 1, 1, -0.13081026),
(87692, 319, 1803, 1, 1, -0.07753676),
(87693, 319, 158, 1, 1, -0.1154933),
(87694, 319, 1800, 1, 1, 0.03589821),
(87695, 319, 15, 1, 1, 0.082346365),
(87696, 319, 1798, 1, 1, 0.020676842),
(87697, 319, 451, 1, 1, 0.19450931),
(87698, 319, 165, 1, 1, -0.099468485),
(87699, 319, 2197, 1, 1, -0.09276249),
(87700, 319, 1813, 1, 1, -0.05651427),
(87701, 319, 1817, 1, 1, 0.0111045),
(87702, 319, 1812, 1, 1, -0.08030313),
(87703, 319, 1809, 1, 1, 0.032471046),
(87704, 319, 1814, 1, 1, 0.024616836),
(87705, 319, 1834, 1, 1, -0.06546996),
(87706, 319, 454, 1, 1, -0.034240324),
(87707, 319, 1845, 1, 1, -0.05461343),
(87708, 319, 1830, 1, 1, -0.06101401),
(87709, 319, 18, 1, 1, 0.0054429527),
(87710, 319, 1841, 1, 1, -0.076342374),
(87711, 319, 2203, 1, 1, -0.05966566),
(87712, 319, 1831, 1, 1, -0.077425696),
(87713, 319, 2200, 1, 1, -0.045489322),
(87714, 319, 16, 1, 1, 0.045943268),
(87715, 319, 2202, 1, 1, -0.2482885),
(87716, 319, 28, 1, 1, 0.054380305),
(87717, 319, 1826, 1, 1, 0.5349906),
(87718, 319, 20, 1, 1, -0.13015984),
(87719, 319, 23, 1, 1, -0.04265342),
(87720, 319, 25, 1, 1, -0.014780478),
(87721, 319, 2201, 1, 1, -0.1535506),
(87722, 319, 22, 1, 1, 0.23695761),
(87723, 319, 1827, 1, 1, -0.040466953),
(87724, 319, 1818, 1, 1, -0.008824908),
(87725, 319, 1821, 1, 1, -0.061857197),
(87726, 319, 200, 1, 1, -0.025425535),
(87727, 319, 1824, 1, 1, -0.07405465),
(87728, 319, 1855, 1, 1, -0.2078688),
(87729, 319, 2199, 1, 1, -0.04244564),
(87730, 319, 1854, 1, 1, -0.022803366),
(87731, 319, 1850, 1, 1, 0.030573465),
(87732, 319, 17, 1, 1, 0.057418566),
(87733, 319, 31, 1, 1, 0.0741745),
(87734, 319, 1836, 1, 1, -0.120653056),
(87735, 319, 26, 1, 1, -0.04387898),
(87736, 319, 1843, 1, 1, -0.10276237),
(87737, 319, 27, 1, 1, -0.03349763),
(87738, 319, 209, 1, 1, -0.04641671),
(87739, 319, 1844, 1, 1, -0.2364941),
(87740, 319, 1832, 1, 1, -0.040890288),
(87741, 319, 1839, 1, 1, -0.07333037),
(87742, 319, 559, 1, 1, 0.09055505),
(87743, 319, 30, 1, 1, -0.014855334),
(87744, 319, 1846, 1, 1, -0.06340295),
(87745, 319, 1837, 1, 1, -0.20059727),
(87746, 319, 19, 1, 1, -0.032820396),
(87747, 319, 1835, 1, 1, -0.04983512),
(87748, 319, 1838, 1, 1, -0.026713714),
(87749, 319, 1828, 1, 1, 0.061622836),
(87750, 319, 1829, 1, 1, -0.06549352),
(87751, 319, 24, 1, 1, -0.044445522),
(87752, 319, 1833, 1, 1, -0.0926619),
(87753, 319, 1825, 1, 1, -0.020965612),
(87754, 319, 1857, 1, 1, -0.07792064),
(87755, 319, 1853, 1, 1, -0.08037039),
(87756, 319, 29, 1, 1, 0.05306182),
(87757, 319, 1820, 1, 1, -0.024673777),
(87758, 319, 1819, 1, 1, 0.011634803),
(87759, 319, 1852, 1, 1, -0.053477753),
(87760, 319, 456, 1, 1, -0.08674401),
(87761, 319, 21, 1, 1, 0.06675968),
(87762, 319, 1823, 1, 1, 0.0068885917),
(87763, 319, 2204, 1, 1, -0.096723236),
(87764, 319, 1822, 1, 1, -0.06479925),
(87765, 319, 1849, 1, 1, -0.025784608),
(87766, 319, 1856, 1, 1, -0.031704016),
(87767, 319, 2205, 1, 1, -0.06996142),
(87768, 319, 177, 1, 1, 0.03504173),
(87769, 319, 1848, 1, 1, -0.1458905),
(87770, 319, 1842, 1, 1, -0.018500779),
(87771, 319, 2198, 1, 1, -0.06548806),
(87772, 319, 1851, 1, 1, -0.03518346),
(87773, 319, 1840, 1, 1, 0.055563096),
(87774, 319, 1847, 1, 1, 0.050925475),
(87775, 319, 1866, 1, 1, -0.07595925),
(87776, 319, 1864, 1, 1, 0.0048732534),
(87777, 319, 33, 1, 1, 0.012373406),
(87778, 319, 1865, 1, 1, -0.06155034),
(87779, 319, 2207, 1, 1, 0.036641557),
(87780, 319, 2208, 1, 1, -0.05264641),
(87781, 319, 36, 1, 1, 0.036646023),
(87782, 319, 1861, 1, 1, -0.13710988),
(87783, 319, 34, 1, 1, 0.012093851),
(87784, 319, 35, 1, 1, 0.035445772),
(87785, 319, 1862, 1, 1, -0.056963846),
(87786, 319, 1859, 1, 1, -0.07547269),
(87787, 319, 1876, 1, 1, -0.07451544),
(87788, 319, 2206, 1, 1, -0.053615775),
(87789, 319, 1875, 1, 1, -0.02790282),
(87790, 319, 32, 1, 1, 0.073226154),
(87791, 319, 462, 1, 1, -0.04091697),
(87792, 319, 229, 1, 1, -0.0108506605),
(87793, 319, 1870, 1, 1, -0.0636058),
(87794, 319, 1868, 1, 1, -0.044262104),
(87795, 319, 236, 1, 1, 0.04172231),
(87796, 319, 1871, 1, 1, -0.12274575),
(87797, 319, 1867, 1, 1, -0.112384625),
(87798, 319, 1863, 1, 1, -0.0982304),
(87799, 319, 227, 1, 1, -0.05107359),
(87800, 319, 1860, 1, 1, 0.031220887),
(87801, 319, 37, 1, 1, 0.107638575),
(87802, 319, 1858, 1, 1, -0.024812179),
(87803, 319, 563, 1, 1, 0.0071184826),
(87804, 319, 2209, 1, 1, -0.15629308),
(87805, 319, 1873, 1, 1, -0.0875837),
(87806, 319, 1877, 1, 1, -0.096498765),
(87807, 319, 1872, 1, 1, -0.06647125),
(87808, 319, 1869, 1, 1, -0.02314825),
(87809, 319, 1874, 1, 1, -0.04263264),
(87810, 319, 1886, 1, 1, -0.060347904),
(87811, 319, 1884, 1, 1, -0.13346669),
(87812, 319, 39, 1, 1, 0.105497845),
(87813, 319, 1885, 1, 1, -0.122563474),
(87814, 319, 2211, 1, 1, -0.17570828),
(87815, 319, 2212, 1, 1, -0.20689768),
(87816, 319, 43, 1, 1, 0.10323481),
(87817, 319, 1881, 1, 1, -0.029510783),
(87818, 319, 40, 1, 1, 0.24795821),
(87819, 319, 1882, 1, 1, -0.081803605),
(87820, 319, 1879, 1, 1, -0.11564393),
(87821, 319, 1896, 1, 1, -0.27257088),
(87822, 319, 2210, 1, 1, -0.03653327),
(87823, 319, 1895, 1, 1, -0.103109635),
(87824, 319, 38, 1, 1, 0.11825468),
(87825, 319, 42, 1, 1, -0.004687327),
(87826, 319, 1890, 1, 1, -0.26132026),
(87827, 319, 1888, 1, 1, -0.124641605),
(87828, 319, 1891, 1, 1, -0.04332099),
(87829, 319, 1887, 1, 1, -0.29664728),
(87830, 319, 1883, 1, 1, -0.13811415),
(87831, 319, 41, 1, 1, -0.007395234),
(87832, 319, 1880, 1, 1, -0.112320855),
(87833, 319, 1878, 1, 1, -0.10766397),
(87834, 319, 2213, 1, 1, -0.078928925),
(87835, 319, 1893, 1, 1, -0.113284454),
(87836, 319, 1897, 1, 1, -0.06393469),
(87837, 319, 1892, 1, 1, -0.22440997),
(87838, 319, 1889, 1, 1, -0.09255827),
(87839, 319, 1894, 1, 1, -0.10293003),
(87840, 319, 20741, 1, 1, 0.005825891),
(87841, 319, 20742, 1, 1, -0.008767261),
(87842, 319, 20743, 1, 1, -0.051481154),
(87843, 319, 20744, 1, 1, -0.0075512324),
(87844, 319, 6115, 1, 1, 0.20239468),
(87845, 319, 18952, 1, 1, 0.15405227),
(87846, 319, 20745, 1, 1, 0.02146414),
(87847, 319, 20746, 1, 1, 0.009398561),
(87848, 319, 20747, 1, 1, 0.061227966),
(87849, 319, 20748, 1, 1, -0.014948726),
(87850, 319, 20749, 1, 1, 0.5021301),
(87851, 319, 20750, 1, 1, 0.014790057),
(87852, 319, 20751, 1, 1, -0.010229681),
(87853, 319, 20752, 1, 1, 0.08001039),
(87854, 319, 20753, 1, 1, -0.085697435),
(87855, 319, 8606, 1, 1, 0.05787256),
(87856, 319, 20754, 1, 1, -0.0101034865),
(87857, 319, 20755, 1, 1, -0.01824854),
(87858, 319, 20756, 1, 1, 0.28224346),
(87859, 319, 20757, 1, 1, -0.013918735),
(87860, 319, 20758, 1, 1, 0.09789038),
(87861, 319, 20759, 1, 1, -0.010678378),
(87862, 319, 20760, 1, 1, 0.072040886),
(87863, 319, 20761, 1, 1, 0.011926176),
(87864, 319, 20762, 1, 1, -0.10823135),
(87865, 319, 20763, 1, 1, -0.0570973),
(87866, 319, 20764, 1, 1, -0.0010194863),
(87867, 319, 20765, 1, 1, -0.04828033),
(87868, 319, 20766, 1, 1, 0.026407601),
(87869, 319, 20767, 1, 1, -0.047163077),
(87870, 319, 20768, 1, 1, 0.0064708237),
(87871, 319, 20769, 1, 1, -0.011146614),
(87872, 319, 20770, 1, 1, 0.020365207),
(87873, 319, 20771, 1, 1, 0.06026177),
(87874, 319, 20772, 1, 1, 0.24068913),
(87875, 319, 20773, 1, 1, 0.039488588),
(87876, 319, 20774, 1, 1, -0.0039338637),
(87877, 319, 20775, 1, 1, -0.043882515),
(87878, 319, 9238, 1, 1, -0.020770779),
(87879, 319, 1936, 1, 1, 0.03290812),
(87880, 319, 20776, 1, 1, 0.061302897),
(87881, 319, 20777, 1, 1, -0.0670966),
(87882, 319, 20778, 1, 1, -0.014748664),
(87883, 319, 20779, 1, 1, 0.041655555),
(87884, 319, 20780, 1, 1, 0.011392417),
(87885, 319, 20781, 1, 1, -0.035407003),
(87886, 319, 20782, 1, 1, 0.04756922),
(87887, 319, 20783, 1, 1, 0.019800672),
(87888, 319, 20784, 1, 1, -0.0022530938),
(87889, 319, 1, 1, 2, 0.006977946),
(87890, 319, 1780, 1, 2, -0.267173),
(87891, 319, 1777, 1, 2, 0),
(87892, 319, 1951, 1, 2, 0.2936356),
(87893, 319, 1779, 1, 2, -0.33990604),
(87894, 319, 2191, 1, 2, 0),
(87895, 319, 2192, 1, 2, 0),
(87896, 319, 8, 1, 2, 0),
(87897, 319, 1772, 1, 2, 0),
(87898, 319, 3, 1, 2, 0),
(87899, 319, 1948, 1, 2, 0.20484698),
(87900, 319, 5, 1, 2, 0.52581245),
(87901, 319, 1947, 1, 2, 0.22538279),
(87902, 319, 1774, 1, 2, -0.31884006),
(87903, 319, 1770, 1, 2, -0.26223958),
(87904, 319, 1795, 1, 2, 0),
(87905, 319, 2188, 1, 2, -0.23324203),
(87906, 319, 2264, 1, 2, 0.23402883),
(87907, 319, 1792, 1, 2, 0),
(87908, 319, 2265, 1, 2, 0.27341354),
(87909, 319, 2, 1, 2, 0),
(87910, 319, 1955, 1, 2, 0.29223272),
(87911, 319, 7, 1, 2, 0),
(87912, 319, 1786, 1, 2, 0),
(87913, 319, 1783, 1, 2, -0.2929369),
(87914, 319, 1953, 1, 2, 0.5051002),
(87915, 319, 9, 1, 2, 0),
(87916, 319, 1787, 1, 2, -0.2920218),
(87917, 319, 1782, 1, 2, 0),
(87918, 319, 1950, 1, 2, 0.31918567),
(87919, 319, 1776, 1, 2, -0.50470674),
(87920, 319, 145, 1, 2, -0.5255842),
(87921, 319, 1771, 1, 2, -0.20450926),
(87922, 319, 1769, 1, 2, 0),
(87923, 319, 4, 1, 2, 0),
(87924, 319, 2193, 1, 2, -0.27177623),
(87925, 319, 1789, 1, 2, 0),
(87926, 319, 2263, 1, 2, 0.2629882),
(87927, 319, 1796, 1, 2, -0.22497155),
(87928, 319, 1788, 1, 2, 0),
(87929, 319, 1784, 1, 2, 0),
(87930, 319, 1790, 1, 2, 0),
(87931, 319, 1949, 1, 2, 0.34056672),
(87932, 319, 1952, 1, 2, 0.26757935),
(87933, 319, 1806, 1, 2, -0.027910192),
(87934, 319, 1804, 1, 2, -0.12407465),
(87935, 319, 11, 1, 2, -0.010966394),
(87936, 319, 1805, 1, 2, -0.11409066),
(87937, 319, 2195, 1, 2, -0.13407224),
(87938, 319, 2196, 1, 2, -0.061691616),
(87939, 319, 14, 1, 2, 0.008671378),
(87940, 319, 1801, 1, 2, -0.047883216),
(87941, 319, 12, 1, 2, -0.089041516),
(87942, 319, 13, 1, 2, 0.0867813),
(87943, 319, 1802, 1, 2, 0.0034909046),
(87944, 319, 1799, 1, 2, -0.0579572),
(87945, 319, 1816, 1, 2, 0.0014082815),
(87946, 319, 2194, 1, 2, 0.03266682),
(87947, 319, 1815, 1, 2, -0.044734348),
(87948, 319, 10, 1, 2, 0.010790543),
(87949, 319, 351, 1, 2, 0.018354213),
(87950, 319, 160, 1, 2, -0.017732603),
(87951, 319, 1810, 1, 2, -0.06017488),
(87952, 319, 157, 1, 2, 0.11354471),
(87953, 319, 1808, 1, 2, -0.13188863),
(87954, 319, 450, 1, 2, 0.06910684),
(87955, 319, 167, 1, 2, -0.020884095),
(87956, 319, 1811, 1, 2, -0.077223256),
(87957, 319, 1807, 1, 2, -0.17064509),
(87958, 319, 1803, 1, 2, -0.14070356),
(87959, 319, 158, 1, 2, -0.073416725),
(87960, 319, 1800, 1, 2, -0.010131255),
(87961, 319, 15, 1, 2, 0.010780707),
(87962, 319, 1798, 1, 2, -0.05596738),
(87963, 319, 451, 1, 2, 0.1895297),
(87964, 319, 165, 1, 2, -0.009883395),
(87965, 319, 2197, 1, 2, -0.1154668),
(87966, 319, 1813, 1, 2, -0.14241248),
(87967, 319, 1817, 1, 2, 0.00739597),
(87968, 319, 1812, 1, 2, 0.01639422),
(87969, 319, 1809, 1, 2, -0.061689176),
(87970, 319, 1814, 1, 2, 0.012576981),
(87971, 319, 1834, 1, 2, -0.024078302),
(87972, 319, 454, 1, 2, -0.02232266),
(87973, 319, 1845, 1, 2, -0.014562826),
(87974, 319, 1830, 1, 2, -0.052505642),
(87975, 319, 18, 1, 2, 0.027599184),
(87976, 319, 1841, 1, 2, -0.12378153),
(87977, 319, 2203, 1, 2, -0.117259406),
(87978, 319, 1831, 1, 2, -0.24220474),
(87979, 319, 2200, 1, 2, 0.012826402),
(87980, 319, 16, 1, 2, 0.07814118),
(87981, 319, 2202, 1, 2, -0.07835895),
(87982, 319, 28, 1, 2, 0.020262562),
(87983, 319, 1826, 1, 2, -0.012348559),
(87984, 319, 20, 1, 2, -0.15557675),
(87985, 319, 23, 1, 2, -0.11294957),
(87986, 319, 25, 1, 2, 0.0023054467),
(87987, 319, 2201, 1, 2, 0.031723063),
(87988, 319, 22, 1, 2, 0.2741422),
(87989, 319, 1827, 1, 2, -0.022479735),
(87990, 319, 1818, 1, 2, -0.18057731),
(87991, 319, 1821, 1, 2, -0.2046656),
(87992, 319, 200, 1, 2, -0.11391207),
(87993, 319, 1824, 1, 2, -0.062840514),
(87994, 319, 1855, 1, 2, -0.07126729),
(87995, 319, 2199, 1, 2, -0.015049467),
(87996, 319, 1854, 1, 2, -0.020576002),
(87997, 319, 1850, 1, 2, -0.14091612),
(87998, 319, 17, 1, 2, 0.021213941),
(87999, 319, 31, 1, 2, 0.070487425),
(88000, 319, 1836, 1, 2, -0.10700342),
(88001, 319, 26, 1, 2, 0.031280372),
(88002, 319, 1843, 1, 2, -0.047130756),
(88003, 319, 27, 1, 2, 0.025795784),
(88004, 319, 209, 1, 2, 0.018381773),
(88005, 319, 1844, 1, 2, -0.08659567),
(88006, 319, 1832, 1, 2, 0.0023953095),
(88007, 319, 1839, 1, 2, -0.27614182),
(88008, 319, 559, 1, 2, 0.05335997),
(88009, 319, 30, 1, 2, 0.0018407329),
(88010, 319, 1846, 1, 2, -0.015623908),
(88011, 319, 1837, 1, 2, -0.07111573),
(88012, 319, 19, 1, 2, -0.013524348),
(88013, 319, 1835, 1, 2, -0.023502884),
(88014, 319, 1838, 1, 2, -0.07422293),
(88015, 319, 1828, 1, 2, -0.13245754),
(88016, 319, 1829, 1, 2, -0.32279968),
(88017, 319, 24, 1, 2, -0.07195744),
(88018, 319, 1833, 1, 2, 0.025697373),
(88019, 319, 1825, 1, 2, -0.03095642),
(88020, 319, 1857, 1, 2, -0.044246517),
(88021, 319, 1853, 1, 2, -0.11656345),
(88022, 319, 29, 1, 2, 0.050766475),
(88023, 319, 1820, 1, 2, 0.01176426),
(88024, 319, 204, 1, 2, 0.058959022),
(88025, 319, 1819, 1, 2, -0.0661914),
(88026, 319, 178, 1, 2, 0.01778955),
(88027, 319, 1852, 1, 2, -0.018604647),
(88028, 319, 456, 1, 2, -0.05305807),
(88029, 319, 21, 1, 2, 0.13317838),
(88030, 319, 1823, 1, 2, -0.06315096),
(88031, 319, 2204, 1, 2, -0.2863316),
(88032, 319, 1822, 1, 2, 0.066491),
(88033, 319, 1849, 1, 2, 0.41348165),
(88034, 319, 1856, 1, 2, 0.0055063483),
(88035, 319, 2205, 1, 2, -0.10271225),
(88036, 319, 177, 1, 2, 0.0500345),
(88037, 319, 1848, 1, 2, -0.011148817),
(88038, 319, 1842, 1, 2, -0.015578047),
(88039, 319, 2198, 1, 2, -0.125483),
(88040, 319, 1851, 1, 2, 0.013104998),
(88041, 319, 1840, 1, 2, -0.002749057),
(88042, 319, 1847, 1, 2, -0.05131478),
(88043, 319, 1866, 1, 2, -0.063053496),
(88044, 319, 1864, 1, 2, -0.15275505),
(88045, 319, 33, 1, 2, 0.06356742),
(88046, 319, 1865, 1, 2, -0.08295192),
(88047, 319, 2207, 1, 2, -0.023315988),
(88048, 319, 2208, 1, 2, -0.049075156),
(88049, 319, 36, 1, 2, -0.007480629),
(88050, 319, 1861, 1, 2, -0.13813646),
(88051, 319, 34, 1, 2, -0.0052001425),
(88052, 319, 35, 1, 2, -0.000010622565),
(88053, 319, 1862, 1, 2, -0.034432016),
(88054, 319, 1859, 1, 2, -0.051322598),
(88055, 319, 1876, 1, 2, -0.06471302),
(88056, 319, 2206, 1, 2, -0.067890145),
(88057, 319, 1875, 1, 2, -0.055884097),
(88058, 319, 32, 1, 2, 0.09051741),
(88059, 319, 462, 1, 2, -0.04834774),
(88060, 319, 229, 1, 2, -0.024712423),
(88061, 319, 1870, 1, 2, -0.11089574),
(88062, 319, 1868, 1, 2, -0.07353659),
(88063, 319, 562, 1, 2, 0.006977946),
(88064, 319, 236, 1, 2, -0.016305704),
(88065, 319, 1871, 1, 2, -0.07517441),
(88066, 319, 1867, 1, 2, -0.1351304),
(88067, 319, 1863, 1, 2, -0.058446217),
(88068, 319, 227, 1, 2, -0.061969634),
(88069, 319, 1860, 1, 2, -0.025186172),
(88070, 319, 37, 1, 2, -0.0093260445),
(88071, 319, 1858, 1, 2, -0.063642144),
(88072, 319, 234, 1, 2, 0.006977946),
(88073, 319, 2209, 1, 2, -0.08351241),
(88074, 319, 1873, 1, 2, -0.14814034),
(88075, 319, 1877, 1, 2, -0.05273796),
(88076, 319, 1872, 1, 2, -0.048828043),
(88077, 319, 1869, 1, 2, 0.02813477),
(88078, 319, 1874, 1, 2, -0.014224641),
(88079, 319, 1886, 1, 2, -0.1443753),
(88080, 319, 1884, 1, 2, -0.009267747),
(88081, 319, 39, 1, 2, 0.10260173),
(88082, 319, 1885, 1, 2, -0.21230577),
(88083, 319, 2211, 1, 2, 0.017121475),
(88084, 319, 2212, 1, 2, -0.15845402),
(88085, 319, 43, 1, 2, 0.056540694),
(88086, 319, 1881, 1, 2, -0.17500596),
(88087, 319, 40, 1, 2, 0.16888551),
(88088, 319, 1882, 1, 2, -0.14022398),
(88089, 319, 1879, 1, 2, -0.17749912),
(88090, 319, 1896, 1, 2, -0.10608598),
(88091, 319, 2210, 1, 2, -0.11674826),
(88092, 319, 1895, 1, 2, -0.09542634),
(88093, 319, 38, 1, 2, 0.15555234),
(88094, 319, 42, 1, 2, -0.064214),
(88095, 319, 1890, 1, 2, -0.120494425),
(88096, 319, 1888, 1, 2, -0.26704437),
(88097, 319, 1891, 1, 2, -0.19633557),
(88098, 319, 1887, 1, 2, -0.12621228),
(88099, 319, 1883, 1, 2, -0.19925457),
(88100, 319, 41, 1, 2, -0.055473026),
(88101, 319, 1880, 1, 2, -0.102557294),
(88102, 319, 1878, 1, 2, 0.036023002),
(88103, 319, 2213, 1, 2, -0.20597689),
(88104, 319, 1893, 1, 2, 0.10050999),
(88105, 319, 1897, 1, 2, -0.13952324),
(88106, 319, 1892, 1, 2, -0.055322506),
(88107, 319, 1889, 1, 2, -0.09955458),
(88108, 319, 1894, 1, 2, 0.004122344),
(88109, 319, 20785, 1, 2, -0.08648364),
(88110, 319, 20786, 1, 2, 0.14273112),
(88111, 319, 20787, 1, 2, 0.09151751),
(88112, 319, 14487, 1, 2, -0.035533294),
(88113, 319, 20788, 1, 2, 0.033777874),
(88114, 319, 20789, 1, 2, -0.045715753),
(88115, 319, 20790, 1, 2, 0.049629156),
(88116, 319, 20791, 1, 2, 0.0089329025),
(88117, 319, 20792, 1, 2, 0.0040193675),
(88118, 319, 20793, 1, 2, 0.014754122),
(88119, 319, 20773, 1, 2, 0.15575717),
(88120, 319, 20794, 1, 2, 0.012544314),
(88121, 319, 20544, 1, 2, -0.01931955),
(88122, 319, 20795, 1, 2, -0.0035997557),
(88123, 319, 20796, 1, 2, 0.11995779),
(88124, 319, 20797, 1, 2, -0.08594637),
(88125, 319, 20798, 1, 2, 0.08925603),
(88126, 319, 20799, 1, 2, -0.05036327),
(88127, 319, 20800, 1, 2, 0.10816005),
(88128, 319, 4915, 1, 2, 0.0063820076),
(88129, 319, 6106, 1, 2, 0.13252252),
(88130, 319, 20801, 1, 2, -0.11657731),
(88131, 319, 20802, 1, 2, -0.11393839),
(88132, 319, 1907, 1, 2, -0.04305349),
(88133, 319, 20803, 1, 2, -0.083504334),
(88134, 319, 20804, 1, 2, 0.083289236),
(88135, 319, 8190, 1, 2, -0.010242964),
(88136, 319, 20805, 1, 2, -0.12901723),
(88137, 319, 20806, 1, 2, 0.18956748),
(88138, 319, 20807, 1, 2, 0.056964345),
(88139, 319, 20808, 1, 2, 0.060047768),
(88140, 319, 20809, 1, 2, -0.031847708),
(88141, 319, 20810, 1, 2, 0.049415354),
(88142, 319, 20811, 1, 2, 0.12533711),
(88143, 319, 20812, 1, 2, 0.0015391792),
(88144, 319, 20813, 1, 2, 0.054612257),
(88145, 319, 9437, 1, 2, 0.030769063),
(88146, 319, 20814, 1, 2, 0.0017879392),
(88147, 319, 14434, 1, 2, 0.030238086),
(88148, 319, 20815, 1, 2, 0.15476598),
(88149, 319, 20816, 1, 2, -0.10963454),
(88150, 319, 20817, 1, 2, -0.054818835),
(88151, 319, 20818, 1, 2, 0.028698513),
(88152, 319, 20819, 1, 2, -0.116892084),
(88153, 319, 20820, 1, 2, 0.02209619),
(88154, 319, 20821, 1, 2, 0.002513888),
(88155, 319, 20822, 1, 2, 0.03129848),
(88156, 319, 20823, 1, 2, 0.11647129),
(88157, 319, 20824, 1, 2, 0.007863646),
(88158, 397, 1, 1, 1, 0.0003039148),
(88159, 397, 147, 1, 1, 0),
(88160, 397, 6, 1, 1, 0),
(88161, 397, 669, 1, 1, 0),
(88162, 397, 2, 1, 1, 0),
(88163, 397, 153, 1, 1, -0.010645061),
(88164, 397, 9, 1, 1, 0),
(88165, 397, 666, 1, 1, 0.06874895),
(88166, 397, 8, 1, 1, 0),
(88167, 397, 7, 1, 1, 0),
(88168, 397, 668, 1, 1, 0.010649357),
(88169, 397, 155, 1, 1, 0),
(88170, 397, 3, 1, 1, 0),
(88171, 397, 152, 1, 1, -0.06874435),
(88172, 397, 5, 1, 1, 0),
(88173, 397, 4, 1, 1, 0),
(88174, 397, 667, 1, 1, 0),
(88175, 397, 161, 1, 1, 0),
(88176, 397, 158, 1, 1, -0.03147809),
(88177, 397, 671, 1, 1, 0),
(88178, 397, 157, 1, 1, 0.22358061),
(88179, 397, 10, 1, 1, -0.20877169),
(88180, 397, 167, 1, 1, -0.0039494736),
(88181, 397, 1142, 1, 1, 0.042448405),
(88182, 397, 14, 1, 1, 0.05465403),
(88183, 397, 160, 1, 1, -0.118430115),
(88184, 397, 1131, 1, 1, -0.038103096),
(88185, 397, 168, 1, 1, 0),
(88186, 397, 451, 1, 1, -0.19275),
(88187, 397, 11, 1, 1, 0.024021989),
(88188, 397, 12, 1, 1, -0.033616044),
(88189, 397, 13, 1, 1, 0.010848509),
(88190, 397, 15, 1, 1, -0.03108312),
(88191, 397, 670, 1, 1, 0),
(88192, 397, 191, 1, 1, 0),
(88193, 397, 26, 1, 1, -0.017918745),
(88194, 397, 24, 1, 1, -0.00007063673),
(88195, 397, 16, 1, 1, 0.004454615),
(88196, 397, 710, 1, 1, 0),
(88197, 397, 1527, 1, 1, -0.03845707),
(88198, 397, 371, 1, 1, -0.04139025),
(88199, 397, 713, 1, 1, 0),
(88200, 397, 178, 1, 1, 0.023039345),
(88201, 397, 183, 1, 1, -0.034374874),
(88202, 397, 681, 1, 1, 0),
(88203, 397, 1332, 1, 1, -0.028840236),
(88204, 397, 17, 1, 1, 0.01918802),
(88205, 397, 19, 1, 1, -0.032655697),
(88206, 397, 682, 1, 1, -0.0047691115),
(88207, 397, 677, 1, 1, 0),
(88208, 397, 177, 1, 1, -0.0072838184),
(88209, 397, 686, 1, 1, -0.1596098),
(88210, 397, 1296, 1, 1, 0.012084067),
(88211, 397, 31, 1, 1, 0.057178166),
(88212, 397, 707, 1, 1, -0.035656728),
(88213, 397, 823, 1, 1, -0.01360934),
(88214, 397, 1022, 1, 1, -0.0069618095),
(88215, 397, 28, 1, 1, -0.01440881),
(88216, 397, 199, 1, 1, 0),
(88217, 397, 711, 1, 1, 0),
(88218, 397, 709, 1, 1, 0),
(88219, 397, 676, 1, 1, 0.06459371),
(88220, 397, 7858, 1, 1, 0.0003039148),
(88221, 397, 1168, 1, 1, -0.018766722),
(88222, 397, 1021, 1, 1, -0.0029343688),
(88223, 397, 705, 1, 1, -0.03652312),
(88224, 397, 21, 1, 1, -0.004502504),
(88225, 397, 824, 1, 1, 0.008531637),
(88226, 397, 173, 1, 1, -0.03839507),
(88227, 397, 703, 1, 1, 0.011566422),
(88228, 397, 714, 1, 1, 0.12291574),
(88229, 397, 27, 1, 1, 0.003421042),
(88230, 397, 1320, 1, 1, 0.0057153143),
(88231, 397, 698, 1, 1, 0),
(88232, 397, 25, 1, 1, -0.0014905982),
(88233, 397, 697, 1, 1, 0.019804448),
(88234, 397, 1018, 1, 1, 0.00095379155),
(88235, 397, 699, 1, 1, 0),
(88236, 397, 1223, 1, 1, 0.017519772),
(88237, 397, 223, 1, 1, 0),
(88238, 397, 93, 1, 1, 0.041406225),
(88239, 397, 695, 1, 1, 0),
(88240, 397, 456, 1, 1, 0.15290786),
(88241, 397, 18, 1, 1, 0.044135112),
(88242, 397, 678, 1, 1, -0.010790067),
(88243, 397, 1429, 1, 1, -0.03097613),
(88244, 397, 200, 1, 1, -0.00509996),
(88245, 397, 20, 1, 1, -0.019103367),
(88246, 397, 684, 1, 1, -0.027582215),
(88247, 397, 1019, 1, 1, -0.020321896),
(88248, 397, 1373, 1, 1, 0.0003039148),
(88249, 397, 692, 1, 1, 0),
(88250, 397, 693, 1, 1, 0),
(88251, 397, 22, 1, 1, -0.0031668064),
(88252, 397, 29, 1, 1, 0.10395014),
(88253, 397, 7857, 1, 1, 0.01215404),
(88254, 397, 690, 1, 1, 0),
(88255, 397, 176, 1, 1, 0),
(88256, 397, 454, 1, 1, 0.055591892),
(88257, 397, 230, 1, 1, 0),
(88258, 397, 227, 1, 1, 0.00419779),
(88259, 397, 718, 1, 1, 0),
(88260, 397, 32, 1, 1, -0.010464176),
(88261, 397, 715, 1, 1, -0.021501137),
(88262, 397, 36, 1, 1, -0.0015499423),
(88263, 397, 229, 1, 1, 0.033029344),
(88264, 397, 717, 1, 1, -0.013756688),
(88265, 397, 237, 1, 1, 0),
(88266, 397, 33, 1, 1, -0.0044104406),
(88267, 397, 35, 1, 1, 0.019317942),
(88268, 397, 716, 1, 1, 0),
(88269, 397, 241, 1, 1, 0),
(88270, 397, 41, 1, 1, -0.002553512),
(88271, 397, 722, 1, 1, 0),
(88272, 397, 38, 1, 1, -0.015187573),
(88273, 397, 247, 1, 1, 0.0118948035),
(88274, 397, 242, 1, 1, 0.017873438),
(88275, 397, 719, 1, 1, -0.0077812653),
(88276, 397, 43, 1, 1, -0.046187807),
(88277, 397, 42, 1, 1, -0.04142566),
(88278, 397, 721, 1, 1, 0.010547595),
(88279, 397, 250, 1, 1, 0),
(88280, 397, 39, 1, 1, -0.081868604),
(88281, 397, 1024, 1, 1, -0.011936942),
(88282, 397, 246, 1, 1, -0.022404872),
(88283, 397, 40, 1, 1, -0.011810544),
(88284, 397, 720, 1, 1, 0),
(88285, 397, 20825, 1, 1, 0.07653193),
(88286, 397, 20826, 1, 1, 0.19066125),
(88287, 397, 20827, 1, 1, 0.2526343),
(88288, 397, 20828, 1, 1, -0.019471906),
(88289, 397, 20829, 1, 1, -0.03398881),
(88290, 397, 20830, 1, 1, 0.14739043),
(88291, 397, 20831, 1, 1, 0.077425204),
(88292, 397, 20832, 1, 1, 0.04224615),
(88293, 397, 20833, 1, 1, 0.0008170141),
(88294, 397, 20834, 1, 1, 0.08820957),
(88295, 397, 20835, 1, 1, 0.13695206),
(88296, 397, 20836, 1, 1, -0.0052846866),
(88297, 397, 20837, 1, 1, 0.099604085),
(88298, 397, 20838, 1, 1, -0.0027550706),
(88299, 397, 20839, 1, 1, 0.0050257808),
(88300, 397, 20840, 1, 1, -0.04354152),
(88301, 397, 20841, 1, 1, 0.07374273),
(88302, 397, 20842, 1, 1, 0.037436195),
(88303, 397, 20843, 1, 1, -0.008489371),
(88304, 397, 20844, 1, 1, 0.0063463445),
(88305, 397, 20845, 1, 1, -0.031176498),
(88306, 397, 20846, 1, 1, 0.08917087),
(88307, 397, 20847, 1, 1, -0.07588363),
(88308, 397, 17796, 1, 1, 0.05745504),
(88309, 397, 20848, 1, 1, -0.014081318),
(88310, 397, 20849, 1, 1, 0.096732594),
(88311, 397, 20850, 1, 1, -0.032787256),
(88312, 397, 20851, 1, 1, -0.027500816),
(88313, 397, 20852, 1, 1, -0.016411595),
(88314, 397, 20853, 1, 1, -0.028873868),
(88315, 397, 20854, 1, 1, -0.01738977),
(88316, 397, 20855, 1, 1, -0.021833343),
(88317, 397, 20856, 1, 1, -0.027679754),
(88318, 397, 20857, 1, 1, -0.009133986),
(88319, 397, 20858, 1, 1, 0.019222358),
(88320, 397, 20859, 1, 1, 0.019938694),
(88321, 397, 20860, 1, 1, 0.002052375),
(88322, 397, 20861, 1, 1, -0.015566772),
(88323, 397, 20862, 1, 1, 0.011999439),
(88324, 397, 20863, 1, 1, -0.03573468),
(88325, 397, 20864, 1, 1, -0.025411954),
(88326, 397, 20865, 1, 1, -0.009987292),
(88327, 397, 20866, 1, 1, -0.0056184093),
(88328, 397, 20867, 1, 1, 0.014072765),
(88329, 397, 20868, 1, 1, -0.011602506),
(88330, 397, 20869, 1, 1, 0.01800075),
(88331, 397, 20870, 1, 1, 0.009339898),
(88332, 397, 20871, 1, 1, -0.012092904),
(88333, 397, 20872, 1, 1, 0.00071419065),
(88334, 397, 1, 1, 2, 0.00042742983),
(88335, 397, 142, 1, 2, 0.00028135435),
(88336, 397, 147, 1, 2, 0),
(88337, 397, 6, 1, 2, 0),
(88338, 397, 669, 1, 2, 0),
(88339, 397, 2, 1, 2, 0),
(88340, 397, 153, 1, 2, 0.021746501),
(88341, 397, 9, 1, 2, 0),
(88342, 397, 666, 1, 2, 0.03826256),
(88343, 397, 8, 1, 2, 0),
(88344, 397, 7, 1, 2, 0),
(88345, 397, 668, 1, 2, -0.021733364),
(88346, 397, 155, 1, 2, 0),
(88347, 397, 3, 1, 2, 0),
(88348, 397, 152, 1, 2, -0.03825179),
(88349, 397, 5, 1, 2, 0),
(88350, 397, 4, 1, 2, 0),
(88351, 397, 667, 1, 2, 0),
(88352, 397, 161, 1, 2, 0),
(88353, 397, 351, 1, 2, -0.013940231),
(88354, 397, 158, 1, 2, -0.06452449),
(88355, 397, 671, 1, 2, 0),
(88356, 397, 10, 1, 2, 0.06504626),
(88357, 397, 167, 1, 2, -0.04133109),
(88358, 397, 1142, 1, 2, -0.024230987),
(88359, 397, 14, 1, 2, 0.06537411),
(88360, 397, 450, 1, 2, 0.07628785),
(88361, 397, 1131, 1, 2, 0.004982159),
(88362, 397, 168, 1, 2, 0),
(88363, 397, 11, 1, 2, -0.06396469),
(88364, 397, 12, 1, 2, 0.011897828),
(88365, 397, 13, 1, 2, -0.09491195),
(88366, 397, 15, 1, 2, 0.011500792),
(88367, 397, 670, 1, 2, 0),
(88368, 397, 191, 1, 2, 0),
(88369, 397, 26, 1, 2, 0.033633385),
(88370, 397, 24, 1, 2, 0.0013863329),
(88371, 397, 16, 1, 2, 0.01814169),
(88372, 397, 710, 1, 2, 0),
(88373, 397, 1527, 1, 2, 0.011906098),
(88374, 397, 371, 1, 2, -0.018663686),
(88375, 397, 713, 1, 2, 0),
(88376, 397, 7908, 1, 2, 0.00042742983),
(88377, 397, 681, 1, 2, 0),
(88378, 397, 1332, 1, 2, 0.021875056),
(88379, 397, 17, 1, 2, -0.005419126),
(88380, 397, 19, 1, 2, 0.01376965),
(88381, 397, 682, 1, 2, -0.004235845),
(88382, 397, 677, 1, 2, 0),
(88383, 397, 177, 1, 2, 0.005007493),
(88384, 397, 686, 1, 2, -0.009866583),
(88385, 397, 1296, 1, 2, 0.006500635),
(88386, 397, 31, 1, 2, -0.00040859863),
(88387, 397, 707, 1, 2, -0.008091292),
(88388, 397, 823, 1, 2, 0.04646234),
(88389, 397, 209, 1, 2, 0.041631557),
(88390, 397, 1022, 1, 2, -0.0053120595),
(88391, 397, 28, 1, 2, -0.047284774),
(88392, 397, 199, 1, 2, 0),
(88393, 397, 711, 1, 2, 0),
(88394, 397, 709, 1, 2, 0),
(88395, 397, 559, 1, 2, 0.053000707),
(88396, 397, 676, 1, 2, -0.0022870551),
(88397, 397, 1168, 1, 2, 0.0029944899),
(88398, 397, 1021, 1, 2, 0.0029877557),
(88399, 397, 705, 1, 2, 0.0047382894),
(88400, 397, 21, 1, 2, 0.016772505),
(88401, 397, 824, 1, 2, -0.032038398),
(88402, 397, 173, 1, 2, 0.009427406),
(88403, 397, 703, 1, 2, 0.035434656),
(88404, 397, 714, 1, 2, 0.00028135435),
(88405, 397, 27, 1, 2, -0.00866648),
(88406, 397, 1320, 1, 2, 0.005394292),
(88407, 397, 1241, 1, 2, 0.00028135435),
(88408, 397, 698, 1, 2, 0),
(88409, 397, 25, 1, 2, -0.016351577),
(88410, 397, 697, 1, 2, -0.012147282),
(88411, 397, 1018, 1, 2, 0.0009904415),
(88412, 397, 699, 1, 2, 0),
(88413, 397, 1223, 1, 2, -0.025433384),
(88414, 397, 223, 1, 2, 0),
(88415, 397, 695, 1, 2, 0),
(88416, 397, 18, 1, 2, 0.025514022),
(88417, 397, 678, 1, 2, 0.013123542),
(88418, 397, 1429, 1, 2, 0.011885019),
(88419, 397, 200, 1, 2, -0.010938791),
(88420, 397, 20, 1, 2, 0.023481958),
(88421, 397, 23, 1, 2, -0.0039624963),
(88422, 397, 684, 1, 2, -0.014146916),
(88423, 397, 1019, 1, 2, 0.03617232),
(88424, 397, 692, 1, 2, 0),
(88425, 397, 693, 1, 2, 0),
(88426, 397, 22, 1, 2, 0.0011143689),
(88427, 397, 29, 1, 2, 0.12887257),
(88428, 397, 204, 1, 2, 0.12907079),
(88429, 397, 7857, 1, 2, 0.022166597),
(88430, 397, 690, 1, 2, 0),
(88431, 397, 176, 1, 2, 0),
(88432, 397, 1294, 1, 2, 0.041631557),
(88433, 397, 454, 1, 2, 0.01602625),
(88434, 397, 230, 1, 2, 0),
(88435, 397, 227, 1, 2, 0.014803115),
(88436, 397, 718, 1, 2, 0),
(88437, 397, 32, 1, 2, 0.012377723),
(88438, 397, 715, 1, 2, -0.0094825),
(88439, 397, 36, 1, 2, -0.009099912),
(88440, 397, 229, 1, 2, 0.00019527605),
(88441, 397, 717, 1, 2, 0.0007445735),
(88442, 397, 237, 1, 2, 0),
(88443, 397, 33, 1, 2, 0.021795921),
(88444, 397, 35, 1, 2, 0.0037071295),
(88445, 397, 716, 1, 2, 0),
(88446, 397, 241, 1, 2, 0),
(88447, 397, 41, 1, 2, -0.056986883),
(88448, 397, 722, 1, 2, 0),
(88449, 397, 38, 1, 2, -0.042287245),
(88450, 397, 247, 1, 2, -0.02390971),
(88451, 397, 242, 1, 2, 0.01597799),
(88452, 397, 719, 1, 2, -0.01805279),
(88453, 397, 43, 1, 2, -0.00080102833),
(88454, 397, 42, 1, 2, 0.012865111),
(88455, 397, 721, 1, 2, -0.014758811),
(88456, 397, 250, 1, 2, 0),
(88457, 397, 39, 1, 2, -0.0031370982),
(88458, 397, 1024, 1, 2, 0.029491277),
(88459, 397, 246, 1, 2, 0.0085667195),
(88460, 397, 40, 1, 2, -0.046868056),
(88461, 397, 720, 1, 2, 0),
(88462, 397, 20873, 1, 2, 0.006150391),
(88463, 397, 20874, 1, 2, 0.028269129),
(88464, 397, 20875, 1, 2, 0.079164825),
(88465, 397, 20876, 1, 2, 0.005400574),
(88466, 397, 20877, 1, 2, -0.0072209723),
(88467, 397, 20878, 1, 2, 0.0315256),
(88468, 397, 20879, 1, 2, -0.014841783),
(88469, 397, 20880, 1, 2, -0.011125419),
(88470, 397, 20881, 1, 2, 0.03745667),
(88471, 397, 20882, 1, 2, -0.051197447),
(88472, 397, 9452, 1, 2, -0.01119362),
(88473, 397, 20883, 1, 2, 0.0048157503),
(88474, 397, 20884, 1, 2, 0.033824705),
(88475, 397, 20885, 1, 2, 0.009566973),
(88476, 397, 20886, 1, 2, 0.009834449),
(88477, 397, 20887, 1, 2, 0.008424575),
(88478, 397, 20888, 1, 2, -0.018066324),
(88479, 397, 20889, 1, 2, 0.015663961),
(88480, 397, 20890, 1, 2, -0.0036135148),
(88481, 397, 20891, 1, 2, -0.005267481),
(88482, 397, 20892, 1, 2, -0.068376735),
(88483, 397, 20893, 1, 2, -0.03235692),
(88484, 397, 20894, 1, 2, 0.21974565),
(88485, 397, 20895, 1, 2, 0.0457772),
(88486, 397, 20896, 1, 2, -0.020135242),
(88487, 397, 20897, 1, 2, 0.02331424),
(88488, 397, 20898, 1, 2, 0.028106958),
(88489, 397, 20899, 1, 2, -0.034810662),
(88490, 397, 8415, 1, 2, -0.034129165),
(88491, 397, 20900, 1, 2, 0.042442333),
(88492, 397, 20901, 1, 2, 0.03585127),
(88493, 397, 20902, 1, 2, -0.016916785),
(88494, 397, 20903, 1, 2, 0.00895633),
(88495, 397, 20904, 1, 2, -0.016313706),
(88496, 397, 20905, 1, 2, 0.002770529),
(88497, 397, 20906, 1, 2, 0.013781972),
(88498, 397, 20907, 1, 2, -0.015204737),
(88499, 397, 20908, 1, 2, 0.0042778277),
(88500, 397, 20909, 1, 2, 0.0073906058),
(88501, 397, 20910, 1, 2, 0.0054104165),
(88502, 397, 20911, 1, 2, 0.026834283),
(88503, 397, 20912, 1, 2, -0.0048703337),
(88504, 397, 20913, 1, 2, -0.007823418),
(88505, 397, 20914, 1, 2, -0.0065916744),
(88506, 397, 20915, 1, 2, 0.009254462),
(88507, 397, 20916, 1, 2, 0.0048652496),
(88508, 397, 20917, 1, 2, -0.0030826956),
(88509, 397, 20918, 1, 2, 0.017304875),
(88510, 397, 20919, 1, 2, -0.00026843953),
(88511, 59, 1, 1, 1, -0.03841281),
(88512, 59, 142, 1, 1, -0.038412865),
(88513, 59, 3, 1, 1, 0),
(88514, 59, 2, 1, 1, 0.00000565298),
(88515, 59, 5, 1, 1, 0),
(88516, 59, 9, 1, 1, 0),
(88517, 59, 8, 1, 1, 0),
(88518, 59, 7, 1, 1, 0),
(88519, 59, 4, 1, 1, 0),
(88520, 59, 12, 1, 1, 0.24240896),
(88521, 59, 11, 1, 1, 0),
(88522, 59, 10, 1, 1, 0),
(88523, 59, 167, 1, 1, -0.07462458),
(88524, 59, 157, 1, 1, 0.10107211),
(88525, 59, 451, 1, 1, -0.068504706),
(88526, 59, 158, 1, 1, -0.009759204),
(88527, 59, 160, 1, 1, -0.12485473),
(88528, 59, 31, 1, 1, -0.21327163),
(88529, 59, 20, 1, 1, -0.1184951),
(88530, 59, 18, 1, 1, -0.008913204),
(88531, 59, 22, 1, 1, 0),
(88532, 59, 29, 1, 1, -0.06541887),
(88533, 59, 177, 1, 1, -0.14269151),
(88534, 59, 30, 1, 1, -0.014419814),
(88535, 59, 454, 1, 1, -0.13005643),
(88536, 59, 21, 1, 1, 0),
(88537, 59, 25, 1, 1, 0.44972432),
(88538, 59, 28, 1, 1, 0),
(88539, 59, 559, 1, 1, -0.06577127),
(88540, 59, 209, 1, 1, -0.13922268),
(88541, 59, 200, 1, 1, 0.18045262),
(88542, 59, 24, 1, 1, 0.07071338),
(88543, 59, 16, 1, 1, 0),
(88544, 59, 19, 1, 1, -0.026239356),
(88545, 59, 23, 1, 1, -0.08138962),
(88546, 59, 34, 1, 1, 0.10650168),
(88547, 59, 33, 1, 1, 0),
(88548, 59, 32, 1, 1, 0),
(88549, 59, 35, 1, 1, 0.06527376),
(88550, 59, 462, 1, 1, -0.07640838),
(88551, 59, 37, 1, 1, -0.045954727),
(88552, 59, 236, 1, 1, 0.045164783),
(88553, 59, 36, 1, 1, 0.022287888),
(88554, 59, 226, 1, 1, 0.059502717),
(88555, 59, 563, 1, 1, -0.16951673),
(88556, 59, 227, 1, 1, -0.12849313),
(88557, 59, 229, 1, 1, 0.035913844),
(88558, 59, 39, 1, 1, -0.11602272),
(88559, 59, 38, 1, 1, -0.04683006),
(88560, 59, 40, 1, 1, 0),
(88561, 59, 43, 1, 1, 0),
(88562, 59, 41, 1, 1, -0.01918939),
(88563, 59, 42, 1, 1, -0.0069245133),
(88564, 59, 20920, 1, 1, 0.3852795),
(88565, 59, 20921, 1, 1, 0.10497747),
(88566, 59, 20922, 1, 1, 0.053667944),
(88567, 59, 20923, 1, 1, -0.07708049),
(88568, 59, 20924, 1, 1, -0.025024673),
(88569, 59, 20925, 1, 1, 0.02095553),
(88570, 59, 20926, 1, 1, 0.051925965),
(88571, 59, 20927, 1, 1, 0.047511034),
(88572, 59, 20928, 1, 1, 0.08443851),
(88573, 59, 20929, 1, 1, 0.010486386),
(88574, 59, 20930, 1, 1, 0.0040061786),
(88575, 59, 20931, 1, 1, -0.0077453535),
(88576, 59, 20932, 1, 1, -0.08530252),
(88577, 59, 20933, 1, 1, 0.15979436),
(88578, 59, 20934, 1, 1, -0.056534573),
(88579, 59, 20935, 1, 1, 0.056034938),
(88580, 59, 20936, 1, 1, 0.027555928),
(88581, 59, 20937, 1, 1, 0.09095319),
(88582, 59, 20938, 1, 1, 0.12766708),
(88583, 59, 20939, 1, 1, 0.05416185),
(88584, 59, 20940, 1, 1, 0.14245595),
(88585, 59, 20941, 1, 1, 0.050581675),
(88586, 59, 20942, 1, 1, -0.034049697),
(88587, 59, 20943, 1, 1, 0.011803738),
(88588, 59, 20944, 1, 1, 0.001596881),
(88589, 59, 20945, 1, 1, 0.17649543),
(88590, 59, 20946, 1, 1, -0.0047093723),
(88591, 59, 20947, 1, 1, 0.032791868),
(88592, 59, 8373, 1, 1, -0.036842134),
(88593, 59, 20948, 1, 1, -0.01778185),
(88594, 59, 20949, 1, 1, 0.050606087),
(88595, 59, 20950, 1, 1, 0.10341993),
(88596, 59, 20951, 1, 1, -0.06893233),
(88597, 59, 20952, 1, 1, 0.045109563),
(88598, 59, 20953, 1, 1, -0.028291147),
(88599, 59, 20954, 1, 1, -0.028624129),
(88600, 59, 20955, 1, 1, 0.12579744),
(88601, 59, 20956, 1, 1, -0.010291454),
(88602, 59, 20957, 1, 1, 0.058262806),
(88603, 59, 20958, 1, 1, 0.005445221),
(88604, 59, 20959, 1, 1, 0.0679764),
(88605, 59, 20960, 1, 1, 0.02000047),
(88606, 59, 20961, 1, 1, 0.026190951),
(88607, 59, 20962, 1, 1, -0.033304006),
(88608, 59, 20963, 1, 1, 0.032019395),
(88609, 59, 20964, 1, 1, -0.0027728723),
(88610, 59, 20965, 1, 1, 0.005512884),
(88611, 59, 20966, 1, 1, -0.0075666127),
(88612, 59, 20967, 1, 1, -0.0076410477),
(88613, 59, 1, 1, 2, 0.010676522),
(88614, 59, 142, 1, 2, 0.010676561),
(88615, 59, 3, 1, 2, 0),
(88616, 59, 2, 1, 2, -0.00000112258),
(88617, 59, 5, 1, 2, 0),
(88618, 59, 9, 1, 2, 0),
(88619, 59, 8, 1, 2, 0),
(88620, 59, 7, 1, 2, 0),
(88621, 59, 4, 1, 2, 0),
(88622, 59, 12, 1, 2, 0.21546763),
(88623, 59, 11, 1, 2, 0),
(88624, 59, 10, 1, 2, 0),
(88625, 59, 167, 1, 2, -0.14430992),
(88626, 59, 157, 1, 2, -0.18687427),
(88627, 59, 451, 1, 2, 0.24748616),
(88628, 59, 158, 1, 2, -0.3668591),
(88629, 59, 160, 1, 2, 0.11472555),
(88630, 59, 31, 1, 2, -0.021496918),
(88631, 59, 20, 1, 2, -0.21404164),
(88632, 59, 18, 1, 2, -0.043004807),
(88633, 59, 22, 1, 2, 0),
(88634, 59, 29, 1, 2, -0.21937841),
(88635, 59, 177, 1, 2, -0.1270193),
(88636, 59, 30, 1, 2, 0.029774148),
(88637, 59, 454, 1, 2, -0.09723333),
(88638, 59, 21, 1, 2, 0),
(88639, 59, 25, 1, 2, 0.18560341),
(88640, 59, 28, 1, 2, 0),
(88641, 59, 559, 1, 2, 0.09397841),
(88642, 59, 209, 1, 2, 0.09109703),
(88643, 59, 200, 1, 2, -0.13185105),
(88644, 59, 24, 1, 2, -0.03394145),
(88645, 59, 16, 1, 2, 0),
(88646, 59, 19, 1, 2, -0.009279833),
(88647, 59, 23, 1, 2, 0.06068594),
(88648, 59, 34, 1, 2, 0.021367723),
(88649, 59, 33, 1, 2, 0),
(88650, 59, 32, 1, 2, 0),
(88651, 59, 35, 1, 2, -0.045357157),
(88652, 59, 462, 1, 2, 0.0151313925),
(88653, 59, 37, 1, 2, 0.041651852),
(88654, 59, 236, 1, 2, -0.10074208),
(88655, 59, 36, 1, 2, 0.05760858),
(88656, 59, 226, 1, 2, 0.17541568),
(88657, 59, 563, 1, 2, -0.073202826),
(88658, 59, 227, 1, 2, -0.13878915),
(88659, 59, 229, 1, 2, 0.123841815),
(88660, 59, 39, 1, 2, -0.2097661),
(88661, 59, 38, 1, 2, 0.013086316),
(88662, 59, 40, 1, 2, 0),
(88663, 59, 43, 1, 2, 0),
(88664, 59, 41, 1, 2, 0.004769091),
(88665, 59, 42, 1, 2, -0.14458872),
(88666, 59, 9464, 1, 2, 0.12172507),
(88667, 59, 20968, 1, 2, -0.06594492),
(88668, 59, 20969, 1, 2, -0.2013932),
(88669, 59, 20970, 1, 2, -0.05820037),
(88670, 59, 20971, 1, 2, 0.06885638),
(88671, 59, 20972, 1, 2, 0.112480305),
(88672, 59, 20922, 1, 2, -0.011045353),
(88673, 59, 20960, 1, 2, 0.11651089),
(88674, 59, 20973, 1, 2, -0.011451209),
(88675, 59, 20974, 1, 2, 0.3010658),
(88676, 59, 20975, 1, 2, -0.039005358),
(88677, 59, 20976, 1, 2, 0.051859234),
(88678, 59, 20977, 1, 2, 0.07951807),
(88679, 59, 20978, 1, 2, -0.013175645),
(88680, 59, 20979, 1, 2, 0.09226025),
(88681, 59, 20980, 1, 2, 0.09240391),
(88682, 59, 20981, 1, 2, 0.11066457),
(88683, 59, 298, 1, 2, 0.0063286894),
(88684, 59, 20982, 1, 2, 0.08089229),
(88685, 59, 20983, 1, 2, -0.07330727),
(88686, 59, 20984, 1, 2, 0.03684401),
(88687, 59, 20985, 1, 2, -0.0046396507),
(88688, 59, 20986, 1, 2, -0.09243449),
(88689, 59, 20987, 1, 2, 0.007706521),
(88690, 59, 20988, 1, 2, 0.061094586),
(88691, 59, 20989, 1, 2, 0.041532576),
(88692, 59, 20947, 1, 2, 0.17685518),
(88693, 59, 20990, 1, 2, -0.09856848),
(88694, 59, 20991, 1, 2, -0.02359753),
(88695, 59, 20992, 1, 2, 0.17995358),
(88696, 59, 20993, 1, 2, -0.007551793),
(88697, 59, 20994, 1, 2, -0.00777934),
(88698, 59, 20995, 1, 2, 0.16222948),
(88699, 59, 20996, 1, 2, 0.014438063),
(88700, 59, 20965, 1, 2, 0.09835383),
(88701, 59, 20997, 1, 2, 0.06771245),
(88702, 59, 20998, 1, 2, 0.08642721),
(88703, 59, 20999, 1, 2, 0.039712522),
(88704, 59, 21000, 1, 2, 0.0027276855),
(88705, 59, 21001, 1, 2, -0.050264966),
(88706, 59, 21002, 1, 2, 0.0010878642),
(88707, 59, 21003, 1, 2, 0.034114562),
(88708, 59, 21004, 1, 2, 0.03261158),
(88709, 59, 9448, 1, 2, -0.01683798),
(88710, 59, 21005, 1, 2, 0.030008031),
(88711, 59, 21006, 1, 2, -0.00036957162),
(88712, 59, 21007, 1, 2, 0.018028526),
(88713, 59, 21008, 1, 2, 0.004229062),
(88714, 59, 21009, 1, 2, -0.0043469206),
(88715, 50, 1, 1, 1, 0.07852434),
(88716, 50, 8, 1, 1, 0),
(88717, 50, 146, 1, 1, 0),
(88718, 50, 143, 1, 1, -0.018128717),
(88719, 50, 667, 1, 1, 0),
(88720, 50, 9, 1, 1, 0),
(88721, 50, 153, 1, 1, 0.08608981),
(88722, 50, 155, 1, 1, 0),
(88723, 50, 666, 1, 1, -0.008932466),
(88724, 50, 149, 1, 1, 0),
(88725, 50, 5, 1, 1, 0),
(88726, 50, 4, 1, 1, 0),
(88727, 50, 151, 1, 1, -0.15188453),
(88728, 50, 7, 1, 1, 0),
(88729, 50, 2, 1, 1, 0),
(88730, 50, 3, 1, 1, 0),
(88731, 50, 147, 1, 1, 0),
(88732, 50, 152, 1, 1, 0.04018146),
(88733, 50, 669, 1, 1, 0),
(88734, 50, 6, 1, 1, 0),
(88735, 50, 668, 1, 1, -0.018138565),
(88736, 50, 14, 1, 1, -0.022232044),
(88737, 50, 159, 1, 1, 0),
(88738, 50, 156, 1, 1, 0.020156715),
(88739, 50, 158, 1, 1, 0.23270981),
(88740, 50, 670, 1, 1, 0),
(88741, 50, 450, 1, 1, -0.0023546207),
(88742, 50, 167, 1, 1, 0.090633616),
(88743, 50, 166, 1, 1, -0.043246627),
(88744, 50, 168, 1, 1, 0),
(88745, 50, 15, 1, 1, 0.06635634),
(88746, 50, 11, 1, 1, -0.02473915),
(88747, 50, 163, 1, 1, 0),
(88748, 50, 13, 1, 1, 0.1605958),
(88749, 50, 164, 1, 1, 0.028366635),
(88750, 50, 12, 1, 1, -0.11417162),
(88751, 50, 161, 1, 1, 0),
(88752, 50, 558, 1, 1, 0.0007703672),
(88753, 50, 671, 1, 1, 0),
(88754, 50, 28, 1, 1, 0.045301992),
(88755, 50, 706, 1, 1, 0.110130146),
(88756, 50, 704, 1, 1, 0),
(88757, 50, 187, 1, 1, 0),
(88758, 50, 696, 1, 1, -0.0023546207),
(88759, 50, 711, 1, 1, 0),
(88760, 50, 707, 1, 1, 0.0043199183),
(88761, 50, 31, 1, 1, -0.16713566),
(88762, 50, 172, 1, 1, -0.05626085),
(88763, 50, 200, 1, 1, 0.5220877),
(88764, 50, 685, 1, 1, 0),
(88765, 50, 24, 1, 1, -0.23523928),
(88766, 50, 689, 1, 1, -0.022126803),
(88767, 50, 692, 1, 1, 0),
(88768, 50, 217, 1, 1, 0.13251045),
(88769, 50, 184, 1, 1, 0),
(88770, 50, 687, 1, 1, 0),
(88771, 50, 691, 1, 1, -0.1071006),
(88772, 50, 690, 1, 1, 0),
(88773, 50, 23, 1, 1, 0.08274755),
(88774, 50, 173, 1, 1, 0.041576408),
(88775, 50, 686, 1, 1, 0.12540236),
(88776, 50, 176, 1, 1, 0),
(88777, 50, 684, 1, 1, -0.09792043),
(88778, 50, 218, 1, 1, 0.034501594),
(88779, 50, 672, 1, 1, 0),
(88780, 50, 208, 1, 1, 0.06617537),
(88781, 50, 219, 1, 1, 0.01835265),
(88782, 50, 186, 1, 1, 0),
(88783, 50, 16, 1, 1, -0.17592461),
(88784, 50, 223, 1, 1, 0),
(88785, 50, 714, 1, 1, 0.06914724),
(88786, 50, 703, 1, 1, 0.13294223),
(88787, 50, 560, 1, 1, 0.09275326),
(88788, 50, 675, 1, 1, 0.09465117),
(88789, 50, 698, 1, 1, 0),
(88790, 50, 697, 1, 1, -0.09165363),
(88791, 50, 699, 1, 1, 0),
(88792, 50, 213, 1, 1, 0),
(88793, 50, 695, 1, 1, 0),
(88794, 50, 679, 1, 1, 0),
(88795, 50, 456, 1, 1, 0.083391435),
(88796, 50, 177, 1, 1, 0.017537277),
(88797, 50, 29, 1, 1, 0.0030432504),
(88798, 50, 701, 1, 1, 0.030748533),
(88799, 50, 673, 1, 1, 0.011000224),
(88800, 50, 18, 1, 1, -0.013513893),
(88801, 50, 216, 1, 1, 0),
(88802, 50, 454, 1, 1, 0.04407002),
(88803, 50, 25, 1, 1, -0.14809668),
(88804, 50, 209, 1, 1, 0.07468791),
(88805, 50, 201, 1, 1, 0),
(88806, 50, 22, 1, 1, -0.5413016),
(88807, 50, 202, 1, 1, 0.15124756),
(88808, 50, 211, 1, 1, -0.010135487),
(88809, 50, 222, 1, 1, 0),
(88810, 50, 371, 1, 1, -0.069647156),
(88811, 50, 683, 1, 1, 0),
(88812, 50, 458, 1, 1, 0.035741717),
(88813, 50, 221, 1, 1, -0.12241576),
(88814, 50, 199, 1, 1, 0),
(88815, 50, 693, 1, 1, 0),
(88816, 50, 709, 1, 1, 0),
(88817, 50, 688, 1, 1, 0.00366356),
(88818, 50, 712, 1, 1, 0),
(88819, 50, 705, 1, 1, 0.003987385),
(88820, 50, 203, 1, 1, 0.021368474),
(88821, 50, 27, 1, 1, -0.106463104),
(88822, 50, 206, 1, 1, 0),
(88823, 50, 188, 1, 1, 0.010562586),
(88824, 50, 21, 1, 1, -0.10214543),
(88825, 50, 19, 1, 1, 0.2135253),
(88826, 50, 205, 1, 1, 0),
(88827, 50, 453, 1, 1, 0.12747549),
(88828, 50, 17, 1, 1, 0.1550054),
(88829, 50, 178, 1, 1, 0.078521915),
(88830, 50, 198, 1, 1, 0.13375115),
(88831, 50, 191, 1, 1, 0),
(88832, 50, 700, 1, 1, 0.0060779746),
(88833, 50, 713, 1, 1, 0),
(88834, 50, 710, 1, 1, 0),
(88835, 50, 694, 1, 1, 0),
(88836, 50, 681, 1, 1, 0),
(88837, 50, 708, 1, 1, 0.04168233),
(88838, 50, 174, 1, 1, 0.00080355216),
(88839, 50, 26, 1, 1, 0.023764936),
(88840, 50, 197, 1, 1, 0),
(88841, 50, 682, 1, 1, -0.016071571),
(88842, 50, 169, 1, 1, -0.029105376),
(88843, 50, 680, 1, 1, -0.059043895),
(88844, 50, 189, 1, 1, 0),
(88845, 50, 194, 1, 1, 0),
(88846, 50, 678, 1, 1, 0.105744876),
(88847, 50, 676, 1, 1, 0.16394551),
(88848, 50, 170, 1, 1, 0.058556043),
(88849, 50, 677, 1, 1, 0),
(88850, 50, 36, 1, 1, 0.08585031),
(88851, 50, 228, 1, 1, 0),
(88852, 50, 225, 1, 1, 0.0028269077),
(88853, 50, 227, 1, 1, -0.2031699),
(88854, 50, 716, 1, 1, 0),
(88855, 50, 237, 1, 1, 0),
(88856, 50, 715, 1, 1, -0.041699138);
INSERT INTO `RulesetFeatures` (`Id`, `RulesetId`, `FeatureId`, `ObjectiveFunctionId`, `PlayerId`, `Weight`) VALUES
(88857, 50, 33, 1, 1, -0.13982634),
(88858, 50, 232, 1, 1, 0),
(88859, 50, 35, 1, 1, 0.09810706),
(88860, 50, 233, 1, 1, -0.07217608),
(88861, 50, 229, 1, 1, 0.008899734),
(88862, 50, 32, 1, 1, -0.05226919),
(88863, 50, 230, 1, 1, 0),
(88864, 50, 718, 1, 1, 0),
(88865, 50, 717, 1, 1, 0.19969402),
(88866, 50, 43, 1, 1, -0.021545384),
(88867, 50, 240, 1, 1, 0),
(88868, 50, 238, 1, 1, 0.043830156),
(88869, 50, 41, 1, 1, 0.023057248),
(88870, 50, 720, 1, 1, 0),
(88871, 50, 250, 1, 1, 0),
(88872, 50, 39, 1, 1, 0.11077929),
(88873, 50, 243, 1, 1, 0),
(88874, 50, 40, 1, 1, 0.03745097),
(88875, 50, 244, 1, 1, 0.19925465),
(88876, 50, 42, 1, 1, -0.054546524),
(88877, 50, 38, 1, 1, 0.0829654),
(88878, 50, 241, 1, 1, 0),
(88879, 50, 722, 1, 1, 0),
(88880, 50, 21010, 1, 1, 0.009120213),
(88881, 50, 21011, 1, 1, 0.034876913),
(88882, 50, 21012, 1, 1, 0.1545988),
(88883, 50, 21013, 1, 1, 0.2171055),
(88884, 50, 21014, 1, 1, 0.18560627),
(88885, 50, 21015, 1, 1, 0.0088344505),
(88886, 50, 21016, 1, 1, -0.08132978),
(88887, 50, 21017, 1, 1, 0.060726922),
(88888, 50, 21018, 1, 1, 0.1870618),
(88889, 50, 21019, 1, 1, -0.0006347663),
(88890, 50, 21020, 1, 1, 0.23536506),
(88891, 50, 21021, 1, 1, 0.07590972),
(88892, 50, 21022, 1, 1, -0.04138669),
(88893, 50, 21023, 1, 1, 0.1398421),
(88894, 50, 21024, 1, 1, -0.026950033),
(88895, 50, 21025, 1, 1, 0.23192786),
(88896, 50, 21026, 1, 1, 0.06376584),
(88897, 50, 21027, 1, 1, -0.15301792),
(88898, 50, 21028, 1, 1, 0.13712958),
(88899, 50, 21029, 1, 1, -0.000025045112),
(88900, 50, 21030, 1, 1, -0.015943876),
(88901, 50, 21031, 1, 1, 0.07388293),
(88902, 50, 21032, 1, 1, 0.06875894),
(88903, 50, 21033, 1, 1, 0.09118268),
(88904, 50, 21034, 1, 1, 0.00630156),
(88905, 50, 21035, 1, 1, -0.059221424),
(88906, 50, 21036, 1, 1, 0.09313373),
(88907, 50, 21037, 1, 1, -0.040125426),
(88908, 50, 21038, 1, 1, 0.03359016),
(88909, 50, 21039, 1, 1, 0.013352671),
(88910, 50, 21040, 1, 1, -0.075215645),
(88911, 50, 21041, 1, 1, 0.05638806),
(88912, 50, 21042, 1, 1, -0.013408591),
(88913, 50, 21043, 1, 1, 0.043714486),
(88914, 50, 21044, 1, 1, 0.008113211),
(88915, 50, 21045, 1, 1, 0.018294446),
(88916, 50, 21046, 1, 1, 0.00036160683),
(88917, 50, 21047, 1, 1, -0.024957422),
(88918, 50, 19760, 1, 1, -0.058973204),
(88919, 50, 21048, 1, 1, -0.018872228),
(88920, 50, 21049, 1, 1, 0.027794668),
(88921, 50, 21050, 1, 1, 0.0065433867),
(88922, 50, 21051, 1, 1, -0.032787167),
(88923, 50, 21052, 1, 1, 0.018480452),
(88924, 50, 21053, 1, 1, 0.014212413),
(88925, 50, 21054, 1, 1, -0.0051359367),
(88926, 50, 21055, 1, 1, 0.011399046),
(88927, 50, 21056, 1, 1, 0.008102391),
(88928, 50, 21057, 1, 1, -0.0018145085),
(88929, 50, 1, 1, 2, 0.03446171),
(88930, 50, 8, 1, 2, 0),
(88931, 50, 146, 1, 2, 0),
(88932, 50, 143, 1, 2, 0.073644176),
(88933, 50, 667, 1, 2, 0),
(88934, 50, 9, 1, 2, 0),
(88935, 50, 153, 1, 2, 0.13767089),
(88936, 50, 155, 1, 2, 0),
(88937, 50, 666, 1, 2, -0.041839227),
(88938, 50, 149, 1, 2, 0),
(88939, 50, 5, 1, 2, 0),
(88940, 50, 4, 1, 2, 0),
(88941, 50, 151, 1, 2, 0.10346142),
(88942, 50, 7, 1, 2, 0),
(88943, 50, 2, 1, 2, 0),
(88944, 50, 3, 1, 2, 0),
(88945, 50, 147, 1, 2, 0),
(88946, 50, 152, 1, 2, 0.044343214),
(88947, 50, 669, 1, 2, 0),
(88948, 50, 6, 1, 2, 0),
(88949, 50, 668, 1, 2, -0.105067305),
(88950, 50, 14, 1, 2, -0.19456923),
(88951, 50, 159, 1, 2, 0),
(88952, 50, 156, 1, 2, 0.011623634),
(88953, 50, 158, 1, 2, 0.090986416),
(88954, 50, 670, 1, 2, 0),
(88955, 50, 450, 1, 2, 0.03446171),
(88956, 50, 167, 1, 2, 0.17181073),
(88957, 50, 166, 1, 2, -0.09101535),
(88958, 50, 168, 1, 2, 0),
(88959, 50, 15, 1, 2, 0.029993126),
(88960, 50, 11, 1, 2, -0.015806517),
(88961, 50, 163, 1, 2, 0),
(88962, 50, 13, 1, 2, 0.36637494),
(88963, 50, 164, 1, 2, -0.0149698695),
(88964, 50, 12, 1, 2, -0.162886),
(88965, 50, 161, 1, 2, 0),
(88966, 50, 558, 1, 2, -0.025054066),
(88967, 50, 671, 1, 2, 0),
(88968, 50, 28, 1, 2, 0.018958256),
(88969, 50, 706, 1, 2, -0.064680494),
(88970, 50, 704, 1, 2, 0),
(88971, 50, 187, 1, 2, 0),
(88972, 50, 711, 1, 2, 0),
(88973, 50, 707, 1, 2, -0.075091496),
(88974, 50, 31, 1, 2, 0.01898217),
(88975, 50, 172, 1, 2, 0.024250843),
(88976, 50, 200, 1, 2, 0.07197077),
(88977, 50, 685, 1, 2, 0),
(88978, 50, 24, 1, 2, 0.34597158),
(88979, 50, 689, 1, 2, -0.03235989),
(88980, 50, 692, 1, 2, 0),
(88981, 50, 217, 1, 2, 0.030794196),
(88982, 50, 184, 1, 2, 0),
(88983, 50, 687, 1, 2, 0),
(88984, 50, 691, 1, 2, 0.040824678),
(88985, 50, 690, 1, 2, 0),
(88986, 50, 23, 1, 2, 0.024575995),
(88987, 50, 173, 1, 2, -0.03123232),
(88988, 50, 686, 1, 2, 0.049365226),
(88989, 50, 176, 1, 2, 0),
(88990, 50, 684, 1, 2, -0.055500057),
(88991, 50, 218, 1, 2, 0.5368592),
(88992, 50, 672, 1, 2, 0),
(88993, 50, 208, 1, 2, -0.014309715),
(88994, 50, 219, 1, 2, -0.08716249),
(88995, 50, 186, 1, 2, 0),
(88996, 50, 16, 1, 2, -0.11780864),
(88997, 50, 223, 1, 2, 0),
(88998, 50, 714, 1, 2, -0.014395003),
(88999, 50, 703, 1, 2, -0.054680243),
(89000, 50, 560, 1, 2, 0.050897773),
(89001, 50, 675, 1, 2, 0.045777537),
(89002, 50, 698, 1, 2, 0),
(89003, 50, 697, 1, 2, -0.071451746),
(89004, 50, 699, 1, 2, 0),
(89005, 50, 213, 1, 2, 0),
(89006, 50, 695, 1, 2, 0),
(89007, 50, 679, 1, 2, 0),
(89008, 50, 456, 1, 2, 0.033036966),
(89009, 50, 177, 1, 2, -0.022239221),
(89010, 50, 29, 1, 2, 0.029302012),
(89011, 50, 701, 1, 2, 0.04417058),
(89012, 50, 673, 1, 2, 0.103912085),
(89013, 50, 18, 1, 2, -0.0669639),
(89014, 50, 216, 1, 2, 0),
(89015, 50, 454, 1, 2, -0.0463785),
(89016, 50, 25, 1, 2, -0.15262839),
(89017, 50, 209, 1, 2, -0.038688425),
(89018, 50, 201, 1, 2, 0),
(89019, 50, 22, 1, 2, -0.43654048),
(89020, 50, 202, 1, 2, 0.0515559),
(89021, 50, 211, 1, 2, -0.028763501),
(89022, 50, 222, 1, 2, 0),
(89023, 50, 371, 1, 2, -0.051158994),
(89024, 50, 683, 1, 2, 0),
(89025, 50, 458, 1, 2, -0.060773313),
(89026, 50, 221, 1, 2, -0.053346615),
(89027, 50, 199, 1, 2, 0),
(89028, 50, 693, 1, 2, 0),
(89029, 50, 709, 1, 2, 0),
(89030, 50, 688, 1, 2, 0.015748985),
(89031, 50, 712, 1, 2, 0),
(89032, 50, 705, 1, 2, 0.008832097),
(89033, 50, 203, 1, 2, 0.03499957),
(89034, 50, 27, 1, 2, 0.2561431),
(89035, 50, 206, 1, 2, 0),
(89036, 50, 188, 1, 2, 0.07209696),
(89037, 50, 21, 1, 2, -0.05717077),
(89038, 50, 19, 1, 2, 0.48108253),
(89039, 50, 205, 1, 2, 0),
(89040, 50, 453, 1, 2, 0.06854994),
(89041, 50, 17, 1, 2, -0.016159425),
(89042, 50, 178, 1, 2, 0.03642402),
(89043, 50, 198, 1, 2, -0.05119836),
(89044, 50, 191, 1, 2, 0),
(89045, 50, 700, 1, 2, 0.045029536),
(89046, 50, 713, 1, 2, 0),
(89047, 50, 710, 1, 2, 0),
(89048, 50, 694, 1, 2, 0),
(89049, 50, 681, 1, 2, 0),
(89050, 50, 708, 1, 2, 0.043934602),
(89051, 50, 174, 1, 2, -0.12249363),
(89052, 50, 26, 1, 2, -0.069175236),
(89053, 50, 197, 1, 2, 0),
(89054, 50, 682, 1, 2, -0.06804422),
(89055, 50, 169, 1, 2, 0.0338812),
(89056, 50, 680, 1, 2, -0.046192553),
(89057, 50, 189, 1, 2, 0),
(89058, 50, 194, 1, 2, 0),
(89059, 50, 678, 1, 2, 0.018232921),
(89060, 50, 676, 1, 2, 0.43599123),
(89061, 50, 170, 1, 2, 0.14572145),
(89062, 50, 677, 1, 2, 0),
(89063, 50, 36, 1, 2, -0.036855083),
(89064, 50, 228, 1, 2, 0),
(89065, 50, 225, 1, 2, 0.08358417),
(89066, 50, 227, 1, 2, 0.15575765),
(89067, 50, 716, 1, 2, 0),
(89068, 50, 237, 1, 2, 0),
(89069, 50, 715, 1, 2, 0.0030807622),
(89070, 50, 33, 1, 2, -0.09259606),
(89071, 50, 232, 1, 2, 0),
(89072, 50, 35, 1, 2, -0.061619148),
(89073, 50, 233, 1, 2, -0.09835584),
(89074, 50, 229, 1, 2, 0.15121709),
(89075, 50, 32, 1, 2, -0.059431843),
(89076, 50, 230, 1, 2, 0),
(89077, 50, 718, 1, 2, 0),
(89078, 50, 717, 1, 2, -0.013673094),
(89079, 50, 43, 1, 2, 0.0018799704),
(89080, 50, 240, 1, 2, 0),
(89081, 50, 238, 1, 2, -0.17938265),
(89082, 50, 41, 1, 2, -0.053720664),
(89083, 50, 720, 1, 2, 0),
(89084, 50, 250, 1, 2, 0),
(89085, 50, 39, 1, 2, 0.11880299),
(89086, 50, 243, 1, 2, 0),
(89087, 50, 40, 1, 2, 0.029409215),
(89088, 50, 244, 1, 2, 0.05201046),
(89089, 50, 42, 1, 2, -0.008305804),
(89090, 50, 38, 1, 2, -0.107400104),
(89091, 50, 241, 1, 2, 0),
(89092, 50, 722, 1, 2, 0),
(89093, 50, 21058, 1, 2, -0.07458716),
(89094, 50, 21059, 1, 2, 0.031975944),
(89095, 50, 21060, 1, 2, 0.04182056),
(89096, 50, 21061, 1, 2, -0.02185252),
(89097, 50, 21062, 1, 2, -0.028565861),
(89098, 50, 21063, 1, 2, 0.10120569),
(89099, 50, 21064, 1, 2, 0.14602633),
(89100, 50, 21065, 1, 2, 0.038256444),
(89101, 50, 21066, 1, 2, -0.10976777),
(89102, 50, 21067, 1, 2, -0.006019901),
(89103, 50, 21068, 1, 2, -0.07301552),
(89104, 50, 21069, 1, 2, -0.038927563),
(89105, 50, 21070, 1, 2, 0.013386518),
(89106, 50, 21071, 1, 2, 0.19028614),
(89107, 50, 21072, 1, 2, 0.034773454),
(89108, 50, 21073, 1, 2, 0.016766734),
(89109, 50, 21074, 1, 2, -0.055068094),
(89110, 50, 21075, 1, 2, -0.024439286),
(89111, 50, 21076, 1, 2, -0.053382035),
(89112, 50, 21077, 1, 2, -0.016063046),
(89113, 50, 21078, 1, 2, -0.008998861),
(89114, 50, 21079, 1, 2, 0.018088074),
(89115, 50, 21080, 1, 2, -0.04902021),
(89116, 50, 21081, 1, 2, 0.026296044),
(89117, 50, 21082, 1, 2, -0.03339726),
(89118, 50, 21083, 1, 2, -0.02344505),
(89119, 50, 21084, 1, 2, 0.026311632),
(89120, 50, 21085, 1, 2, -0.017125305),
(89121, 50, 21086, 1, 2, -0.077852055),
(89122, 50, 17725, 1, 2, 0.03979493),
(89123, 50, 21087, 1, 2, -0.1006798),
(89124, 50, 21088, 1, 2, -0.042965617),
(89125, 50, 21089, 1, 2, 0.05750043),
(89126, 50, 21090, 1, 2, 0.061781358),
(89127, 50, 21091, 1, 2, -0.053705767),
(89128, 50, 21092, 1, 2, 0.09965714),
(89129, 50, 21093, 1, 2, 0.07302279),
(89130, 50, 21094, 1, 2, 0.012639404),
(89131, 50, 21095, 1, 2, 0.0030804442),
(89132, 50, 21096, 1, 2, -0.012080371),
(89133, 50, 21097, 1, 2, 0.003521214),
(89134, 50, 21098, 1, 2, -0.026261069),
(89135, 50, 21099, 1, 2, -0.011021078),
(89136, 50, 21100, 1, 2, -0.0038428796),
(89137, 50, 21101, 1, 2, -0.02086668),
(89138, 50, 21102, 1, 2, -0.004932441),
(89139, 50, 21103, 1, 2, -0.012678931),
(89140, 50, 21104, 1, 2, 0.0069806366),
(89141, 50, 21105, 1, 2, -0.000793052),
(89142, 92, 1, 1, 1, 0.000689585),
(89143, 92, 142, 1, 1, 0.0005299583),
(89144, 92, 4, 1, 1, 0),
(89145, 92, 5, 1, 1, 0.000048862606),
(89146, 92, 3, 1, 1, 0),
(89147, 92, 9, 1, 1, 0),
(89148, 92, 145, 1, 1, 0.0006407221),
(89149, 92, 2, 1, 1, 0),
(89150, 92, 8, 1, 1, 0),
(89151, 92, 7, 1, 1, 0),
(89152, 92, 11, 1, 1, 0.037405863),
(89153, 92, 13, 1, 1, 0.006593042),
(89154, 92, 12, 1, 1, -0.03848527),
(89155, 92, 351, 1, 1, 0.08575572),
(89156, 92, 167, 1, 1, -0.02888371),
(89157, 92, 15, 1, 1, -0.030932203),
(89158, 92, 450, 1, 1, 0.44927922),
(89159, 92, 158, 1, 1, -0.006258393),
(89160, 92, 10, 1, 1, 0.07768575),
(89161, 92, 451, 1, 1, 0.12514293),
(89162, 92, 14, 1, 1, -0.040800847),
(89163, 92, 18, 1, 1, 0.05848197),
(89164, 92, 21, 1, 1, 0.0014875805),
(89165, 92, 22, 1, 1, 0.013084761),
(89166, 92, 25, 1, 1, -0.0059129307),
(89167, 92, 16, 1, 1, -0.00232167),
(89168, 92, 200, 1, 1, -0.0070854407),
(89169, 92, 24, 1, 1, -0.008475633),
(89170, 92, 17, 1, 1, 0.038611703),
(89171, 92, 28, 1, 1, -0.0056770565),
(89172, 92, 177, 1, 1, 0.010814352),
(89173, 92, 27, 1, 1, 0.030288694),
(89174, 92, 19, 1, 1, 0.011049809),
(89175, 92, 231, 1, 1, 0),
(89176, 92, 33, 1, 1, 0),
(89177, 92, 35, 1, 1, 0),
(89178, 92, 227, 1, 1, 0),
(89179, 92, 32, 1, 1, 0),
(89180, 92, 36, 1, 1, 0),
(89181, 92, 229, 1, 1, 0),
(89182, 92, 1023, 1, 1, 0),
(89183, 92, 242, 1, 1, 0),
(89184, 92, 39, 1, 1, 0),
(89185, 92, 40, 1, 1, 0),
(89186, 92, 41, 1, 1, 0),
(89187, 92, 38, 1, 1, 0),
(89188, 92, 43, 1, 1, 0),
(89189, 92, 42, 1, 1, 0),
(89190, 92, 1024, 1, 1, 0),
(89191, 92, 3236, 1, 1, 0.8096383),
(89192, 92, 12083, 1, 1, 0.0063343314),
(89193, 92, 7045, 1, 1, 0.7039772),
(89194, 92, 540, 1, 1, -0.04847),
(89195, 92, 17451, 1, 1, -0.019049622),
(89196, 92, 21106, 1, 1, -0.022902532),
(89197, 92, 11751, 1, 1, -0.0033848905),
(89198, 92, 21107, 1, 1, 0.05220061),
(89199, 92, 21108, 1, 1, -0.023993444),
(89200, 92, 21109, 1, 1, -0.047225837),
(89201, 92, 17714, 1, 1, -0.053234667),
(89202, 92, 2922, 1, 1, 0.13452677),
(89203, 92, 21110, 1, 1, 0.08458609),
(89204, 92, 3175, 1, 1, -0.07057378),
(89205, 92, 21111, 1, 1, -0.022906711),
(89206, 92, 21112, 1, 1, 0.046654146),
(89207, 92, 12966, 1, 1, -0.0019087174),
(89208, 92, 8365, 1, 1, 0.027825912),
(89209, 92, 21113, 1, 1, 0.012379225),
(89210, 92, 21114, 1, 1, -0.010263683),
(89211, 92, 21115, 1, 1, 0.025871808),
(89212, 92, 17829, 1, 1, 0.022946972),
(89213, 92, 9511, 1, 1, 0.021470685),
(89214, 92, 21116, 1, 1, 0.010617579),
(89215, 92, 21117, 1, 1, -0.0015151268),
(89216, 92, 21118, 1, 1, -0.0019536694),
(89217, 92, 21119, 1, 1, -0.026578253),
(89218, 92, 12139, 1, 1, 0.0064462605),
(89219, 92, 21120, 1, 1, -0.090263836),
(89220, 92, 21121, 1, 1, -0.028363856),
(89221, 92, 21122, 1, 1, -0.03348455),
(89222, 92, 21123, 1, 1, -0.05321227),
(89223, 92, 4776, 1, 1, 0.0036343487),
(89224, 92, 21124, 1, 1, 0.049863275),
(89225, 92, 21125, 1, 1, -0.019572364),
(89226, 92, 8375, 1, 1, -0.03279423),
(89227, 92, 17706, 1, 1, -0.018608337),
(89228, 92, 21126, 1, 1, -0.011246052),
(89229, 92, 20627, 1, 1, 0.030338861),
(89230, 92, 21127, 1, 1, -0.017519753),
(89231, 92, 21128, 1, 1, -0.000108127926),
(89232, 92, 4759, 1, 1, 0.040525004),
(89233, 92, 17730, 1, 1, -0.03901993),
(89234, 92, 21129, 1, 1, 0.022595879),
(89235, 92, 21130, 1, 1, -0.003009609),
(89236, 92, 21131, 1, 1, -0.009919161),
(89237, 92, 21132, 1, 1, -0.009862284),
(89238, 92, 17674, 1, 1, -0.00660793),
(89239, 92, 21133, 1, 1, 0.0023420078),
(89240, 92, 1, 1, 2, 0.00072020915),
(89241, 92, 142, 1, 2, 0.0004559561),
(89242, 92, 4, 1, 2, 0),
(89243, 92, 5, 1, 2, 0.000038052993),
(89244, 92, 3, 1, 2, 0),
(89245, 92, 9, 1, 2, 0),
(89246, 92, 145, 1, 2, 0.00068215607),
(89247, 92, 2, 1, 2, 0),
(89248, 92, 8, 1, 2, 0),
(89249, 92, 7, 1, 2, 0),
(89250, 92, 11, 1, 2, -0.08846188),
(89251, 92, 13, 1, 2, -0.09897335),
(89252, 92, 12, 1, 2, -0.08871629),
(89253, 92, 351, 1, 2, 0.17351219),
(89254, 92, 167, 1, 2, -0.058398742),
(89255, 92, 15, 1, 2, -0.026700012),
(89256, 92, 450, 1, 2, -0.13772915),
(89257, 92, 158, 1, 2, -0.15863077),
(89258, 92, 10, 1, 2, 0.002626957),
(89259, 92, 451, 1, 2, 0.29880902),
(89260, 92, 14, 1, 2, -0.03987222),
(89261, 92, 18, 1, 2, -0.08428014),
(89262, 92, 21, 1, 2, 0.011088156),
(89263, 92, 22, 1, 2, -0.03195268),
(89264, 92, 25, 1, 2, 0.013614115),
(89265, 92, 16, 1, 2, -0.021422809),
(89266, 92, 200, 1, 2, -0.03935027),
(89267, 92, 24, 1, 2, -0.038369182),
(89268, 92, 17, 1, 2, 0.11268319),
(89269, 92, 28, 1, 2, 0.0066580577),
(89270, 92, 177, 1, 2, 0.014221621),
(89271, 92, 27, 1, 2, -0.03954041),
(89272, 92, 19, 1, 2, -0.0013990054),
(89273, 92, 231, 1, 2, 0),
(89274, 92, 33, 1, 2, 0),
(89275, 92, 35, 1, 2, 0),
(89276, 92, 227, 1, 2, 0),
(89277, 92, 32, 1, 2, 0),
(89278, 92, 36, 1, 2, 0),
(89279, 92, 229, 1, 2, 0),
(89280, 92, 1023, 1, 2, 0),
(89281, 92, 242, 1, 2, 0),
(89282, 92, 39, 1, 2, 0),
(89283, 92, 40, 1, 2, 0),
(89284, 92, 41, 1, 2, 0),
(89285, 92, 38, 1, 2, 0),
(89286, 92, 43, 1, 2, 0),
(89287, 92, 42, 1, 2, 0),
(89288, 92, 1024, 1, 2, 0),
(89289, 92, 17700, 1, 2, 0.04738004),
(89290, 92, 21134, 1, 2, -0.054497182),
(89291, 92, 21135, 1, 2, -0.027166618),
(89292, 92, 21136, 1, 2, -0.11220625),
(89293, 92, 21137, 1, 2, 0.006831326),
(89294, 92, 10989, 1, 2, -0.06391681),
(89295, 92, 21138, 1, 2, 0.020662742),
(89296, 92, 11528, 1, 2, -0.0032593259),
(89297, 92, 21139, 1, 2, 0.07559612),
(89298, 92, 6998, 1, 2, 0.0129552195),
(89299, 92, 21140, 1, 2, 0.09178686),
(89300, 92, 21141, 1, 2, -0.021387776),
(89301, 92, 21142, 1, 2, 0.040500425),
(89302, 92, 21143, 1, 2, 0.0377717),
(89303, 92, 21144, 1, 2, 0.053748537),
(89304, 92, 21145, 1, 2, 0.13957398),
(89305, 92, 21146, 1, 2, 0.008540516),
(89306, 92, 20596, 1, 2, 0.05490781),
(89307, 92, 10385, 1, 2, -0.07742445),
(89308, 92, 20603, 1, 2, -0.0410873),
(89309, 92, 21147, 1, 2, 0.009085082),
(89310, 92, 21115, 1, 2, -0.08268945),
(89311, 92, 21148, 1, 2, -0.027551595),
(89312, 92, 6996, 1, 2, 0.028710365),
(89313, 92, 21149, 1, 2, 0.0478562),
(89314, 92, 21150, 1, 2, -0.04118808),
(89315, 92, 12196, 1, 2, 0.06303175),
(89316, 92, 17469, 1, 2, -0.09180699),
(89317, 92, 2116, 1, 2, 0.08727126),
(89318, 92, 21151, 1, 2, -0.060439546),
(89319, 92, 21152, 1, 2, 0.03622224),
(89320, 92, 21153, 1, 2, 0.05432375),
(89321, 92, 17705, 1, 2, 0.06519352),
(89322, 92, 21154, 1, 2, -0.029464874),
(89323, 92, 21155, 1, 2, -0.0011427983),
(89324, 92, 7000, 1, 2, -0.05842487),
(89325, 92, 21126, 1, 2, 0.07381455),
(89326, 92, 21156, 1, 2, 0.0805877),
(89327, 92, 21157, 1, 2, -0.060639635),
(89328, 92, 21158, 1, 2, -0.015201242),
(89329, 92, 21159, 1, 2, -0.049700513),
(89330, 92, 21160, 1, 2, 0.053925864),
(89331, 92, 3209, 1, 2, 0.03884589),
(89332, 92, 21161, 1, 2, -0.016253216),
(89333, 92, 17687, 1, 2, 0.023687474),
(89334, 92, 21162, 1, 2, -0.0085711125),
(89335, 92, 21163, 1, 2, 0.034193072),
(89336, 92, 21164, 1, 2, 0.024048615),
(89337, 92, 3232, 1, 2, 0.0026397896),
(89338, 144, 1, 1, 1, 0.17088066),
(89339, 144, 142, 1, 1, 0),
(89340, 144, 6, 1, 1, 0),
(89341, 144, 7, 1, 1, 0),
(89342, 144, 154, 1, 1, 0),
(89343, 144, 9, 1, 1, 0),
(89344, 144, 3, 1, 1, 0),
(89345, 144, 8, 1, 1, 0),
(89346, 144, 2, 1, 1, 0),
(89347, 144, 150, 1, 1, 0),
(89348, 144, 4, 1, 1, 0),
(89349, 144, 5, 1, 1, 0),
(89350, 144, 148, 1, 1, 0),
(89351, 144, 144, 1, 1, 0),
(89352, 144, 351, 1, 1, -0.021912433),
(89353, 144, 160, 1, 1, 0),
(89354, 144, 15, 1, 1, 0),
(89355, 144, 167, 1, 1, 0),
(89356, 144, 12, 1, 1, 0.026859518),
(89357, 144, 14, 1, 1, 0),
(89358, 144, 158, 1, 1, -0.06719383),
(89359, 144, 10, 1, 1, 0.0023850175),
(89360, 144, 11, 1, 1, 0),
(89361, 144, 450, 1, 1, 0.10035801),
(89362, 144, 165, 1, 1, 0),
(89363, 144, 13, 1, 1, 0.0378865),
(89364, 144, 451, 1, 1, -0.24217655),
(89365, 144, 162, 1, 1, 0),
(89366, 144, 157, 1, 1, 0),
(89367, 144, 456, 1, 1, 0.0151744),
(89368, 144, 25, 1, 1, 0),
(89369, 144, 26, 1, 1, 0.0010770545),
(89370, 144, 27, 1, 1, 0),
(89371, 144, 16, 1, 1, 0),
(89372, 144, 21, 1, 1, -0.000024392619),
(89373, 144, 29, 1, 1, 0),
(89374, 144, 23, 1, 1, -0.003957759),
(89375, 144, 177, 1, 1, 0.016455527),
(89376, 144, 30, 1, 1, 0),
(89377, 144, 20, 1, 1, 0.024053246),
(89378, 144, 28, 1, 1, 0),
(89379, 144, 24, 1, 1, -0.017378768),
(89380, 144, 17, 1, 1, 0.004311257),
(89381, 144, 31, 1, 1, 0),
(89382, 144, 200, 1, 1, 0),
(89383, 144, 18, 1, 1, 0),
(89384, 144, 559, 1, 1, -0.01677519),
(89385, 144, 454, 1, 1, -0.01124719),
(89386, 144, 204, 1, 1, 0),
(89387, 144, 173, 1, 1, 0),
(89388, 144, 19, 1, 1, -0.040840343),
(89389, 144, 171, 1, 1, 0),
(89390, 144, 22, 1, 1, -0.0011886528),
(89391, 144, 93, 1, 1, 0.06485665),
(89392, 144, 193, 1, 1, 0),
(89393, 144, 183, 1, 1, 0),
(89394, 144, 178, 1, 1, 0),
(89395, 144, 209, 1, 1, 0),
(89396, 144, 462, 1, 1, 0.000060833052),
(89397, 144, 229, 1, 1, 0),
(89398, 144, 37, 1, 1, 0),
(89399, 144, 236, 1, 1, 0),
(89400, 144, 34, 1, 1, -0.010693189),
(89401, 144, 36, 1, 1, 0),
(89402, 144, 227, 1, 1, -0.010532546),
(89403, 144, 32, 1, 1, 0.01217319),
(89404, 144, 33, 1, 1, 0),
(89405, 144, 562, 1, 1, 0.067971915),
(89406, 144, 234, 1, 1, 0),
(89407, 144, 35, 1, 1, -0.0020602918),
(89408, 144, 563, 1, 1, 0.008782676),
(89409, 144, 231, 1, 1, 0),
(89410, 144, 226, 1, 1, 0),
(89411, 144, 565, 1, 1, -0.011739996),
(89412, 144, 42, 1, 1, 0),
(89413, 144, 248, 1, 1, 0),
(89414, 144, 249, 1, 1, 0),
(89415, 144, 567, 1, 1, 0.0038338676),
(89416, 144, 43, 1, 1, 0),
(89417, 144, 41, 1, 1, -0.002490831),
(89418, 144, 38, 1, 1, 0.007559804),
(89419, 144, 39, 1, 1, 0),
(89420, 144, 564, 1, 1, 0.029168855),
(89421, 144, 245, 1, 1, 0),
(89422, 144, 40, 1, 1, 0.0039521893),
(89423, 144, 566, 1, 1, -0.053975053),
(89424, 144, 242, 1, 1, 0),
(89425, 144, 239, 1, 1, 0),
(89426, 144, 21165, 1, 1, 0.0064511886),
(89427, 144, 21166, 1, 1, -0.023787308),
(89428, 144, 21167, 1, 1, 0.0010782361),
(89429, 144, 21168, 1, 1, 0.008912797),
(89430, 144, 12644, 1, 1, -0.0113106035),
(89431, 144, 21169, 1, 1, 0.051445372),
(89432, 144, 21170, 1, 1, -0.02722641),
(89433, 144, 21171, 1, 1, -0.030520914),
(89434, 144, 21172, 1, 1, 0.04990881),
(89435, 144, 21173, 1, 1, 0.0029602826),
(89436, 144, 9496, 1, 1, 0.011805593),
(89437, 144, 21174, 1, 1, -0.011561249),
(89438, 144, 21175, 1, 1, -0.024213672),
(89439, 144, 21176, 1, 1, -0.006029488),
(89440, 144, 21177, 1, 1, -0.0810166),
(89441, 144, 21178, 1, 1, 0.08199743),
(89442, 144, 21179, 1, 1, -0.024455762),
(89443, 144, 21180, 1, 1, 0.019508597),
(89444, 144, 21181, 1, 1, 0.0030374231),
(89445, 144, 21182, 1, 1, -0.031558454),
(89446, 144, 21183, 1, 1, -0.038037833),
(89447, 144, 21184, 1, 1, 0.017443255),
(89448, 144, 21185, 1, 1, -0.014823256),
(89449, 144, 21186, 1, 1, 0.018575665),
(89450, 144, 21187, 1, 1, 0.06469318),
(89451, 144, 21188, 1, 1, -0.02498714),
(89452, 144, 21189, 1, 1, 0.008014835),
(89453, 144, 21190, 1, 1, -0.09413044),
(89454, 144, 21191, 1, 1, 0.007083454),
(89455, 144, 21192, 1, 1, 0.017299764),
(89456, 144, 21193, 1, 1, 0.011200383),
(89457, 144, 21194, 1, 1, -0.06621134),
(89458, 144, 21195, 1, 1, 0.036788903),
(89459, 144, 21196, 1, 1, -0.024075186),
(89460, 144, 21197, 1, 1, 0.011731786),
(89461, 144, 21198, 1, 1, 0.0004228426),
(89462, 144, 21199, 1, 1, 0.056331463),
(89463, 144, 21200, 1, 1, 0.14616635),
(89464, 144, 21201, 1, 1, 0.017688064),
(89465, 144, 21202, 1, 1, 0.012662988),
(89466, 144, 21203, 1, 1, -0.0025817633),
(89467, 144, 21204, 1, 1, -0.0039917757),
(89468, 144, 21205, 1, 1, -0.016445285),
(89469, 144, 21206, 1, 1, -0.065953),
(89470, 144, 21207, 1, 1, -0.0038899414),
(89471, 144, 21208, 1, 1, -0.07962176),
(89472, 144, 21209, 1, 1, 0.010567444),
(89473, 144, 21210, 1, 1, -0.004346384),
(89474, 144, 21211, 1, 1, -0.024263814),
(89475, 144, 1, 1, 2, 0.12234671),
(89476, 144, 142, 1, 2, 0),
(89477, 144, 6, 1, 2, 0),
(89478, 144, 7, 1, 2, 0),
(89479, 144, 154, 1, 2, 0),
(89480, 144, 9, 1, 2, 0),
(89481, 144, 3, 1, 2, 0),
(89482, 144, 8, 1, 2, 0),
(89483, 144, 2, 1, 2, 0),
(89484, 144, 150, 1, 2, 0),
(89485, 144, 4, 1, 2, 0),
(89486, 144, 5, 1, 2, 0),
(89487, 144, 148, 1, 2, 0),
(89488, 144, 144, 1, 2, 0),
(89489, 144, 351, 1, 2, -0.0047555575),
(89490, 144, 160, 1, 2, 0),
(89491, 144, 15, 1, 2, 0),
(89492, 144, 167, 1, 2, 0),
(89493, 144, 12, 1, 2, -0.018289255),
(89494, 144, 14, 1, 2, 0),
(89495, 144, 158, 1, 2, -0.043469056),
(89496, 144, 10, 1, 2, 0.00504974),
(89497, 144, 11, 1, 2, 0),
(89498, 144, 450, 1, 2, 0.072850965),
(89499, 144, 165, 1, 2, 0),
(89500, 144, 13, 1, 2, 0.0060751215),
(89501, 144, 451, 1, 2, -0.11163823),
(89502, 144, 162, 1, 2, 0),
(89503, 144, 157, 1, 2, 0),
(89504, 144, 456, 1, 2, -0.009532733),
(89505, 144, 26, 1, 2, -0.00020623895),
(89506, 144, 25, 1, 2, 0),
(89507, 144, 27, 1, 2, 0),
(89508, 144, 16, 1, 2, 0),
(89509, 144, 21, 1, 2, 0.010256231),
(89510, 144, 29, 1, 2, 0),
(89511, 144, 23, 1, 2, 0.028111825),
(89512, 144, 177, 1, 2, -0.011025225),
(89513, 144, 30, 1, 2, 0),
(89514, 144, 20, 1, 2, 0.008019971),
(89515, 144, 28, 1, 2, 0),
(89516, 144, 24, 1, 2, -0.025499582),
(89517, 144, 17, 1, 2, 0.0036628507),
(89518, 144, 31, 1, 2, 0),
(89519, 144, 200, 1, 2, 0),
(89520, 144, 18, 1, 2, 0),
(89521, 144, 559, 1, 2, -0.021229945),
(89522, 144, 454, 1, 2, 0.0022693267),
(89523, 144, 204, 1, 2, 0),
(89524, 144, 173, 1, 2, 0),
(89525, 144, 19, 1, 2, -0.019881243),
(89526, 144, 171, 1, 2, 0),
(89527, 144, 22, 1, 2, 0.0023386525),
(89528, 144, 93, 1, 2, 0.004799676),
(89529, 144, 193, 1, 2, 0),
(89530, 144, 183, 1, 2, 0),
(89531, 144, 178, 1, 2, 0),
(89532, 144, 209, 1, 2, 0),
(89533, 144, 462, 1, 2, 0.0057146186),
(89534, 144, 229, 1, 2, 0),
(89535, 144, 37, 1, 2, 0),
(89536, 144, 236, 1, 2, 0),
(89537, 144, 34, 1, 2, 0.0042258934),
(89538, 144, 36, 1, 2, 0),
(89539, 144, 227, 1, 2, -0.0046255584),
(89540, 144, 32, 1, 2, 0.0053339074),
(89541, 144, 33, 1, 2, 0),
(89542, 144, 562, 1, 2, -0.026461387),
(89543, 144, 234, 1, 2, 0),
(89544, 144, 35, 1, 2, -0.00036360402),
(89545, 144, 563, 1, 2, 0.024639126),
(89546, 144, 231, 1, 2, 0),
(89547, 144, 226, 1, 2, 0),
(89548, 144, 565, 1, 2, 0.020641394),
(89549, 144, 42, 1, 2, 0),
(89550, 144, 248, 1, 2, 0),
(89551, 144, 249, 1, 2, 0),
(89552, 144, 567, 1, 2, -0.024877219),
(89553, 144, 43, 1, 2, 0),
(89554, 144, 41, 1, 2, -0.0057696523),
(89555, 144, 38, 1, 2, -0.006944284),
(89556, 144, 39, 1, 2, 0),
(89557, 144, 564, 1, 2, -0.036926214),
(89558, 144, 245, 1, 2, 0),
(89559, 144, 40, 1, 2, -0.0042555244),
(89560, 144, 566, 1, 2, 0.0013343563),
(89561, 144, 242, 1, 2, 0),
(89562, 144, 239, 1, 2, 0),
(89563, 144, 2678, 1, 2, 0.022485198),
(89564, 144, 21212, 1, 2, 0.011016468),
(89565, 144, 21213, 1, 2, -0.0076659163),
(89566, 144, 21214, 1, 2, -0.07678703),
(89567, 144, 12966, 1, 2, 0.032114837),
(89568, 144, 21215, 1, 2, 0.009981576),
(89569, 144, 21216, 1, 2, -0.052985374),
(89570, 144, 21217, 1, 2, 0.07617673),
(89571, 144, 21218, 1, 2, -0.00550511),
(89572, 144, 21219, 1, 2, -0.09539477),
(89573, 144, 21220, 1, 2, 0.0046986253),
(89574, 144, 21221, 1, 2, 0.05770905),
(89575, 144, 21222, 1, 2, -0.08918158),
(89576, 144, 21223, 1, 2, 0.16524015),
(89577, 144, 21224, 1, 2, 0.045373566),
(89578, 144, 21225, 1, 2, 0.18247244),
(89579, 144, 21226, 1, 2, 0.019541992),
(89580, 144, 21227, 1, 2, -0.0906413),
(89581, 144, 21228, 1, 2, 0.01780799),
(89582, 144, 2692, 1, 2, 0.026006967),
(89583, 144, 21229, 1, 2, 0.08590614),
(89584, 144, 21230, 1, 2, 0.0148247965),
(89585, 144, 21231, 1, 2, -0.025603719),
(89586, 144, 21232, 1, 2, 0.048387606),
(89587, 144, 21233, 1, 2, 0.1204099),
(89588, 144, 21234, 1, 2, -0.013469629),
(89589, 144, 21235, 1, 2, 0.0114543345),
(89590, 144, 21236, 1, 2, -0.019978566),
(89591, 144, 21237, 1, 2, -0.04355422),
(89592, 144, 21238, 1, 2, -0.006932266),
(89593, 144, 21239, 1, 2, 0.028511442),
(89594, 144, 21240, 1, 2, -0.0019291618),
(89595, 144, 21241, 1, 2, -0.05302789),
(89596, 144, 21242, 1, 2, -0.010032235),
(89597, 144, 21243, 1, 2, -0.018916141),
(89598, 144, 21244, 1, 2, 0.009445121),
(89599, 144, 21245, 1, 2, -0.009802467),
(89600, 144, 21246, 1, 2, -0.020772329),
(89601, 144, 21247, 1, 2, 0.06910352),
(89602, 144, 21248, 1, 2, 0.3369193),
(89603, 144, 21249, 1, 2, 0.1610797),
(89604, 144, 21250, 1, 2, 0.24968542),
(89605, 144, 21251, 1, 2, -0.08587747),
(89606, 144, 21252, 1, 2, -0.015290269),
(89607, 144, 21253, 1, 2, -0.011255486),
(89608, 144, 21254, 1, 2, 0.071494296),
(89609, 144, 21255, 1, 2, 0.02689687),
(89610, 144, 21256, 1, 2, -0.081380546),
(89611, 144, 21257, 1, 2, 0.017493255);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetHeuristics`
--

CREATE TABLE IF NOT EXISTS `RulesetHeuristics` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `HeuristicId` int(11) NOT NULL,
  `Value` double NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=30496 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetHeuristics`
--

INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(1, 37, 1, 60.14705882352941),
(2, 37, 2, 63.970588235294116),
(3, 37, 3, 36.029411764705884),
(4, 37, 4, 61.71052631578947),
(5, 37, 5, 27.261904761904763),
(6, 37, 6, 59.54545454545455),
(7, 37, 7, 48.75),
(8, 37, 8, 58.55263157894737),
(9, 37, 9, 58.26086956521739),
(10, 37, 10, 54.31818181818182),
(11, 37, 11, 27.17391304347826),
(12, 37, 12, 31.333333333333332),
(13, 37, 13, 42.71739130434783),
(14, 37, 14, 28.80952380952381),
(15, 37, 15, 35.5),
(16, 37, 16, 69.125),
(17, 37, 17, 65.9090909090909),
(18, 37, 18, 64.07894736842105),
(19, 37, 19, 47.083333333333336),
(20, 37, 20, 61.973684210526315),
(21, 37, 21, 53.05555555555556),
(22, 1368, 8, 50),
(23, 1368, 2, 50),
(24, 1368, 3, 50),
(25, 1368, 4, 50),
(26, 1368, 20, 50),
(27, 1368, 1, 50.23809523809524),
(28, 1368, 6, 50),
(29, 1368, 7, 50),
(30, 1368, 9, 50.21739130434783),
(31, 1368, 10, 50),
(32, 1368, 11, 50),
(33, 1368, 12, 50),
(34, 1368, 13, 50),
(35, 1368, 14, 50),
(36, 1368, 15, 50),
(37, 1368, 16, 50),
(38, 1368, 17, 50),
(39, 1368, 5, 50),
(40, 1368, 18, 49.705882352941174),
(41, 1368, 19, 49.76190476190476),
(42, 1368, 21, 50),
(43, 898, 8, 60.108695652173914),
(44, 898, 2, 74.21052631578948),
(45, 898, 3, 41.375),
(46, 898, 4, 67.71739130434783),
(47, 898, 20, 66.25),
(48, 898, 1, 63.026315789473685),
(49, 898, 6, 57.857142857142854),
(50, 898, 7, 54.166666666666664),
(51, 898, 9, 60.65217391304348),
(52, 898, 10, 50.5),
(53, 898, 22, 60.476190476190474),
(54, 898, 23, 60.476190476190474),
(55, 898, 12, 34.86842105263158),
(56, 898, 13, 36.666666666666664),
(57, 898, 14, 26.19047619047619),
(58, 898, 11, 30.625),
(59, 898, 15, 31.764705882352942),
(60, 898, 16, 68.28125),
(61, 898, 17, 58.1578947368421),
(62, 898, 5, 29.047619047619047),
(63, 898, 18, 59.6875),
(64, 898, 19, 40.21739130434783),
(65, 898, 24, 37.5),
(66, 898, 25, 37.5),
(67, 898, 21, 40.625),
(68, 766, 8, 54.705882352941174),
(69, 766, 2, 67.5),
(70, 766, 3, 52.38095238095238),
(71, 766, 4, 58.86363636363637),
(72, 766, 7, 50.88235294117647),
(73, 766, 1, 54.375),
(74, 766, 6, 50.526315789473685),
(75, 766, 9, 55.357142857142854),
(76, 766, 10, 51.25),
(77, 766, 11, 34.21052631578947),
(78, 766, 12, 36.36363636363637),
(79, 766, 13, 54.02777777777778),
(80, 766, 14, 24.473684210526315),
(81, 766, 15, 45.79545454545455),
(82, 766, 16, 62.5),
(83, 766, 17, 56.029411764705884),
(84, 766, 5, 21.11111111111111),
(85, 766, 18, 59.375),
(86, 766, 19, 53.80952380952381),
(87, 766, 20, 56.18421052631579),
(88, 766, 21, 43.40909090909091),
(89, 632, 1, 54.86842105263158),
(90, 632, 9, 56.42857142857143),
(91, 632, 2, 69.77272727272727),
(92, 632, 3, 49.31818181818182),
(93, 632, 4, 59.60526315789474),
(94, 632, 7, 62.34375),
(95, 632, 6, 51.8421052631579),
(96, 632, 8, 51.75),
(97, 632, 10, 52.17391304347826),
(98, 632, 11, 30.394736842105264),
(99, 632, 12, 26.904761904761905),
(100, 632, 13, 43.375),
(101, 632, 15, 45.26315789473684),
(102, 632, 14, 21.25),
(103, 632, 18, 63.229166666666664),
(104, 632, 16, 71.875),
(105, 632, 17, 60.357142857142854),
(106, 632, 5, 21.11111111111111),
(107, 632, 19, 49.65909090909091),
(108, 632, 20, 66.3157894736842),
(109, 632, 21, 43.095238095238095),
(110, 635, 8, 57.361111111111114),
(111, 635, 9, 56.973684210526315),
(112, 635, 2, 77.89473684210526),
(113, 635, 3, 49.404761904761905),
(114, 635, 4, 62.05882352941177),
(115, 635, 7, 52.870370370370374),
(116, 635, 1, 55.26315789473684),
(117, 635, 6, 54.30555555555556),
(118, 635, 10, 54.56521739130435),
(119, 635, 11, 30),
(120, 635, 12, 26.847826086956523),
(121, 635, 13, 53.80952380952381),
(122, 635, 14, 25.416666666666668),
(123, 635, 15, 38.611111111111114),
(124, 635, 16, 66.38888888888889),
(125, 635, 17, 56.30952380952381),
(126, 635, 5, 21.11111111111111),
(127, 635, 18, 59.3421052631579),
(128, 635, 19, 48.75),
(129, 635, 20, 59.375),
(130, 635, 21, 46.59090909090909),
(131, 634, 8, 55.56818181818182),
(132, 634, 9, 54.6875),
(133, 634, 2, 70.79545454545455),
(134, 634, 3, 45),
(135, 634, 4, 62.375),
(136, 634, 20, 60),
(137, 634, 1, 56.904761904761905),
(138, 634, 6, 57.125),
(139, 634, 7, 55.6578947368421),
(140, 634, 10, 51.54761904761905),
(141, 634, 11, 35.23809523809524),
(142, 634, 12, 33.529411764705884),
(143, 634, 13, 34.26470588235294),
(144, 634, 14, 23.970588235294116),
(145, 634, 15, 38.45238095238095),
(146, 634, 16, 67.17391304347827),
(147, 634, 17, 59.11764705882353),
(148, 634, 5, 22.941176470588236),
(149, 634, 18, 58.92857142857143),
(150, 634, 19, 49.583333333333336),
(151, 634, 21, 42.5),
(152, 910, 8, 60.39473684210526),
(153, 910, 2, 80.78947368421052),
(154, 910, 3, 46.13636363636363),
(155, 910, 4, 57.5),
(156, 910, 5, 23.970588235294116),
(157, 910, 1, 60.39473684210526),
(158, 910, 6, 55),
(159, 910, 7, 53.05555555555556),
(160, 910, 9, 54.791666666666664),
(161, 910, 10, 48.47826086956522),
(162, 910, 11, 23.522727272727273),
(163, 910, 12, 28.295454545454547),
(164, 910, 13, 57.638888888888886),
(165, 910, 14, 22.5),
(166, 910, 15, 33.1578947368421),
(167, 910, 16, 67.3529411764706),
(168, 910, 17, 60.25),
(169, 910, 18, 55.625),
(170, 910, 19, 50),
(171, 910, 20, 62.976190476190474),
(172, 910, 21, 52.72727272727273),
(173, 38, 1, 65.83333333333333),
(174, 38, 9, 67.875),
(175, 38, 2, 37.36842105263158),
(176, 38, 3, 47.916666666666664),
(177, 38, 4, 48.69047619047619),
(178, 38, 7, 42.27272727272727),
(179, 38, 6, 65.13157894736842),
(180, 38, 8, 67.3529411764706),
(181, 38, 10, 64.67391304347827),
(182, 38, 11, 22.738095238095237),
(183, 38, 12, 35.25),
(184, 38, 13, 63.75),
(185, 38, 15, 48.29545454545455),
(186, 38, 14, 16.75),
(187, 38, 18, 78.375),
(188, 38, 16, 44.3421052631579),
(189, 38, 17, 61.09375),
(190, 38, 5, 20.217391304347824),
(191, 38, 19, 57.22222222222222),
(192, 38, 20, 66.97368421052632),
(193, 38, 21, 36.375),
(194, 715, 8, 58.05555555555556),
(195, 715, 2, 36.470588235294116),
(196, 715, 3, 49.54545454545455),
(197, 715, 4, 50.5),
(198, 715, 5, 27.5),
(199, 715, 1, 59.34782608695652),
(200, 715, 6, 58.63636363636363),
(201, 715, 7, 34.25),
(202, 715, 9, 58.529411764705884),
(203, 715, 10, 60.833333333333336),
(204, 715, 11, 21.61764705882353),
(205, 715, 12, 53.8),
(206, 715, 13, 59.60526315789474),
(207, 715, 14, 17.5),
(208, 715, 15, 58.23529411764706),
(209, 715, 16, 40.588235294117645),
(210, 715, 17, 56.19047619047619),
(211, 715, 18, 70),
(212, 715, 19, 56.81818181818182),
(213, 715, 20, 61.75),
(214, 715, 21, 43.333333333333336),
(215, 901, 8, 48.970588235294116),
(216, 901, 2, 50.526315789473685),
(217, 901, 3, 66.36363636363636),
(218, 901, 4, 51.1764705882353),
(219, 901, 7, 57.72727272727273),
(220, 901, 1, 48.86363636363637),
(221, 901, 6, 46.25),
(222, 901, 9, 48.5),
(223, 901, 10, 50.73529411764706),
(224, 901, 11, 33.92857142857143),
(225, 901, 12, 43.81578947368421),
(226, 901, 13, 51.973684210526315),
(227, 901, 15, 43.38235294117647),
(228, 901, 14, 40.76086956521739),
(229, 901, 18, 72.63157894736842),
(230, 901, 16, 47.05882352941177),
(231, 901, 17, 50),
(232, 901, 5, 38.86363636363637),
(233, 901, 19, 65.875),
(234, 901, 20, 54.479166666666664),
(235, 901, 21, 38.25),
(236, 716, 8, 54.166666666666664),
(237, 716, 9, 58.6),
(238, 716, 2, 76.11111111111111),
(239, 716, 3, 39.625),
(240, 716, 4, 70.23809523809524),
(241, 716, 5, 24),
(242, 716, 1, 57.36842105263158),
(243, 716, 6, 58.26086956521739),
(244, 716, 7, 49.285714285714285),
(245, 716, 10, 55.43478260869565),
(246, 716, 11, 30),
(247, 716, 12, 35),
(248, 716, 13, 36.54761904761905),
(249, 716, 15, 32.794117647058826),
(250, 716, 14, 34),
(251, 716, 18, 51.59090909090909),
(252, 716, 16, 71.93181818181819),
(253, 716, 17, 57.976190476190474),
(254, 716, 19, 43.970588235294116),
(255, 716, 20, 57.76315789473684),
(256, 716, 21, 36.8421052631579),
(257, 383, 1, 52.8125),
(258, 383, 9, 52.05882352941177),
(259, 383, 2, 54.76190476190476),
(260, 383, 3, 53.611111111111114),
(261, 383, 4, 56.666666666666664),
(262, 383, 5, 40.5),
(263, 383, 6, 51.75),
(264, 383, 7, 47.666666666666664),
(265, 383, 8, 50.833333333333336),
(266, 383, 10, 52.5),
(267, 383, 11, 37.8125),
(268, 383, 12, 46.30434782608695),
(269, 383, 13, 54.473684210526315),
(270, 383, 15, 49.76190476190476),
(271, 383, 14, 38.421052631578945),
(272, 383, 18, 51.30434782608695),
(273, 383, 16, 58.25),
(274, 383, 17, 49.09090909090909),
(275, 383, 19, 50.68181818181818),
(276, 383, 20, 56.388888888888886),
(277, 383, 21, 46.904761904761905),
(278, 598, 8, 50.476190476190474),
(279, 598, 2, 54.6875),
(280, 598, 3, 51.911764705882355),
(281, 598, 4, 50.88235294117647),
(282, 598, 7, 49.4),
(283, 598, 1, 50),
(284, 598, 6, 50.25),
(285, 598, 9, 50),
(286, 598, 10, 50.3125),
(287, 598, 11, 47.391304347826086),
(288, 598, 12, 47.083333333333336),
(289, 598, 13, 54.375),
(290, 598, 14, 47.857142857142854),
(291, 598, 15, 49.88636363636363),
(292, 598, 16, 53.57142857142857),
(293, 598, 17, 47.25),
(294, 598, 5, 47.71739130434783),
(295, 598, 18, 50.25),
(296, 598, 19, 47.875),
(297, 598, 20, 54.21052631578947),
(298, 598, 21, 46.607142857142854),
(299, 399, 8, 50.625),
(300, 399, 2, 55.5),
(301, 399, 3, 50.69444444444444),
(302, 399, 4, 55.125),
(303, 399, 20, 60),
(304, 399, 1, 51.19047619047619),
(305, 399, 6, 50),
(306, 399, 7, 48.92857142857143),
(307, 399, 9, 51.8421052631579),
(308, 399, 10, 48.875),
(309, 399, 11, 36.71052631578947),
(310, 399, 12, 42.04545454545455),
(311, 399, 13, 56.375),
(312, 399, 15, 47.638888888888886),
(313, 399, 14, 40),
(314, 399, 18, 51.13636363636363),
(315, 399, 16, 56.73913043478261),
(316, 399, 17, 52.89473684210526),
(317, 399, 5, 39.76190476190476),
(318, 399, 19, 52.27272727272727),
(319, 399, 21, 46.8421052631579),
(320, 397, 1, 50.27777777777778),
(321, 397, 9, 50.595238095238095),
(322, 397, 2, 50.75),
(323, 397, 3, 47.5),
(324, 397, 4, 56.36363636363637),
(325, 397, 7, 50.69444444444444),
(326, 397, 6, 53),
(327, 397, 8, 50.65217391304348),
(328, 397, 10, 52.35294117647059),
(329, 397, 11, 43.166666666666664),
(330, 397, 12, 48.68421052631579),
(331, 397, 13, 47.5),
(332, 397, 15, 50.869565217391305),
(333, 397, 14, 33.369565217391305),
(334, 397, 18, 54.375),
(335, 397, 16, 58.47826086956522),
(336, 397, 17, 54.861111111111114),
(337, 397, 5, 32.333333333333336),
(338, 397, 19, 52.26190476190476),
(339, 397, 20, 54.625),
(340, 397, 21, 52.75),
(341, 39, 8, 56.19565217391305),
(342, 39, 2, 69),
(343, 39, 3, 36.166666666666664),
(344, 39, 4, 67.72727272727273),
(345, 39, 20, 57.06521739130435),
(346, 39, 1, 62.61904761904762),
(347, 39, 6, 57.142857142857146),
(348, 39, 7, 55),
(349, 39, 9, 58.1578947368421),
(350, 39, 10, 58.23529411764706),
(351, 39, 11, 33.8235294117647),
(352, 39, 12, 35.79545454545455),
(353, 39, 13, 38.5),
(354, 39, 15, 30),
(355, 39, 14, 27.794117647058822),
(356, 39, 18, 58.45238095238095),
(357, 39, 16, 72.38636363636364),
(358, 39, 17, 60.39473684210526),
(359, 39, 5, 26.973684210526315),
(360, 39, 19, 40.56818181818182),
(361, 39, 21, 35.714285714285715),
(362, 411, 8, 58.86363636363637),
(363, 411, 2, 58.333333333333336),
(364, 411, 3, 37.84090909090909),
(365, 411, 4, 58.088235294117645),
(366, 411, 7, 50.138888888888886),
(367, 411, 1, 62.64705882352941),
(368, 411, 6, 58.875),
(369, 411, 9, 62.5),
(370, 411, 10, 51.30952380952381),
(371, 411, 11, 26.75),
(372, 411, 12, 32.857142857142854),
(373, 411, 13, 42.875),
(374, 411, 14, 31.05263157894737),
(375, 411, 15, 33.52272727272727),
(376, 411, 16, 65.95238095238095),
(377, 411, 17, 57.604166666666664),
(378, 411, 5, 30.892857142857142),
(379, 411, 18, 57.5),
(380, 411, 19, 52.38636363636363),
(381, 411, 20, 59.5),
(382, 411, 21, 56.71052631578947),
(383, 707, 1, 63.375),
(384, 707, 9, 57.916666666666664),
(385, 707, 2, 70),
(386, 707, 3, 33.05555555555556),
(387, 707, 4, 64.8913043478261),
(388, 707, 7, 48.52272727272727),
(389, 707, 6, 61.911764705882355),
(390, 707, 8, 61.666666666666664),
(391, 707, 10, 58.125),
(392, 707, 11, 24.86111111111111),
(393, 707, 12, 32.10526315789474),
(394, 707, 13, 40.729166666666664),
(395, 707, 15, 37.77777777777778),
(396, 707, 14, 22.023809523809526),
(397, 707, 18, 55),
(398, 707, 16, 74.625),
(399, 707, 17, 59.88636363636363),
(400, 707, 5, 20.75),
(401, 707, 19, 45.95238095238095),
(402, 707, 20, 56.145833333333336),
(403, 707, 21, 57.38095238095238),
(404, 1085, 1, 56.125),
(405, 1085, 9, 54.705882352941174),
(406, 1085, 2, 62.27272727272727),
(407, 1085, 3, 45.27777777777778),
(408, 1085, 4, 43.25),
(409, 1085, 5, 48.92857142857143),
(410, 1085, 6, 48.25),
(411, 1085, 7, 49.583333333333336),
(412, 1085, 8, 51.125),
(413, 1085, 10, 50.25),
(414, 1085, 11, 48.63636363636363),
(415, 1085, 12, 47.638888888888886),
(416, 1085, 13, 47.125),
(417, 1085, 14, 48.45238095238095),
(418, 1085, 15, 47.15909090909091),
(419, 1085, 16, 62),
(420, 1085, 17, 46.44736842105263),
(421, 1085, 18, 47.125),
(422, 1085, 19, 45.921052631578945),
(423, 1085, 20, 55.375),
(424, 1085, 21, 44.130434782608695),
(425, 1084, 8, 50.21739130434783),
(426, 1084, 2, 57.125),
(427, 1084, 3, 50),
(428, 1084, 4, 43.47222222222222),
(429, 1084, 5, 48.333333333333336),
(430, 1084, 1, 54.31818181818182),
(431, 1084, 6, 44.404761904761905),
(432, 1084, 7, 48.1578947368421),
(433, 1084, 9, 55.729166666666664),
(434, 1084, 10, 50.27777777777778),
(435, 1084, 11, 48.28125),
(436, 1084, 12, 47.05882352941177),
(437, 1084, 13, 48.29545454545455),
(438, 1084, 14, 48.05555555555556),
(439, 1084, 15, 48.19444444444444),
(440, 1084, 16, 55.875),
(441, 1084, 17, 49.3421052631579),
(442, 1084, 18, 50.26315789473684),
(443, 1084, 19, 47.36842105263158),
(444, 1084, 20, 55.108695652173914),
(445, 1084, 21, 46.25),
(446, 1163, 8, 50.3),
(447, 1163, 2, 55.26315789473684),
(448, 1163, 3, 48.18181818181818),
(449, 1163, 26, 51.07142857142857),
(450, 1163, 4, 50),
(451, 1163, 20, 51.59090909090909),
(452, 1163, 1, 51.44736842105263),
(453, 1163, 6, 50.108695652173914),
(454, 1163, 7, 50),
(455, 1163, 10, 49.75),
(456, 1163, 11, 49.642857142857146),
(457, 1163, 12, 49.11764705882353),
(458, 1163, 13, 50.11904761904762),
(459, 1163, 15, 47.5),
(460, 1163, 14, 48.421052631578945),
(461, 1163, 18, 50),
(462, 1163, 16, 54.583333333333336),
(463, 1163, 17, 50),
(464, 1163, 27, 47.73809523809524),
(465, 1163, 19, 45.921052631578945),
(466, 1163, 21, 50),
(467, 388, 1, 50),
(468, 388, 2, 50),
(469, 388, 3, 50),
(470, 388, 4, 50),
(471, 388, 5, 50),
(472, 388, 6, 50),
(473, 388, 7, 50),
(474, 388, 8, 50),
(475, 388, 9, 50),
(476, 388, 10, 50),
(477, 388, 11, 50),
(478, 388, 12, 50),
(479, 388, 13, 50),
(480, 388, 15, 50),
(481, 388, 14, 50),
(482, 388, 18, 50),
(483, 388, 16, 50),
(484, 388, 17, 50),
(485, 388, 19, 50),
(486, 388, 20, 50),
(487, 388, 21, 50),
(488, 770, 8, 57.17391304347826),
(489, 770, 2, 62.857142857142854),
(490, 770, 3, 41.375),
(491, 770, 4, 67.20588235294117),
(492, 770, 20, 40.68181818181818),
(493, 770, 1, 56.31578947368421),
(494, 770, 6, 47.73809523809524),
(495, 770, 7, 34.67391304347826),
(496, 770, 10, 68.38235294117646),
(497, 770, 11, 41.973684210526315),
(498, 770, 12, 41.666666666666664),
(499, 770, 13, 39.78260869565217),
(500, 770, 14, 53.75),
(501, 770, 15, 40.97222222222222),
(502, 770, 16, 64.04761904761905),
(503, 770, 17, 60.6578947368421),
(504, 770, 18, 38.75),
(505, 770, 19, 48.375),
(506, 770, 21, 49.125),
(507, 390, 1, 60.88235294117647),
(508, 390, 9, 56.92307692307692),
(509, 390, 2, 52.36842105263158),
(510, 390, 3, 44.73684210526316),
(511, 390, 4, 48.80952380952381),
(512, 390, 5, 32.95454545454545),
(513, 390, 6, 60.25),
(514, 390, 7, 38.25),
(515, 390, 8, 50.78947368421053),
(516, 390, 10, 52.75),
(517, 390, 11, 54.75),
(518, 390, 12, 51.42857142857143),
(519, 390, 13, 65),
(520, 390, 15, 54.130434782608695),
(521, 390, 14, 33.333333333333336),
(522, 390, 18, 42.72727272727273),
(523, 390, 16, 53.125),
(524, 390, 17, 33.94736842105263),
(525, 390, 19, 51.95652173913044),
(526, 390, 20, 75.52631578947368),
(527, 390, 21, 38.25),
(528, 1139, 1, 50.8),
(529, 1139, 2, 52.857142857142854),
(530, 1139, 3, 50),
(531, 1139, 4, 55.27777777777778),
(532, 1139, 7, 49.666666666666664),
(533, 1139, 6, 50.714285714285715),
(534, 1139, 8, 50),
(535, 1139, 9, 50),
(536, 1139, 10, 50),
(537, 1139, 11, 49.25),
(538, 1139, 12, 50.22727272727273),
(539, 1139, 13, 50.294117647058826),
(540, 1139, 15, 49.56521739130435),
(541, 1139, 14, 49.76190476190476),
(542, 1139, 18, 49.5),
(543, 1139, 16, 50.88235294117647),
(544, 1139, 17, 47.333333333333336),
(545, 1139, 5, 45.333333333333336),
(546, 1139, 19, 49.56521739130435),
(547, 1139, 20, 49.09090909090909),
(548, 1139, 21, 48.69565217391305),
(549, 1082, 1, 50.375),
(550, 1082, 2, 52.15909090909091),
(551, 1082, 3, 49.25),
(552, 1082, 4, 49.85294117647059),
(553, 1082, 7, 48.28947368421053),
(554, 1082, 6, 49.583333333333336),
(555, 1082, 8, 50),
(556, 1082, 10, 51.75),
(557, 1082, 11, 49.166666666666664),
(558, 1082, 12, 49.895833333333336),
(559, 1082, 13, 47.875),
(560, 1082, 14, 50.357142857142854),
(561, 1082, 15, 50.27777777777778),
(562, 1082, 16, 50.79545454545455),
(563, 1082, 17, 51.5),
(564, 1082, 18, 51.52777777777778),
(565, 1082, 19, 49),
(566, 1082, 20, 48.095238095238095),
(567, 1082, 21, 50.138888888888886),
(568, 1083, 8, 53.23529411764706),
(569, 1083, 2, 67.71739130434783),
(570, 1083, 3, 53.40909090909091),
(571, 1083, 4, 45.27777777777778),
(572, 1083, 7, 39.73684210526316),
(573, 1083, 1, 48.47222222222222),
(574, 1083, 6, 45.14705882352941),
(575, 1083, 10, 72.02380952380952),
(576, 1083, 11, 44.09090909090909),
(577, 1083, 12, 45.97222222222222),
(578, 1083, 13, 41.875),
(579, 1083, 15, 45.25),
(580, 1083, 14, 51.125),
(581, 1083, 18, 45.3125),
(582, 1083, 16, 68.33333333333333),
(583, 1083, 17, 44.43181818181818),
(584, 1083, 19, 47.916666666666664),
(585, 1083, 20, 41.54761904761905),
(586, 1083, 21, 44.3421052631579),
(587, 521, 1, 54.75),
(588, 521, 2, 56.05263157894737),
(589, 521, 3, 39.583333333333336),
(590, 521, 4, 71.375),
(591, 521, 7, 41.388888888888886),
(592, 521, 6, 64.875),
(593, 521, 8, 53.29545454545455),
(594, 521, 10, 61.666666666666664),
(595, 521, 11, 32.04545454545455),
(596, 521, 12, 50.6578947368421),
(597, 521, 13, 31.931818181818183),
(598, 521, 15, 45.43478260869565),
(599, 521, 14, 52.708333333333336),
(600, 521, 18, 50.921052631578945),
(601, 521, 16, 53.57142857142857),
(602, 521, 17, 63.970588235294116),
(603, 521, 19, 40),
(604, 521, 20, 31.61764705882353),
(605, 521, 21, 53.625),
(606, 1072, 1, 61.375),
(607, 1072, 2, 62.638888888888886),
(608, 1072, 3, 51.578947368421055),
(609, 1072, 4, 57.142857142857146),
(610, 1072, 20, 41.041666666666664),
(611, 1072, 6, 53.125),
(612, 1072, 7, 34.55882352941177),
(613, 1072, 8, 58.04347826086956),
(614, 1072, 10, 67.63157894736842),
(615, 1072, 11, 40.25),
(616, 1072, 12, 47.75),
(617, 1072, 13, 38.45238095238095),
(618, 1072, 15, 40.833333333333336),
(619, 1072, 14, 57.5),
(620, 1072, 18, 44.583333333333336),
(621, 1072, 16, 57.34375),
(622, 1072, 17, 49.078947368421055),
(623, 1072, 19, 40.75),
(624, 1072, 21, 48.26086956521739),
(625, 878, 1, 51.52777777777778),
(626, 878, 2, 53.80434782608695),
(627, 878, 3, 39.166666666666664),
(628, 878, 4, 64.16666666666667),
(629, 878, 7, 62.25),
(630, 878, 6, 59.375),
(631, 878, 8, 45.625),
(632, 878, 9, 49.23913043478261),
(633, 878, 10, 36.770833333333336),
(634, 878, 11, 42.5),
(635, 878, 12, 44.473684210526315),
(636, 878, 13, 48.088235294117645),
(637, 878, 14, 41.13636363636363),
(638, 878, 15, 41.19047619047619),
(639, 878, 16, 50),
(640, 878, 17, 62.205882352941174),
(641, 878, 5, 43.1578947368421),
(642, 878, 18, 63.875),
(643, 878, 19, 37.857142857142854),
(644, 878, 20, 55.125),
(645, 878, 21, 61.75),
(646, 877, 8, 53.26086956521739),
(647, 877, 9, 51.666666666666664),
(648, 877, 2, 55.588235294117645),
(649, 877, 3, 44.88636363636363),
(650, 877, 4, 52.875),
(651, 877, 7, 49.479166666666664),
(652, 877, 1, 52.5),
(653, 877, 6, 51.36363636363637),
(654, 877, 10, 52.625),
(655, 877, 11, 41.42857142857143),
(656, 877, 12, 49.375),
(657, 877, 13, 42.65625),
(658, 877, 15, 48.970588235294116),
(659, 877, 14, 45.13157894736842),
(660, 877, 18, 55.97222222222222),
(661, 877, 16, 53.1578947368421),
(662, 877, 17, 53.611111111111114),
(663, 877, 5, 49.55882352941177),
(664, 877, 19, 43.958333333333336),
(665, 877, 20, 48.57142857142857),
(666, 877, 21, 54.642857142857146),
(667, 984, 8, 51.458333333333336),
(668, 984, 2, 52.391304347826086),
(669, 984, 3, 47.083333333333336),
(670, 984, 4, 51.578947368421055),
(671, 984, 7, 47.75),
(672, 984, 1, 50.95238095238095),
(673, 984, 6, 51.666666666666664),
(674, 984, 9, 50.45454545454545),
(675, 984, 10, 52.333333333333336),
(676, 984, 11, 47.857142857142854),
(677, 984, 12, 51.666666666666664),
(678, 984, 13, 43.8235294117647),
(679, 984, 14, 46.8421052631579),
(680, 984, 15, 50.78947368421053),
(681, 984, 16, 50),
(682, 984, 17, 52.857142857142854),
(683, 984, 5, 47.22222222222222),
(684, 984, 18, 51.36363636363637),
(685, 984, 19, 47.35294117647059),
(686, 984, 20, 50.75),
(687, 984, 21, 52.38095238095238),
(688, 387, 12, 49.705882352941174),
(689, 387, 1, 49.31818181818182),
(690, 387, 11, 49.31818181818182),
(691, 387, 4, 50.86206896551724),
(692, 387, 19, 50.25),
(693, 387, 14, 50.294117647058826),
(694, 387, 20, 49.76190476190476),
(695, 387, 6, 49.56521739130435),
(696, 387, 17, 50.95238095238095),
(697, 387, 28, 47.5),
(698, 387, 25, 48.611111111111114),
(699, 387, 24, 48.611111111111114),
(700, 387, 8, 50.27777777777778),
(701, 387, 29, 50),
(702, 387, 21, 50),
(703, 387, 3, 50.38461538461539),
(704, 387, 13, 47.8125),
(705, 387, 10, 54.44444444444444),
(706, 387, 30, 49.473684210526315),
(707, 387, 31, 49.75),
(708, 387, 23, 50),
(709, 387, 22, 50),
(710, 387, 32, 50),
(711, 387, 33, 50),
(712, 387, 34, 50),
(713, 387, 7, 48.888888888888886),
(714, 387, 35, 49.31818181818182),
(715, 387, 36, 50),
(716, 387, 37, 50),
(717, 387, 16, 50.833333333333336),
(718, 387, 2, 53.68421052631579),
(719, 387, 18, 49.11764705882353),
(720, 387, 15, 49.75),
(721, 591, 12, 50.27777777777778),
(722, 591, 15, 49.25),
(723, 591, 1, 50.27777777777778),
(724, 591, 11, 48.421052631578945),
(725, 591, 4, 50.43478260869565),
(726, 591, 19, 49.77272727272727),
(727, 591, 14, 49.72222222222222),
(728, 591, 6, 50),
(729, 591, 17, 50.55555555555556),
(730, 591, 28, 47.10526315789474),
(731, 591, 25, 47.25),
(732, 591, 24, 47.25),
(733, 591, 8, 50.3125),
(734, 591, 29, 49.72222222222222),
(735, 591, 21, 51.25),
(736, 591, 3, 49.73684210526316),
(737, 591, 13, 47.63157894736842),
(738, 591, 10, 53.47826086956522),
(739, 591, 30, 49.56521739130435),
(740, 591, 31, 50.23809523809524),
(741, 591, 23, 50.357142857142854),
(742, 591, 22, 50.357142857142854),
(743, 591, 32, 50.45454545454545),
(744, 591, 33, 50.45454545454545),
(745, 591, 34, 50.3125),
(746, 591, 7, 47.89473684210526),
(747, 591, 35, 49.78260869565217),
(748, 591, 36, 50),
(749, 591, 37, 50),
(750, 591, 18, 50),
(751, 591, 16, 52.72727272727273),
(752, 591, 2, 53.23529411764706),
(753, 591, 20, 49.54545454545455),
(754, 170, 8, 55.108695652173914),
(755, 170, 2, 83.02631578947368),
(756, 170, 3, 24.65909090909091),
(757, 170, 4, 68.18181818181819),
(758, 170, 7, 46.13636363636363),
(759, 170, 1, 71.25),
(760, 170, 6, 63.529411764705884),
(761, 170, 9, 64.625),
(762, 170, 10, 59.20454545454545),
(763, 170, 11, 28.40909090909091),
(764, 170, 12, 13.80952380952381),
(765, 170, 13, 51.19047619047619),
(766, 170, 14, 27.875),
(767, 170, 15, 19.431818181818183),
(768, 170, 16, 75),
(769, 170, 17, 66.5625),
(770, 170, 5, 29.02777777777778),
(771, 170, 18, 62.5),
(772, 170, 19, 33.28947368421053),
(773, 170, 20, 65.625),
(774, 170, 21, 55.27777777777778),
(775, 654, 8, 60),
(776, 654, 2, 66.71052631578948),
(777, 654, 3, 35.526315789473685),
(778, 654, 4, 72.71739130434783),
(779, 654, 7, 54.583333333333336),
(780, 654, 1, 60.138888888888886),
(781, 654, 6, 59.23076923076923),
(782, 654, 9, 61.31578947368421),
(783, 654, 10, 54.791666666666664),
(784, 654, 11, 29.75),
(785, 654, 12, 30),
(786, 654, 13, 45.294117647058826),
(787, 654, 15, 36.111111111111114),
(788, 654, 14, 29.605263157894736),
(789, 654, 18, 60.476190476190474),
(790, 654, 16, 62.5),
(791, 654, 17, 55.88235294117647),
(792, 654, 5, 25.555555555555557),
(793, 654, 19, 35.869565217391305),
(794, 654, 20, 61),
(795, 654, 21, 51.31578947368421),
(796, 468, 8, 55.26315789473684),
(797, 468, 9, 61.666666666666664),
(798, 468, 2, 46.578947368421055),
(799, 468, 3, 45),
(800, 468, 4, 50.25),
(801, 468, 7, 47.26190476190476),
(802, 468, 1, 60.68181818181818),
(803, 468, 6, 54.0625),
(804, 468, 10, 52.61904761904762),
(805, 468, 11, 49.85294117647059),
(806, 468, 12, 44.76190476190476),
(807, 468, 13, 52.125),
(808, 468, 14, 24.5),
(809, 468, 15, 60.11904761904762),
(810, 468, 16, 59.473684210526315),
(811, 468, 17, 51.81818181818182),
(812, 468, 5, 20.833333333333332),
(813, 468, 18, 54.523809523809526),
(814, 468, 19, 55.75),
(815, 468, 20, 56.111111111111114),
(816, 468, 21, 52.10526315789474),
(817, 393, 12, 49.895833333333336),
(818, 393, 1, 50),
(819, 393, 11, 50),
(820, 393, 4, 50.14705882352941),
(821, 393, 14, 50),
(822, 393, 20, 50.3125),
(823, 393, 6, 50),
(824, 393, 17, 50),
(825, 393, 19, 50),
(826, 393, 24, 50),
(827, 393, 25, 50),
(828, 393, 8, 50),
(829, 393, 9, 49.895833333333336),
(830, 393, 3, 50),
(831, 393, 13, 50),
(832, 393, 10, 50),
(833, 393, 22, 50),
(834, 393, 23, 50),
(835, 393, 5, 50),
(836, 393, 34, 50),
(837, 393, 33, 50),
(838, 393, 7, 50),
(839, 393, 21, 49.77272727272727),
(840, 393, 37, 50),
(841, 393, 36, 50),
(842, 393, 16, 49.861111111111114),
(843, 393, 2, 50.294117647058826),
(844, 393, 18, 50),
(845, 393, 15, 50),
(846, 338, 1, 50),
(847, 338, 2, 49.60526315789474),
(848, 338, 3, 50.13157894736842),
(849, 338, 4, 50.13157894736842),
(850, 338, 5, 50),
(851, 338, 6, 50),
(852, 338, 7, 49.25),
(853, 338, 8, 49.75),
(854, 338, 9, 50.21739130434783),
(855, 338, 10, 50.3125),
(856, 338, 11, 49.73684210526316),
(857, 338, 12, 50.23809523809524),
(858, 338, 13, 50),
(859, 338, 15, 50),
(860, 338, 14, 49.53125),
(861, 338, 18, 50.13157894736842),
(862, 338, 16, 49.88636363636363),
(863, 338, 17, 50.55555555555556),
(864, 338, 19, 50),
(865, 338, 20, 50),
(866, 338, 21, 50.39473684210526),
(867, 599, 1, 61.02272727272727),
(868, 599, 2, 63.28947368421053),
(869, 599, 3, 39.5),
(870, 599, 4, 59.25),
(871, 599, 7, 59.75),
(872, 599, 6, 54.5),
(873, 599, 8, 60.26315789473684),
(874, 599, 9, 60.416666666666664),
(875, 599, 10, 49.21052631578947),
(876, 599, 11, 39.705882352941174),
(877, 599, 12, 31.625),
(878, 599, 13, 39.76190476190476),
(879, 599, 14, 32.4),
(880, 599, 15, 37),
(881, 599, 16, 58.69047619047619),
(882, 599, 17, 68.75),
(883, 599, 5, 37.72727272727273),
(884, 599, 18, 54.21875),
(885, 599, 19, 38.026315789473685),
(886, 599, 20, 57.63157894736842),
(887, 599, 21, 49.25),
(888, 741, 8, 50.5),
(889, 741, 2, 56.5),
(890, 741, 3, 44.75),
(891, 741, 4, 55),
(892, 741, 20, 48.333333333333336),
(893, 741, 1, 50.5),
(894, 741, 6, 51.81818181818182),
(895, 741, 7, 50),
(896, 741, 10, 50),
(897, 741, 11, 42.36842105263158),
(898, 741, 12, 49.8),
(899, 741, 13, 49.31818181818182),
(900, 741, 15, 50),
(901, 741, 14, 51.388888888888886),
(902, 741, 18, 50),
(903, 741, 16, 55.68181818181818),
(904, 741, 17, 50),
(905, 741, 19, 42.77777777777778),
(906, 741, 21, 50),
(907, 915, 8, 53.18181818181818),
(908, 915, 2, 73.58695652173913),
(909, 915, 3, 45),
(910, 915, 4, 76),
(911, 915, 5, 31.31578947368421),
(912, 915, 1, 59.125),
(913, 915, 6, 65.9375),
(914, 915, 7, 47.375),
(915, 915, 9, 51.25),
(916, 915, 10, 56.81818181818182),
(917, 915, 11, 28.81578947368421),
(918, 915, 12, 27.84090909090909),
(919, 915, 13, 58.888888888888886),
(920, 915, 15, 40.6578947368421),
(921, 915, 14, 29.75),
(922, 915, 18, 51.36363636363637),
(923, 915, 16, 68.04347826086956),
(924, 915, 17, 50.294117647058826),
(925, 915, 19, 49.84375),
(926, 915, 20, 56.71052631578947),
(927, 915, 21, 33.91304347826087),
(928, 1494, 12, 50.23809523809524),
(929, 1494, 15, 50),
(930, 1494, 1, 50.26315789473684),
(931, 1494, 11, 46.05263157894737),
(932, 1494, 4, 50.476190476190474),
(933, 1494, 19, 50.294117647058826),
(934, 1494, 14, 49.583333333333336),
(935, 1494, 6, 50.26315789473684),
(936, 1494, 17, 54.09090909090909),
(937, 1494, 28, 48.1578947368421),
(938, 1494, 25, 48.1578947368421),
(939, 1494, 24, 46.875),
(940, 1494, 8, 50.27777777777778),
(941, 1494, 29, 49.4),
(942, 1494, 21, 51.36363636363637),
(943, 1494, 3, 49.523809523809526),
(944, 1494, 13, 46.42857142857143),
(945, 1494, 10, 51.94444444444444),
(946, 1494, 30, 48.94736842105263),
(947, 1494, 31, 52.5),
(948, 1494, 23, 52.5),
(949, 1494, 22, 51.25),
(950, 1494, 32, 50),
(951, 1494, 33, 50),
(952, 1494, 34, 49.25),
(953, 1494, 7, 47.82608695652174),
(954, 1494, 35, 49.11764705882353),
(955, 1494, 36, 49.166666666666664),
(956, 1494, 37, 49.166666666666664),
(957, 1494, 18, 51.388888888888886),
(958, 1494, 16, 53.5),
(959, 1494, 2, 53.68421052631579),
(960, 1494, 20, 48.40909090909091),
(961, 1175, 1, 54.60526315789474),
(962, 1175, 9, 51.25),
(963, 1175, 2, 61),
(964, 1175, 3, 45.125),
(965, 1175, 4, 52.23684210526316),
(966, 1175, 7, 53.333333333333336),
(967, 1175, 6, 53.69565217391305),
(968, 1175, 8, 51.904761904761905),
(969, 1175, 10, 51.13636363636363),
(970, 1175, 11, 35.714285714285715),
(971, 1175, 12, 33.529411764705884),
(972, 1175, 13, 46.8421052631579),
(973, 1175, 15, 43.90625),
(974, 1175, 14, 34.31818181818182),
(975, 1175, 18, 62.083333333333336),
(976, 1175, 16, 64.25),
(977, 1175, 17, 64.56521739130434),
(978, 1175, 5, 33.4375),
(979, 1175, 19, 53.421052631578945),
(980, 1175, 20, 60),
(981, 1175, 21, 45.6578947368421),
(982, 985, 1, 53.91304347826087),
(983, 985, 2, 50),
(984, 985, 3, 46),
(985, 985, 4, 50),
(986, 985, 7, 48.80952380952381),
(987, 985, 6, 50.23809523809524),
(988, 985, 8, 49.25),
(989, 985, 9, 54.09090909090909),
(990, 985, 10, 49.25),
(991, 985, 11, 49.54545454545455),
(992, 985, 12, 48.421052631578945),
(993, 985, 13, 49.705882352941174),
(994, 985, 15, 49.76190476190476),
(995, 985, 14, 48.333333333333336),
(996, 985, 18, 51.904761904761905),
(997, 985, 16, 50),
(998, 985, 17, 49.21052631578947),
(999, 985, 5, 46.8421052631579),
(1000, 985, 19, 48.611111111111114),
(1001, 985, 20, 54.523809523809526),
(1002, 985, 21, 49.130434782608695),
(1003, 872, 8, 52.61904761904762),
(1004, 872, 9, 69.44444444444444),
(1005, 872, 2, 56.8421052631579),
(1006, 872, 3, 44.45652173913044),
(1007, 872, 4, 72.04545454545455),
(1008, 872, 7, 40.76086956521739),
(1009, 872, 1, 72.23684210526316),
(1010, 872, 6, 55.476190476190474),
(1011, 872, 10, 52.03125),
(1012, 872, 11, 28.804347826086957),
(1013, 872, 12, 37.03125),
(1014, 872, 13, 60),
(1015, 872, 15, 35.55555555555556),
(1016, 872, 14, 32.76315789473684),
(1017, 872, 18, 62.95454545454545),
(1018, 872, 16, 53.23529411764706),
(1019, 872, 17, 50.833333333333336),
(1020, 872, 5, 29.479166666666668),
(1021, 872, 19, 37.5),
(1022, 872, 20, 75.47619047619048),
(1023, 872, 21, 32.916666666666664),
(1024, 1109, 1, 57.82608695652174),
(1025, 1109, 9, 62.64705882352941),
(1026, 1109, 2, 66.91176470588235),
(1027, 1109, 3, 35.88235294117647),
(1028, 1109, 4, 60.357142857142854),
(1029, 1109, 5, 29.431818181818183),
(1030, 1109, 6, 60.23809523809524),
(1031, 1109, 7, 51.71052631578947),
(1032, 1109, 8, 62.35294117647059),
(1033, 1109, 10, 54.44444444444444),
(1034, 1109, 11, 28.055555555555557),
(1035, 1109, 12, 32.23684210526316),
(1036, 1109, 13, 39.75),
(1037, 1109, 15, 35.69444444444444),
(1038, 1109, 14, 27),
(1039, 1109, 18, 58.52272727272727),
(1040, 1109, 16, 65.11904761904762),
(1041, 1109, 17, 56.973684210526315),
(1042, 1109, 19, 51.59090909090909),
(1043, 1109, 20, 58.80952380952381),
(1044, 1109, 21, 57.28260869565217),
(1045, 1096, 8, 58.47826086956522),
(1046, 1096, 9, 60.78947368421053),
(1047, 1096, 2, 70.83333333333333),
(1048, 1096, 3, 36.71052631578947),
(1049, 1096, 4, 59.55882352941177),
(1050, 1096, 20, 59.375),
(1051, 1096, 1, 59.523809523809526),
(1052, 1096, 6, 58.26086956521739),
(1053, 1096, 7, 56.93181818181818),
(1054, 1096, 10, 53.333333333333336),
(1055, 1096, 11, 31.875),
(1056, 1096, 12, 28.25),
(1057, 1096, 13, 41),
(1058, 1096, 15, 32.75),
(1059, 1096, 14, 30.92105263157895),
(1060, 1096, 18, 58.5),
(1061, 1096, 16, 64.20454545454545),
(1062, 1096, 17, 61.71052631578947),
(1063, 1096, 5, 30.294117647058822),
(1064, 1096, 19, 43.80952380952381),
(1065, 1096, 21, 45.13157894736842),
(1066, 395, 8, 56.73913043478261),
(1067, 395, 9, 59.21052631578947),
(1068, 395, 2, 54.642857142857146),
(1069, 395, 3, 51.25),
(1070, 395, 4, 63.04347826086956),
(1071, 395, 7, 56.42857142857143),
(1072, 395, 1, 57.916666666666664),
(1073, 395, 6, 61.94444444444444),
(1074, 395, 10, 55.95238095238095),
(1075, 395, 11, 32.857142857142854),
(1076, 395, 12, 35.595238095238095),
(1077, 395, 13, 47.34375),
(1078, 395, 15, 40.73529411764706),
(1079, 395, 14, 27.9),
(1080, 395, 18, 56.875),
(1081, 395, 16, 57.083333333333336),
(1082, 395, 17, 53.625),
(1083, 395, 5, 30.833333333333332),
(1084, 395, 19, 48.05555555555556),
(1085, 395, 20, 60.43478260869565),
(1086, 395, 21, 38.25),
(1087, 752, 8, 63.5),
(1088, 752, 9, 63.875),
(1089, 752, 2, 36.375),
(1090, 752, 3, 48.94736842105263),
(1091, 752, 4, 37.10526315789474),
(1092, 752, 5, 34.02173913043478),
(1093, 752, 1, 63),
(1094, 752, 6, 41.54761904761905),
(1095, 752, 7, 65.55555555555556),
(1096, 752, 10, 54.5),
(1097, 752, 11, 42.976190476190474),
(1098, 752, 12, 37.84090909090909),
(1099, 752, 13, 48.5),
(1100, 752, 15, 40.14705882352941),
(1101, 752, 14, 37.77777777777778),
(1102, 752, 18, 63.29545454545455),
(1103, 752, 16, 49.5),
(1104, 752, 17, 60.54347826086956),
(1105, 752, 19, 51.93181818181818),
(1106, 752, 20, 65.52631578947368),
(1107, 752, 21, 43.92857142857143),
(1108, 721, 1, 56.666666666666664),
(1109, 721, 9, 56.666666666666664),
(1110, 721, 2, 61.18421052631579),
(1111, 721, 3, 49.20454545454545),
(1112, 721, 4, 61.19047619047619),
(1113, 721, 5, 30.416666666666668),
(1114, 721, 6, 52.65625),
(1115, 721, 7, 57.608695652173914),
(1116, 721, 8, 53.86363636363637),
(1117, 721, 10, 49.5),
(1118, 721, 11, 31.842105263157894),
(1119, 721, 12, 31.5625),
(1120, 721, 13, 52.22222222222222),
(1121, 721, 15, 36.70454545454545),
(1122, 721, 14, 29.125),
(1123, 721, 18, 52.5),
(1124, 721, 16, 60),
(1125, 721, 17, 59.5),
(1126, 721, 19, 54.285714285714285),
(1127, 721, 20, 59.30555555555556),
(1128, 721, 21, 47.375),
(1129, 1128, 1, 56.95652173913044),
(1130, 1128, 9, 57.5),
(1131, 1128, 2, 59.411764705882355),
(1132, 1128, 3, 40.875),
(1133, 1128, 4, 73.6842105263158),
(1134, 1128, 7, 49.404761904761905),
(1135, 1128, 6, 67.8409090909091),
(1136, 1128, 8, 56.666666666666664),
(1137, 1128, 10, 54.65909090909091),
(1138, 1128, 11, 24.86111111111111),
(1139, 1128, 12, 32.03125),
(1140, 1128, 13, 43.125),
(1141, 1128, 15, 36.95652173913044),
(1142, 1128, 14, 27.023809523809526),
(1143, 1128, 18, 64.88095238095238),
(1144, 1128, 16, 60.56818181818182),
(1145, 1128, 17, 64.88095238095238),
(1146, 1128, 5, 23.333333333333332),
(1147, 1128, 19, 43.666666666666664),
(1148, 1128, 20, 59.60526315789474),
(1149, 1128, 21, 53.75),
(1150, 1129, 8, 58.28947368421053),
(1151, 1129, 9, 62.76315789473684),
(1152, 1129, 2, 69.34210526315789),
(1153, 1129, 3, 42.04545454545455),
(1154, 1129, 4, 67.5),
(1155, 1129, 5, 33.333333333333336),
(1156, 1129, 1, 57.76315789473684),
(1157, 1129, 6, 56.666666666666664),
(1158, 1129, 7, 52.5),
(1159, 1129, 10, 52.72727272727273),
(1160, 1129, 11, 32.608695652173914),
(1161, 1129, 12, 35),
(1162, 1129, 13, 47.73809523809524),
(1163, 1129, 15, 31.710526315789473),
(1164, 1129, 14, 32.26190476190476),
(1165, 1129, 18, 56.375),
(1166, 1129, 16, 64.125),
(1167, 1129, 17, 58.333333333333336),
(1168, 1129, 19, 46.166666666666664),
(1169, 1129, 20, 59.523809523809526),
(1170, 1129, 21, 36.388888888888886),
(1171, 1127, 8, 50.55555555555556),
(1172, 1127, 9, 50),
(1173, 1127, 2, 52.89473684210526),
(1174, 1127, 3, 48.23529411764706),
(1175, 1127, 4, 52.17391304347826),
(1176, 1127, 20, 52.77777777777778),
(1177, 1127, 1, 48.69565217391305),
(1178, 1127, 6, 49.72222222222222),
(1179, 1127, 7, 49.666666666666664),
(1180, 1127, 10, 49.54545454545455),
(1181, 1127, 11, 53.5),
(1182, 1127, 12, 48.5),
(1183, 1127, 13, 48.69565217391305),
(1184, 1127, 15, 49.04761904761905),
(1185, 1127, 14, 50),
(1186, 1127, 18, 49.75),
(1187, 1127, 16, 51.36363636363637),
(1188, 1127, 17, 48.68421052631579),
(1189, 1127, 5, 49.285714285714285),
(1190, 1127, 19, 48.25),
(1191, 1127, 21, 48.68421052631579),
(1192, 1016, 1, 49.875),
(1193, 1016, 2, 50.921052631578945),
(1194, 1016, 3, 51.904761904761905),
(1195, 1016, 4, 49.166666666666664),
(1196, 1016, 7, 52.35294117647059),
(1197, 1016, 6, 50.11363636363637),
(1198, 1016, 8, 51.09375),
(1199, 1016, 10, 49.23913043478261),
(1200, 1016, 11, 55.79545454545455),
(1201, 1016, 12, 50.357142857142854),
(1202, 1016, 13, 52.833333333333336),
(1203, 1016, 14, 51.44736842105263),
(1204, 1016, 15, 49.791666666666664),
(1205, 1016, 16, 51.44736842105263),
(1206, 1016, 17, 42.1),
(1207, 1016, 18, 43),
(1208, 1016, 19, 50.45454545454545),
(1209, 1016, 20, 50.55555555555556),
(1210, 1016, 21, 50.625),
(1211, 1227, 1, 61.354166666666664),
(1212, 1227, 9, 57.916666666666664),
(1213, 1227, 2, 68.33333333333333),
(1214, 1227, 3, 39.54545454545455),
(1215, 1227, 4, 66.19047619047619),
(1216, 1227, 7, 53.28947368421053),
(1217, 1227, 6, 58.80952380952381),
(1218, 1227, 8, 58.375),
(1219, 1227, 10, 56.18421052631579),
(1220, 1227, 11, 32.5),
(1221, 1227, 12, 33.75),
(1222, 1227, 13, 42.5),
(1223, 1227, 15, 32.61904761904762),
(1224, 1227, 14, 26.11111111111111),
(1225, 1227, 18, 63.611111111111114),
(1226, 1227, 16, 72.83333333333333),
(1227, 1227, 17, 58.75),
(1228, 1227, 5, 25.34090909090909),
(1229, 1227, 19, 50.95238095238095),
(1230, 1227, 20, 61.1764705882353),
(1231, 1227, 21, 51.40625),
(1232, 913, 1, 62.17391304347826),
(1233, 913, 9, 64.11764705882354),
(1234, 913, 2, 54.73684210526316),
(1235, 913, 3, 45.97222222222222),
(1236, 913, 4, 57.976190476190474),
(1237, 913, 7, 42.5),
(1238, 913, 6, 56),
(1239, 913, 8, 60.90909090909091),
(1240, 913, 10, 59.875),
(1241, 913, 11, 23.42105263157895),
(1242, 913, 12, 28.75),
(1243, 913, 13, 58.1578947368421),
(1244, 913, 15, 37),
(1245, 913, 14, 30.526315789473685),
(1246, 913, 18, 71.30434782608695),
(1247, 913, 16, 53.86363636363637),
(1248, 913, 17, 61.41304347826087),
(1249, 913, 5, 20.11904761904762),
(1250, 913, 19, 51.13636363636363),
(1251, 913, 20, 60.56818181818182),
(1252, 913, 21, 40.588235294117645),
(1253, 914, 1, 59.21052631578947),
(1254, 914, 2, 65.55555555555556),
(1255, 914, 3, 35.68181818181818),
(1256, 914, 4, 60.25),
(1257, 914, 7, 55.5),
(1258, 914, 6, 62.875),
(1259, 914, 8, 54.625),
(1260, 914, 9, 58.58695652173913),
(1261, 914, 10, 50.11363636363637),
(1262, 914, 11, 34.473684210526315),
(1263, 914, 12, 30.526315789473685),
(1264, 914, 13, 41.8421052631579),
(1265, 914, 15, 34.625),
(1266, 914, 14, 35.97826086956522),
(1267, 914, 18, 57.5),
(1268, 914, 16, 59.56521739130435),
(1269, 914, 17, 61.470588235294116),
(1270, 914, 5, 40.17857142857143),
(1271, 914, 19, 36.625),
(1272, 914, 20, 61.36363636363637),
(1273, 914, 21, 52.5),
(1274, 396, 8, 52.5),
(1275, 396, 9, 51.388888888888886),
(1276, 396, 2, 53),
(1277, 396, 3, 51.42857142857143),
(1278, 396, 4, 54.21052631578947),
(1279, 396, 5, 42.5),
(1280, 396, 1, 50.476190476190474),
(1281, 396, 6, 52.10526315789474),
(1282, 396, 7, 46.94444444444444),
(1283, 396, 10, 51.19565217391305),
(1284, 396, 11, 41.029411764705884),
(1285, 396, 12, 45.921052631578945),
(1286, 396, 13, 53.69047619047619),
(1287, 396, 15, 49.583333333333336),
(1288, 396, 14, 44),
(1289, 396, 18, 51.875),
(1290, 396, 16, 57.89473684210526),
(1291, 396, 17, 49.60526315789474),
(1292, 396, 19, 49.375),
(1293, 396, 20, 51.52777777777778),
(1294, 396, 21, 48.214285714285715),
(1295, 1140, 8, 51.388888888888886),
(1296, 1140, 2, 55.78947368421053),
(1297, 1140, 3, 42.125),
(1298, 1140, 4, 57.5),
(1299, 1140, 7, 58.06818181818182),
(1300, 1140, 1, 51.80555555555556),
(1301, 1140, 6, 58.888888888888886),
(1302, 1140, 9, 51.6),
(1303, 1140, 10, 50),
(1304, 1140, 11, 50.97222222222222),
(1305, 1140, 12, 34.625),
(1306, 1140, 13, 55),
(1307, 1140, 15, 38.69047619047619),
(1308, 1140, 14, 42.96875),
(1309, 1140, 18, 51.3235294117647),
(1310, 1140, 16, 52.38636363636363),
(1311, 1140, 17, 50.869565217391305),
(1312, 1140, 5, 41.71052631578947),
(1313, 1140, 19, 45.595238095238095),
(1314, 1140, 20, 55.95238095238095),
(1315, 1140, 21, 51.5),
(1316, 816, 1, 56.07142857142857),
(1317, 816, 9, 54.875),
(1318, 816, 2, 64.25),
(1319, 816, 3, 52.71739130434783),
(1320, 816, 4, 55.108695652173914),
(1321, 816, 7, 48.81578947368421),
(1322, 816, 6, 51.973684210526315),
(1323, 816, 8, 52.63157894736842),
(1324, 816, 10, 51.666666666666664),
(1325, 816, 11, 35.54347826086956),
(1326, 816, 12, 35.26315789473684),
(1327, 816, 13, 49.5),
(1328, 816, 15, 47.72727272727273),
(1329, 816, 14, 27.5),
(1330, 816, 18, 49.21052631578947),
(1331, 816, 16, 61.59090909090909),
(1332, 816, 17, 57.03125),
(1333, 816, 5, 32.361111111111114),
(1334, 816, 19, 56.375),
(1335, 816, 20, 55.138888888888886),
(1336, 816, 21, 50.476190476190474),
(1337, 988, 8, 54.73684210526316),
(1338, 988, 2, 68.75),
(1339, 988, 3, 45.625),
(1340, 988, 4, 63.90625),
(1341, 988, 7, 50.357142857142854),
(1342, 988, 1, 57.10526315789474),
(1343, 988, 6, 62.5),
(1344, 988, 9, 56.666666666666664),
(1345, 988, 10, 54.60526315789474),
(1346, 988, 11, 33.333333333333336),
(1347, 988, 12, 39.25),
(1348, 988, 13, 24.166666666666668),
(1349, 988, 14, 40.357142857142854),
(1350, 988, 15, 41.30952380952381),
(1351, 988, 16, 60.875),
(1352, 988, 17, 63.57142857142857),
(1353, 988, 5, 37.5),
(1354, 988, 18, 54.523809523809526),
(1355, 988, 19, 45.23809523809524),
(1356, 988, 20, 49.375),
(1357, 988, 21, 50.416666666666664),
(1358, 989, 8, 60.294117647058826),
(1359, 989, 2, 67.89473684210526),
(1360, 989, 3, 39.891304347826086),
(1361, 989, 4, 73.02631578947368),
(1362, 989, 7, 40),
(1363, 989, 1, 63.52272727272727),
(1364, 989, 6, 68.02631578947368),
(1365, 989, 9, 70.97222222222223),
(1366, 989, 10, 62.17391304347826),
(1367, 989, 11, 19.130434782608695),
(1368, 989, 12, 36.02272727272727),
(1369, 989, 13, 10.588235294117647),
(1370, 989, 14, 28.977272727272727),
(1371, 989, 15, 46.25),
(1372, 989, 16, 61.029411764705884),
(1373, 989, 17, 68.42105263157895),
(1374, 989, 5, 30.25),
(1375, 989, 18, 64.125),
(1376, 989, 19, 36.44736842105263),
(1377, 989, 20, 52.35294117647059),
(1378, 989, 21, 60.95238095238095),
(1379, 990, 1, 62.27272727272727),
(1380, 990, 2, 69.28571428571429),
(1381, 990, 3, 37.27272727272727),
(1382, 990, 4, 71.07142857142857),
(1383, 990, 5, 47.22222222222222),
(1384, 990, 6, 74.28571428571429),
(1385, 990, 7, 30.416666666666668),
(1386, 990, 8, 55.27777777777778),
(1387, 990, 9, 61.578947368421055),
(1388, 990, 10, 75.75),
(1389, 990, 11, 31.363636363636363),
(1390, 990, 12, 29.75),
(1391, 990, 13, 9.305555555555555),
(1392, 990, 14, 47.875),
(1393, 990, 15, 27.3),
(1394, 990, 16, 70.11904761904762),
(1395, 990, 17, 64.125),
(1396, 990, 18, 63.088235294117645),
(1397, 990, 19, 28.81578947368421),
(1398, 990, 20, 45.27777777777778),
(1399, 990, 21, 47.125),
(1400, 980, 8, 58.333333333333336),
(1401, 980, 9, 63.25),
(1402, 980, 2, 78.02631578947368),
(1403, 980, 3, 38.38235294117647),
(1404, 980, 4, 76.25),
(1405, 980, 7, 49.642857142857146),
(1406, 980, 1, 60.875),
(1407, 980, 6, 56.44736842105263),
(1408, 980, 10, 56.76470588235294),
(1409, 980, 11, 31.7),
(1410, 980, 12, 31.59090909090909),
(1411, 980, 13, 43.75),
(1412, 980, 15, 33.94736842105263),
(1413, 980, 14, 30.520833333333332),
(1414, 980, 18, 55.21739130434783),
(1415, 980, 16, 67.23684210526316),
(1416, 980, 17, 60.46875),
(1417, 980, 5, 31.41304347826087),
(1418, 980, 19, 36.09375),
(1419, 980, 20, 59.09090909090909),
(1420, 980, 21, 44.73684210526316),
(1421, 981, 8, 55.65217391304348),
(1422, 981, 2, 73.75),
(1423, 981, 3, 40.69444444444444),
(1424, 981, 4, 72.08333333333333),
(1425, 981, 20, 60.45454545454545),
(1426, 981, 1, 60.294117647058826),
(1427, 981, 6, 61.625),
(1428, 981, 7, 48.75),
(1429, 981, 9, 57.1875),
(1430, 981, 10, 50.833333333333336),
(1431, 981, 11, 35.6578947368421),
(1432, 981, 12, 37.32142857142857),
(1433, 981, 13, 39.5),
(1434, 981, 15, 32.8125),
(1435, 981, 14, 34.3421052631579),
(1436, 981, 18, 55.6578947368421),
(1437, 981, 16, 68.5),
(1438, 981, 17, 60.476190476190474),
(1439, 981, 5, 27.625),
(1440, 981, 19, 41.08695652173913),
(1441, 981, 21, 39.642857142857146),
(1442, 982, 1, 59.88636363636363),
(1443, 982, 9, 57.5),
(1444, 982, 2, 66.875),
(1445, 982, 3, 37.5),
(1446, 982, 4, 68.94736842105263),
(1447, 982, 20, 61.25),
(1448, 982, 6, 59.88095238095238),
(1449, 982, 7, 57.625),
(1450, 982, 8, 58.47222222222222),
(1451, 982, 10, 51.125),
(1452, 982, 11, 30.75),
(1453, 982, 12, 32.38095238095238),
(1454, 982, 13, 41.73913043478261),
(1455, 982, 15, 32.375),
(1456, 982, 14, 31.38888888888889),
(1457, 982, 18, 59.895833333333336),
(1458, 982, 16, 68.58695652173913),
(1459, 982, 17, 57.875),
(1460, 982, 5, 28.59375),
(1461, 982, 19, 45.13157894736842),
(1462, 982, 21, 36.5),
(1463, 806, 1, 49.078947368421055),
(1464, 806, 2, 48.7),
(1465, 806, 3, 60.14705882352941),
(1466, 806, 4, 47.03125),
(1467, 806, 5, 49.02173913043478),
(1468, 806, 6, 45.833333333333336),
(1469, 806, 7, 50.625),
(1470, 806, 8, 49.25),
(1471, 806, 9, 48.5),
(1472, 806, 10, 49.375),
(1473, 806, 11, 48.92857142857143),
(1474, 806, 12, 49.84375),
(1475, 806, 13, 55.5),
(1476, 806, 15, 51.07142857142857),
(1477, 806, 14, 50),
(1478, 806, 18, 48.4375),
(1479, 806, 16, 49.04761904761905),
(1480, 806, 17, 46.25),
(1481, 806, 19, 62.36842105263158),
(1482, 806, 20, 49.21875),
(1483, 806, 21, 44.75),
(1484, 807, 8, 49.11764705882353),
(1485, 807, 2, 50.9375),
(1486, 807, 3, 63.875),
(1487, 807, 4, 45.833333333333336),
(1488, 807, 5, 45.11904761904762),
(1489, 807, 1, 49.523809523809526),
(1490, 807, 6, 47.291666666666664),
(1491, 807, 7, 47.857142857142854),
(1492, 807, 9, 49.8),
(1493, 807, 10, 48.625),
(1494, 807, 11, 48.47826086956522),
(1495, 807, 12, 48.69047619047619),
(1496, 807, 13, 53.29545454545455),
(1497, 807, 15, 50.875),
(1498, 807, 14, 45.625),
(1499, 807, 18, 50.27777777777778),
(1500, 807, 16, 50.714285714285715),
(1501, 807, 17, 46.19565217391305),
(1502, 807, 19, 62.5),
(1503, 807, 20, 50.21739130434783),
(1504, 807, 21, 48.46153846153846),
(1505, 712, 8, 53.970588235294116),
(1506, 712, 9, 53.125),
(1507, 712, 2, 67.6470588235294),
(1508, 712, 3, 51.70454545454545),
(1509, 712, 4, 52.083333333333336),
(1510, 712, 5, 29.523809523809526),
(1511, 712, 1, 54.45652173913044),
(1512, 712, 24, 53.63636363636363),
(1513, 712, 25, 53.63636363636363),
(1514, 712, 6, 50),
(1515, 712, 7, 51.25),
(1516, 712, 10, 50.3125),
(1517, 712, 22, 52.22222222222222),
(1518, 712, 23, 52.22222222222222),
(1519, 712, 12, 35.6578947368421),
(1520, 712, 13, 51.9),
(1521, 712, 15, 47.89473684210526),
(1522, 712, 14, 27.8125),
(1523, 712, 11, 31.805555555555557),
(1524, 712, 18, 55.357142857142854),
(1525, 712, 16, 66.32352941176471),
(1526, 712, 17, 51.25),
(1527, 712, 19, 53.94736842105263),
(1528, 712, 20, 58.4375),
(1529, 712, 21, 45.921052631578945),
(1530, 897, 8, 50),
(1531, 897, 2, 50.27777777777778),
(1532, 897, 3, 50),
(1533, 897, 4, 50),
(1534, 897, 7, 50),
(1535, 897, 1, 50),
(1536, 897, 6, 50),
(1537, 897, 9, 50),
(1538, 897, 10, 50),
(1539, 897, 11, 50),
(1540, 897, 12, 50),
(1541, 897, 13, 50),
(1542, 897, 15, 50),
(1543, 897, 14, 50),
(1544, 897, 18, 50),
(1545, 897, 16, 50),
(1546, 897, 17, 50),
(1547, 897, 5, 49.72222222222222),
(1548, 897, 19, 49.73684210526316),
(1549, 897, 20, 50.294117647058826),
(1550, 897, 21, 50),
(1551, 169, 8, 50),
(1552, 169, 9, 50.26315789473684),
(1553, 169, 2, 49.60526315789474),
(1554, 169, 3, 50),
(1555, 169, 4, 50.3125),
(1556, 169, 5, 50),
(1557, 169, 1, 50.68181818181818),
(1558, 169, 6, 49.11764705882353),
(1559, 169, 7, 50),
(1560, 169, 10, 50.526315789473685),
(1561, 169, 11, 50),
(1562, 169, 12, 50),
(1563, 169, 13, 50),
(1564, 169, 15, 49.791666666666664),
(1565, 169, 14, 50),
(1566, 169, 18, 50),
(1567, 169, 16, 50),
(1568, 169, 17, 49.791666666666664),
(1569, 169, 19, 49.73684210526316),
(1570, 169, 20, 50.46875),
(1571, 169, 21, 49.72222222222222),
(1572, 291, 1, 54.375),
(1573, 291, 9, 50.7),
(1574, 291, 2, 52.76315789473684),
(1575, 291, 3, 46.30952380952381),
(1576, 291, 4, 53.75),
(1577, 291, 7, 43.69047619047619),
(1578, 291, 6, 52.25),
(1579, 291, 8, 51.59090909090909),
(1580, 291, 10, 60.833333333333336),
(1581, 291, 11, 43.333333333333336),
(1582, 291, 12, 43.19444444444444),
(1583, 291, 13, 48.06818181818182),
(1584, 291, 15, 47.5),
(1585, 291, 14, 47.04545454545455),
(1586, 291, 18, 49.875),
(1587, 291, 16, 64.16666666666667),
(1588, 291, 17, 51.911764705882355),
(1589, 291, 5, 43.59375),
(1590, 291, 19, 44.125),
(1591, 291, 20, 47.63157894736842),
(1592, 291, 21, 50.26315789473684),
(1593, 970, 1, 58.04347826086956),
(1594, 970, 2, 49.078947368421055),
(1595, 970, 3, 57.5),
(1596, 970, 4, 60.26315789473684),
(1597, 970, 7, 50.595238095238095),
(1598, 970, 6, 54.642857142857146),
(1599, 970, 8, 54.88095238095238),
(1600, 970, 9, 60.34090909090909),
(1601, 970, 10, 56.1764705882353),
(1602, 970, 11, 25.657894736842106),
(1603, 970, 12, 42.23684210526316),
(1604, 970, 13, 59.20454545454545),
(1605, 970, 15, 47.95454545454545),
(1606, 970, 14, 23.235294117647058),
(1607, 970, 18, 68.375),
(1608, 970, 16, 48.86363636363637),
(1609, 970, 17, 56.40625),
(1610, 970, 5, 23.94736842105263),
(1611, 970, 19, 48.875),
(1612, 970, 20, 61.8421052631579),
(1613, 970, 21, 37.17391304347826),
(1614, 1673, 1, 51.75),
(1615, 1673, 2, 51.61764705882353),
(1616, 1673, 3, 53.125),
(1617, 1673, 4, 57.638888888888886),
(1618, 1673, 7, 51.36363636363637),
(1619, 1673, 6, 52.125),
(1620, 1673, 8, 50.55555555555556),
(1621, 1673, 10, 50),
(1622, 1673, 11, 39.705882352941174),
(1623, 1673, 12, 50.416666666666664),
(1624, 1673, 13, 46.47727272727273),
(1625, 1673, 15, 30.263157894736842),
(1626, 1673, 14, 51.84782608695652),
(1627, 1673, 18, 56.31578947368421),
(1628, 1673, 16, 50.11363636363637),
(1629, 1673, 17, 54.166666666666664),
(1630, 1673, 19, 41.80555555555556),
(1631, 1673, 20, 53.4375),
(1632, 1673, 21, 53.94736842105263),
(1633, 1674, 8, 52.125),
(1634, 1674, 2, 52.73809523809524),
(1635, 1674, 3, 38.38235294117647),
(1636, 1674, 4, 56.3235294117647),
(1637, 1674, 7, 42.395833333333336),
(1638, 1674, 1, 52.75),
(1639, 1674, 6, 51.70454545454545),
(1640, 1674, 10, 58.333333333333336),
(1641, 1674, 11, 51.3235294117647),
(1642, 1674, 12, 50.54347826086956),
(1643, 1674, 13, 51.54761904761905),
(1644, 1674, 15, 27.77777777777778),
(1645, 1674, 14, 51.625),
(1646, 1674, 18, 55.11904761904762),
(1647, 1674, 16, 51.59090909090909),
(1648, 1674, 17, 54.875),
(1649, 1674, 19, 45.921052631578945),
(1650, 1674, 20, 51),
(1651, 1674, 21, 52.375),
(1652, 1675, 1, 51.904761904761905),
(1653, 1675, 2, 51.59090909090909),
(1654, 1675, 3, 46.71052631578947),
(1655, 1675, 4, 53.52272727272727),
(1656, 1675, 20, 51.52173913043478),
(1657, 1675, 6, 55.23809523809524),
(1658, 1675, 7, 42.5),
(1659, 1675, 8, 50.3125),
(1660, 1675, 10, 57.857142857142854),
(1661, 1675, 11, 52.666666666666664),
(1662, 1675, 12, 47.72727272727273),
(1663, 1675, 13, 46.75),
(1664, 1675, 14, 51.30434782608695),
(1665, 1675, 15, 28.61111111111111),
(1666, 1675, 16, 51.30952380952381),
(1667, 1675, 17, 55.79545454545455),
(1668, 1675, 18, 52.25),
(1669, 1675, 19, 45.78125),
(1670, 1675, 21, 51.375),
(1671, 1676, 1, 55.375),
(1672, 1676, 2, 56.94444444444444),
(1673, 1676, 3, 50),
(1674, 1676, 4, 56.625),
(1675, 1676, 7, 30.263157894736842),
(1676, 1676, 6, 32.67857142857143),
(1677, 1676, 8, 57.916666666666664),
(1678, 1676, 10, 59.642857142857146),
(1679, 1676, 11, 44.166666666666664),
(1680, 1676, 12, 42.73809523809524),
(1681, 1676, 13, 40.21739130434783),
(1682, 1676, 14, 55.43478260869565),
(1683, 1676, 15, 38.81578947368421),
(1684, 1676, 16, 53.52272727272727),
(1685, 1676, 17, 57.875),
(1686, 1676, 18, 59.642857142857146),
(1687, 1676, 19, 42.72727272727273),
(1688, 1676, 20, 55),
(1689, 1676, 21, 55.79545454545455),
(1690, 1677, 8, 52.391304347826086),
(1691, 1677, 2, 51.47727272727273),
(1692, 1677, 3, 47.23684210526316),
(1693, 1677, 4, 56.95652173913044),
(1694, 1677, 20, 53.75),
(1695, 1677, 1, 52.10526315789474),
(1696, 1677, 6, 43.421052631578945),
(1697, 1677, 7, 43.088235294117645),
(1698, 1677, 10, 58.28947368421053),
(1699, 1677, 11, 52.26190476190476),
(1700, 1677, 12, 48.666666666666664),
(1701, 1677, 13, 41.785714285714285),
(1702, 1677, 15, 34.875),
(1703, 1677, 14, 54.166666666666664),
(1704, 1677, 18, 53.91304347826087),
(1705, 1677, 16, 52.93478260869565),
(1706, 1677, 17, 53.970588235294116),
(1707, 1677, 19, 42.63157894736842),
(1708, 1677, 21, 52.75),
(1709, 1678, 8, 55.833333333333336),
(1710, 1678, 2, 51.71052631578947),
(1711, 1678, 3, 41.875),
(1712, 1678, 4, 60.13157894736842),
(1713, 1678, 20, 52.36842105263158),
(1714, 1678, 1, 54.02173913043478),
(1715, 1678, 6, 37.73809523809524),
(1716, 1678, 7, 45),
(1717, 1678, 10, 61.770833333333336),
(1718, 1678, 11, 53.97727272727273);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(1719, 1678, 12, 45.97222222222222),
(1720, 1678, 13, 42.36842105263158),
(1721, 1678, 15, 30.27777777777778),
(1722, 1678, 14, 50.78125),
(1723, 1678, 18, 51.54761904761905),
(1724, 1678, 16, 51.54761904761905),
(1725, 1678, 17, 57.5),
(1726, 1678, 19, 46.25),
(1727, 1678, 21, 54.166666666666664),
(1728, 1679, 8, 51.93181818181818),
(1729, 1679, 2, 53.29545454545455),
(1730, 1679, 3, 52.22222222222222),
(1731, 1679, 4, 55.26315789473684),
(1732, 1679, 20, 53.333333333333336),
(1733, 1679, 1, 52.625),
(1734, 1679, 6, 52.333333333333336),
(1735, 1679, 7, 48.92857142857143),
(1736, 1679, 10, 52.5),
(1737, 1679, 11, 40.90909090909091),
(1738, 1679, 12, 49.404761904761905),
(1739, 1679, 13, 47.10526315789474),
(1740, 1679, 15, 30.416666666666668),
(1741, 1679, 14, 52.22222222222222),
(1742, 1679, 18, 53.25),
(1743, 1679, 16, 51.36363636363637),
(1744, 1679, 17, 54.54545454545455),
(1745, 1679, 19, 44.75),
(1746, 1679, 21, 52.5),
(1747, 1680, 8, 50.26315789473684),
(1748, 1680, 2, 50.833333333333336),
(1749, 1680, 3, 40.73529411764706),
(1750, 1680, 4, 54.76190476190476),
(1751, 1680, 7, 43.18181818181818),
(1752, 1680, 1, 50.869565217391305),
(1753, 1680, 6, 51.13636363636363),
(1754, 1680, 10, 60.11363636363637),
(1755, 1680, 11, 51.578947368421055),
(1756, 1680, 12, 48.47222222222222),
(1757, 1680, 13, 49.875),
(1758, 1680, 15, 29),
(1759, 1680, 14, 51),
(1760, 1680, 18, 54.166666666666664),
(1761, 1680, 16, 52.638888888888886),
(1762, 1680, 17, 53.75),
(1763, 1680, 19, 45.23809523809524),
(1764, 1680, 20, 53.875),
(1765, 1680, 21, 50.714285714285715),
(1766, 1681, 8, 51.5),
(1767, 1681, 2, 52.61904761904762),
(1768, 1681, 3, 44.60526315789474),
(1769, 1681, 4, 56.42857142857143),
(1770, 1681, 7, 41.625),
(1771, 1681, 1, 51.54761904761905),
(1772, 1681, 6, 54.705882352941174),
(1773, 1681, 10, 56.42857142857143),
(1774, 1681, 11, 53),
(1775, 1681, 12, 48.333333333333336),
(1776, 1681, 13, 48.86363636363637),
(1777, 1681, 14, 51.75),
(1778, 1681, 15, 29.305555555555557),
(1779, 1681, 16, 51.666666666666664),
(1780, 1681, 17, 54.583333333333336),
(1781, 1681, 18, 51.05263157894737),
(1782, 1681, 19, 46.84782608695652),
(1783, 1681, 20, 52.5),
(1784, 1681, 21, 50.23809523809524),
(1785, 1682, 8, 55.73529411764706),
(1786, 1682, 2, 56.52777777777778),
(1787, 1682, 3, 51.904761904761905),
(1788, 1682, 4, 58.369565217391305),
(1789, 1682, 7, 33.125),
(1790, 1682, 1, 56.029411764705884),
(1791, 1682, 6, 30.952380952380953),
(1792, 1682, 10, 62.73809523809524),
(1793, 1682, 11, 43.57142857142857),
(1794, 1682, 12, 46.5),
(1795, 1682, 13, 39.04761904761905),
(1796, 1682, 15, 37.5),
(1797, 1682, 14, 52.638888888888886),
(1798, 1682, 18, 57.23684210526316),
(1799, 1682, 16, 55.23809523809524),
(1800, 1682, 17, 52.976190476190474),
(1801, 1682, 19, 45.79545454545455),
(1802, 1682, 20, 56.13636363636363),
(1803, 1682, 21, 57.5),
(1804, 1683, 1, 53.19444444444444),
(1805, 1683, 2, 54.166666666666664),
(1806, 1683, 3, 44.78260869565217),
(1807, 1683, 4, 62.638888888888886),
(1808, 1683, 7, 41.41304347826087),
(1809, 1683, 6, 44.404761904761905),
(1810, 1683, 8, 52.89473684210526),
(1811, 1683, 10, 64.04761904761905),
(1812, 1683, 11, 51.94444444444444),
(1813, 1683, 12, 47.84090909090909),
(1814, 1683, 13, 43.45238095238095),
(1815, 1683, 15, 31.973684210526315),
(1816, 1683, 14, 55),
(1817, 1683, 18, 52.875),
(1818, 1683, 16, 52.10526315789474),
(1819, 1683, 17, 52.38095238095238),
(1820, 1683, 19, 41.71052631578947),
(1821, 1683, 20, 53.5),
(1822, 1683, 21, 52.93478260869565),
(1823, 1684, 1, 53.6764705882353),
(1824, 1684, 2, 55),
(1825, 1684, 3, 45.138888888888886),
(1826, 1684, 4, 58.59375),
(1827, 1684, 20, 54.77272727272727),
(1828, 1684, 6, 41),
(1829, 1684, 7, 45.921052631578945),
(1830, 1684, 8, 52.36842105263158),
(1831, 1684, 10, 61.911764705882355),
(1832, 1684, 11, 55.125),
(1833, 1684, 12, 48.69047619047619),
(1834, 1684, 13, 42.10526315789474),
(1835, 1684, 15, 30.32608695652174),
(1836, 1684, 14, 55),
(1837, 1684, 18, 50.95238095238095),
(1838, 1684, 16, 51.59090909090909),
(1839, 1684, 17, 56.625),
(1840, 1684, 19, 42.023809523809526),
(1841, 1684, 21, 53.75),
(1842, 1685, 1, 54.404761904761905),
(1843, 1685, 2, 52.5),
(1844, 1685, 3, 47.94117647058823),
(1845, 1685, 4, 62.638888888888886),
(1846, 1685, 7, 49.54545454545455),
(1847, 1685, 6, 37.023809523809526),
(1848, 1685, 8, 57.5),
(1849, 1685, 10, 53.4375),
(1850, 1685, 11, 39.09090909090909),
(1851, 1685, 12, 43.55263157894737),
(1852, 1685, 13, 47.391304347826086),
(1853, 1685, 15, 37.25),
(1854, 1685, 14, 56.80555555555556),
(1855, 1685, 18, 62.023809523809526),
(1856, 1685, 16, 54.125),
(1857, 1685, 17, 57.36842105263158),
(1858, 1685, 19, 34.1),
(1859, 1685, 20, 56.8421052631579),
(1860, 1685, 21, 54.65909090909091),
(1861, 1686, 1, 52.38636363636363),
(1862, 1686, 2, 51.70454545454545),
(1863, 1686, 3, 47.76315789473684),
(1864, 1686, 4, 59),
(1865, 1686, 20, 51.375),
(1866, 1686, 6, 52.95454545454545),
(1867, 1686, 7, 36.40625),
(1868, 1686, 8, 54.60526315789474),
(1869, 1686, 10, 58.25),
(1870, 1686, 11, 52.25),
(1871, 1686, 12, 42.604166666666664),
(1872, 1686, 13, 42.5),
(1873, 1686, 14, 53.214285714285715),
(1874, 1686, 15, 30.875),
(1875, 1686, 16, 53.81578947368421),
(1876, 1686, 17, 56.54761904761905),
(1877, 1686, 18, 55.75),
(1878, 1686, 19, 40.78947368421053),
(1879, 1686, 21, 53.68421052631579),
(1880, 1687, 1, 54.166666666666664),
(1881, 1687, 2, 52.857142857142854),
(1882, 1687, 3, 45.54347826086956),
(1883, 1687, 4, 59.078947368421055),
(1884, 1687, 20, 51.1764705882353),
(1885, 1687, 6, 50.23809523809524),
(1886, 1687, 7, 30.735294117647058),
(1887, 1687, 8, 51.25),
(1888, 1687, 10, 57.638888888888886),
(1889, 1687, 11, 56.19047619047619),
(1890, 1687, 12, 46.875),
(1891, 1687, 13, 38.4375),
(1892, 1687, 15, 36.75),
(1893, 1687, 14, 54.67391304347826),
(1894, 1687, 18, 53.80952380952381),
(1895, 1687, 16, 52.22222222222222),
(1896, 1687, 17, 57.5),
(1897, 1687, 19, 44.20454545454545),
(1898, 1687, 21, 53.095238095238095),
(1899, 1688, 1, 58.5),
(1900, 1688, 2, 65.35714285714286),
(1901, 1688, 3, 47.15909090909091),
(1902, 1688, 4, 40.95238095238095),
(1903, 1688, 7, 39.404761904761905),
(1904, 1688, 6, 36.80555555555556),
(1905, 1688, 8, 57.375),
(1906, 1688, 10, 67.16666666666667),
(1907, 1688, 11, 42.375),
(1908, 1688, 12, 42.61904761904762),
(1909, 1688, 13, 42.64705882352941),
(1910, 1688, 14, 59.285714285714285),
(1911, 1688, 15, 42.77777777777778),
(1912, 1688, 16, 66.25),
(1913, 1688, 17, 43.125),
(1914, 1688, 18, 42.023809523809526),
(1915, 1688, 19, 38.75),
(1916, 1688, 20, 57.61904761904762),
(1917, 1688, 21, 63.088235294117645),
(1918, 1689, 1, 55.56818181818182),
(1919, 1689, 2, 57.083333333333336),
(1920, 1689, 3, 39.875),
(1921, 1689, 4, 55.476190476190474),
(1922, 1689, 20, 52.75),
(1923, 1689, 6, 36.111111111111114),
(1924, 1689, 7, 36.71052631578947),
(1925, 1689, 8, 57.27272727272727),
(1926, 1689, 10, 63.28125),
(1927, 1689, 11, 53.97727272727273),
(1928, 1689, 12, 49.34782608695652),
(1929, 1689, 13, 43.5),
(1930, 1689, 14, 56.54761904761905),
(1931, 1689, 15, 34.523809523809526),
(1932, 1689, 16, 58.75),
(1933, 1689, 17, 54.895833333333336),
(1934, 1689, 18, 60),
(1935, 1689, 19, 34.04761904761905),
(1936, 1689, 21, 53.55263157894737),
(1937, 1690, 8, 57.06521739130435),
(1938, 1690, 2, 56.375),
(1939, 1690, 3, 35.138888888888886),
(1940, 1690, 4, 58.28125),
(1941, 1690, 20, 54.285714285714285),
(1942, 1690, 1, 57.638888888888886),
(1943, 1690, 6, 40),
(1944, 1690, 7, 35.6578947368421),
(1945, 1690, 10, 61.875),
(1946, 1690, 11, 55.39473684210526),
(1947, 1690, 12, 48.69047619047619),
(1948, 1690, 13, 42.36842105263158),
(1949, 1690, 15, 34.67391304347826),
(1950, 1690, 14, 53.5),
(1951, 1690, 18, 53.06818181818182),
(1952, 1690, 16, 55.625),
(1953, 1690, 17, 58.75),
(1954, 1690, 19, 34.875),
(1955, 1690, 21, 57.26190476190476),
(1956, 1691, 8, 53.91304347826087),
(1957, 1691, 2, 51.8421052631579),
(1958, 1691, 3, 49.166666666666664),
(1959, 1691, 4, 60.357142857142854),
(1960, 1691, 7, 46.973684210526315),
(1961, 1691, 1, 54.861111111111114),
(1962, 1691, 6, 38.86363636363637),
(1963, 1691, 10, 52.65625),
(1964, 1691, 11, 38.214285714285715),
(1965, 1691, 12, 46.44736842105263),
(1966, 1691, 13, 47.38636363636363),
(1967, 1691, 14, 57.89473684210526),
(1968, 1691, 15, 37.875),
(1969, 1691, 16, 54.642857142857146),
(1970, 1691, 17, 56.875),
(1971, 1691, 18, 58.375),
(1972, 1691, 19, 32.5),
(1973, 1691, 20, 56.25),
(1974, 1691, 21, 56.15384615384615),
(1975, 1692, 1, 53.095238095238095),
(1976, 1692, 2, 52.125),
(1977, 1692, 3, 46.029411764705884),
(1978, 1692, 4, 59.60526315789474),
(1979, 1692, 7, 36.375),
(1980, 1692, 6, 51.75),
(1981, 1692, 8, 54.55882352941177),
(1982, 1692, 10, 56.973684210526315),
(1983, 1692, 11, 53.06818181818182),
(1984, 1692, 12, 48.421052631578945),
(1985, 1692, 13, 44.54545454545455),
(1986, 1692, 15, 31.770833333333332),
(1987, 1692, 14, 51.8421052631579),
(1988, 1692, 18, 57.25),
(1989, 1692, 16, 52.857142857142854),
(1990, 1692, 17, 54.54545454545455),
(1991, 1692, 19, 42.361111111111114),
(1992, 1692, 20, 53.18181818181818),
(1993, 1692, 21, 52.916666666666664),
(1994, 1693, 8, 53.625),
(1995, 1693, 2, 53.40909090909091),
(1996, 1693, 3, 46.25),
(1997, 1693, 4, 56.125),
(1998, 1693, 20, 53.91304347826087),
(1999, 1693, 1, 55),
(2000, 1693, 6, 53.90625),
(2001, 1693, 7, 31.710526315789473),
(2002, 1693, 10, 54.375),
(2003, 1693, 11, 54.88095238095238),
(2004, 1693, 12, 46.61764705882353),
(2005, 1693, 13, 41.41304347826087),
(2006, 1693, 14, 53.80952380952381),
(2007, 1693, 15, 33.8235294117647),
(2008, 1693, 16, 53.40909090909091),
(2009, 1693, 17, 56.5),
(2010, 1693, 18, 53.05555555555556),
(2011, 1693, 19, 44.43181818181818),
(2012, 1693, 21, 51.375),
(2013, 1694, 1, 59.09090909090909),
(2014, 1694, 2, 60.45454545454545),
(2015, 1694, 3, 44.04761904761905),
(2016, 1694, 4, 40.294117647058826),
(2017, 1694, 7, 37.61363636363637),
(2018, 1694, 6, 34.375),
(2019, 1694, 8, 56.94444444444444),
(2020, 1694, 10, 68.91304347826087),
(2021, 1694, 11, 44.404761904761905),
(2022, 1694, 12, 45.25),
(2023, 1694, 13, 45.5),
(2024, 1694, 15, 43.47222222222222),
(2025, 1694, 14, 58.23529411764706),
(2026, 1694, 18, 43.75),
(2027, 1694, 16, 63.18181818181818),
(2028, 1694, 17, 41.625),
(2029, 1694, 19, 41.81818181818182),
(2030, 1694, 20, 60.26315789473684),
(2031, 1694, 21, 55.69444444444444),
(2032, 1695, 8, 55.714285714285715),
(2033, 1695, 2, 57.03125),
(2034, 1695, 3, 41.61764705882353),
(2035, 1695, 4, 59.72222222222222),
(2036, 1695, 7, 36.630434782608695),
(2037, 1695, 1, 53.19444444444444),
(2038, 1695, 6, 35.79545454545455),
(2039, 1695, 10, 62.84090909090909),
(2040, 1695, 11, 51.666666666666664),
(2041, 1695, 12, 47.361111111111114),
(2042, 1695, 13, 43.958333333333336),
(2043, 1695, 15, 34.30555555555556),
(2044, 1695, 14, 58.026315789473685),
(2045, 1695, 18, 58.229166666666664),
(2046, 1695, 16, 57.36842105263158),
(2047, 1695, 17, 52.5),
(2048, 1695, 19, 33.1578947368421),
(2049, 1695, 20, 57.15909090909091),
(2050, 1695, 21, 53.92857142857143),
(2051, 1696, 1, 56.70454545454545),
(2052, 1696, 2, 55.21739130434783),
(2053, 1696, 3, 37.71739130434783),
(2054, 1696, 4, 60.97222222222222),
(2055, 1696, 20, 57.023809523809526),
(2056, 1696, 6, 37.5),
(2057, 1696, 7, 37.083333333333336),
(2058, 1696, 8, 55.875),
(2059, 1696, 10, 62.94117647058823),
(2060, 1696, 11, 54.473684210526315),
(2061, 1696, 12, 50.95238095238095),
(2062, 1696, 13, 43.25),
(2063, 1696, 14, 56.8421052631579),
(2064, 1696, 15, 32.3),
(2065, 1696, 16, 55.55555555555556),
(2066, 1696, 17, 58.47222222222222),
(2067, 1696, 18, 54.875),
(2068, 1696, 19, 33.38235294117647),
(2069, 1696, 21, 57.083333333333336),
(2070, 1697, 8, 54.09090909090909),
(2071, 1697, 2, 59.76190476190476),
(2072, 1697, 3, 42),
(2073, 1697, 4, 68.4090909090909),
(2074, 1697, 20, 52.125),
(2075, 1697, 1, 53.970588235294116),
(2076, 1697, 6, 63.970588235294116),
(2077, 1697, 7, 40.714285714285715),
(2078, 1697, 10, 55.11904761904762),
(2079, 1697, 11, 36.71052631578947),
(2080, 1697, 12, 33.55263157894737),
(2081, 1697, 13, 39.875),
(2082, 1697, 15, 30.97826086956522),
(2083, 1697, 14, 53.75),
(2084, 1697, 18, 59.875),
(2085, 1697, 16, 61.02272727272727),
(2086, 1697, 17, 56.80555555555556),
(2087, 1697, 19, 37.625),
(2088, 1697, 21, 50.833333333333336),
(2089, 1698, 8, 52),
(2090, 1698, 2, 61),
(2091, 1698, 3, 35),
(2092, 1698, 4, 67.02380952380952),
(2093, 1698, 7, 30.526315789473685),
(2094, 1698, 1, 54.54545454545455),
(2095, 1698, 6, 63),
(2096, 1698, 10, 61.18421052631579),
(2097, 1698, 11, 47.5),
(2098, 1698, 12, 38.421052631578945),
(2099, 1698, 13, 36),
(2100, 1698, 15, 30.25),
(2101, 1698, 14, 48.214285714285715),
(2102, 1698, 18, 58.25),
(2103, 1698, 16, 63.04347826086956),
(2104, 1698, 17, 55.357142857142854),
(2105, 1698, 19, 37.8125),
(2106, 1698, 20, 49.73684210526316),
(2107, 1698, 21, 54.523809523809526),
(2108, 1699, 8, 51.666666666666664),
(2109, 1699, 2, 62.125),
(2110, 1699, 3, 44.86842105263158),
(2111, 1699, 4, 64.875),
(2112, 1699, 20, 53.52272727272727),
(2113, 1699, 1, 51.785714285714285),
(2114, 1699, 6, 60.39473684210526),
(2115, 1699, 7, 31.05263157894737),
(2116, 1699, 10, 63.18181818181818),
(2117, 1699, 11, 52.64705882352941),
(2118, 1699, 12, 36.875),
(2119, 1699, 13, 32.666666666666664),
(2120, 1699, 15, 31.52777777777778),
(2121, 1699, 14, 50.43478260869565),
(2122, 1699, 18, 47.76315789473684),
(2123, 1699, 16, 63.095238095238095),
(2124, 1699, 17, 59.45652173913044),
(2125, 1699, 19, 32.5),
(2126, 1699, 21, 51.80555555555556),
(2127, 1700, 1, 52.25),
(2128, 1700, 2, 60.921052631578945),
(2129, 1700, 3, 38.04347826086956),
(2130, 1700, 4, 68.75),
(2131, 1700, 7, 35.3125),
(2132, 1700, 6, 50),
(2133, 1700, 8, 54.642857142857146),
(2134, 1700, 10, 63.333333333333336),
(2135, 1700, 11, 44.55882352941177),
(2136, 1700, 12, 35.625),
(2137, 1700, 13, 41.785714285714285),
(2138, 1700, 14, 53.05555555555556),
(2139, 1700, 15, 38.611111111111114),
(2140, 1700, 16, 60.23809523809524),
(2141, 1700, 17, 55.88235294117647),
(2142, 1700, 18, 64.75),
(2143, 1700, 19, 32),
(2144, 1700, 20, 55.125),
(2145, 1700, 21, 53.421052631578945),
(2146, 1701, 8, 50.625),
(2147, 1701, 2, 63.81578947368421),
(2148, 1701, 3, 34.25),
(2149, 1701, 4, 67.61363636363636),
(2150, 1701, 20, 53.38235294117647),
(2151, 1701, 1, 56.25),
(2152, 1701, 6, 54.11764705882353),
(2153, 1701, 7, 33.68421052631579),
(2154, 1701, 10, 60.875),
(2155, 1701, 11, 43.45238095238095),
(2156, 1701, 12, 37.875),
(2157, 1701, 13, 42.05882352941177),
(2158, 1701, 15, 35.95238095238095),
(2159, 1701, 14, 51.5625),
(2160, 1701, 18, 54.523809523809526),
(2161, 1701, 16, 63.58695652173913),
(2162, 1701, 17, 52.75),
(2163, 1701, 19, 31.323529411764707),
(2164, 1701, 21, 56.5625),
(2165, 1702, 8, 51.95652173913044),
(2166, 1702, 2, 65.39473684210526),
(2167, 1702, 3, 34.43181818181818),
(2168, 1702, 4, 66.07142857142857),
(2169, 1702, 20, 54.21052631578947),
(2170, 1702, 1, 53),
(2171, 1702, 6, 50.26315789473684),
(2172, 1702, 7, 35),
(2173, 1702, 10, 61.94444444444444),
(2174, 1702, 11, 44.60526315789474),
(2175, 1702, 12, 37.75),
(2176, 1702, 13, 42.205882352941174),
(2177, 1702, 14, 57.05882352941177),
(2178, 1702, 15, 36.70454545454545),
(2179, 1702, 16, 65.39473684210526),
(2180, 1702, 17, 58.25),
(2181, 1702, 18, 52.95454545454545),
(2182, 1702, 19, 36.70454545454545),
(2183, 1702, 21, 51.42857142857143),
(2184, 1703, 8, 54.76190476190476),
(2185, 1703, 2, 55.95238095238095),
(2186, 1703, 3, 49.642857142857146),
(2187, 1703, 4, 56.5),
(2188, 1703, 7, 50),
(2189, 1703, 1, 54.875),
(2190, 1703, 6, 58.529411764705884),
(2191, 1703, 10, 55.22727272727273),
(2192, 1703, 11, 45.95238095238095),
(2193, 1703, 12, 36.625),
(2194, 1703, 13, 44.891304347826086),
(2195, 1703, 14, 54.375),
(2196, 1703, 15, 28.875),
(2197, 1703, 16, 56.44736842105263),
(2198, 1703, 17, 57.06521739130435),
(2199, 1703, 18, 55.294117647058826),
(2200, 1703, 19, 28.59375),
(2201, 1703, 20, 52.23684210526316),
(2202, 1703, 21, 51.25),
(2203, 1704, 8, 57.71739130434783),
(2204, 1704, 2, 58.5),
(2205, 1704, 3, 38.333333333333336),
(2206, 1704, 4, 62.22222222222222),
(2207, 1704, 7, 31.91176470588235),
(2208, 1704, 1, 56.25),
(2209, 1704, 6, 57.36842105263158),
(2210, 1704, 10, 61.25),
(2211, 1704, 11, 53.28947368421053),
(2212, 1704, 12, 35.56818181818182),
(2213, 1704, 13, 39.20454545454545),
(2214, 1704, 15, 28.289473684210527),
(2215, 1704, 14, 53.81578947368421),
(2216, 1704, 18, 53.28125),
(2217, 1704, 16, 56.81818181818182),
(2218, 1704, 17, 56.354166666666664),
(2219, 1704, 19, 37.63157894736842),
(2220, 1704, 20, 52.857142857142854),
(2221, 1704, 21, 57.23684210526316),
(2222, 1705, 1, 54.861111111111114),
(2223, 1705, 2, 61.375),
(2224, 1705, 3, 38.69047619047619),
(2225, 1705, 4, 63.333333333333336),
(2226, 1705, 7, 32.5),
(2227, 1705, 6, 58.81578947368421),
(2228, 1705, 8, 52.26190476190476),
(2229, 1705, 10, 64.25),
(2230, 1705, 11, 55.32608695652174),
(2231, 1705, 12, 34.375),
(2232, 1705, 13, 31.805555555555557),
(2233, 1705, 15, 32),
(2234, 1705, 14, 51.875),
(2235, 1705, 18, 49.404761904761905),
(2236, 1705, 16, 60.11904761904762),
(2237, 1705, 17, 62.023809523809526),
(2238, 1705, 19, 36.388888888888886),
(2239, 1705, 20, 52.95454545454545),
(2240, 1705, 21, 51.19565217391305),
(2241, 1706, 8, 55.25),
(2242, 1706, 2, 58.86363636363637),
(2243, 1706, 3, 39.04761904761905),
(2244, 1706, 4, 70.39473684210526),
(2245, 1706, 7, 34),
(2246, 1706, 1, 52.875),
(2247, 1706, 6, 56.630434782608695),
(2248, 1706, 10, 58.55263157894737),
(2249, 1706, 11, 39.30555555555556),
(2250, 1706, 12, 37.61904761904762),
(2251, 1706, 13, 38.57142857142857),
(2252, 1706, 14, 58.888888888888886),
(2253, 1706, 15, 36.785714285714285),
(2254, 1706, 16, 59.86842105263158),
(2255, 1706, 17, 52.77777777777778),
(2256, 1706, 18, 59.73684210526316),
(2257, 1706, 19, 38.69047619047619),
(2258, 1706, 20, 52.38095238095238),
(2259, 1706, 21, 53.421052631578945),
(2260, 1707, 1, 54.25),
(2261, 1707, 2, 60.125),
(2262, 1707, 3, 39.72222222222222),
(2263, 1707, 4, 67.26190476190476),
(2264, 1707, 7, 34.625),
(2265, 1707, 6, 56.19565217391305),
(2266, 1707, 8, 55.55555555555556),
(2267, 1707, 10, 60.921052631578945),
(2268, 1707, 11, 43.81578947368421),
(2269, 1707, 12, 38.088235294117645),
(2270, 1707, 13, 40),
(2271, 1707, 15, 35.625),
(2272, 1707, 14, 51.354166666666664),
(2273, 1707, 18, 58.90625),
(2274, 1707, 16, 62.142857142857146),
(2275, 1707, 17, 47.77777777777778),
(2276, 1707, 19, 33.369565217391305),
(2277, 1707, 20, 53.854166666666664),
(2278, 1707, 21, 55.26315789473684),
(2279, 1708, 1, 51.31578947368421),
(2280, 1708, 2, 61.666666666666664),
(2281, 1708, 3, 35),
(2282, 1708, 4, 64),
(2283, 1708, 7, 34),
(2284, 1708, 6, 52.05882352941177),
(2285, 1708, 8, 51.666666666666664),
(2286, 1708, 10, 64.02173913043478),
(2287, 1708, 11, 48.125),
(2288, 1708, 12, 38.97727272727273),
(2289, 1708, 13, 40.357142857142854),
(2290, 1708, 14, 48.81578947368421),
(2291, 1708, 15, 38.45238095238095),
(2292, 1708, 16, 61.354166666666664),
(2293, 1708, 17, 58.68421052631579),
(2294, 1708, 18, 59.285714285714285),
(2295, 1708, 19, 34.642857142857146),
(2296, 1708, 20, 50.95238095238095),
(2297, 1708, 21, 54.73684210526316),
(2412, 1715, 1, 46.36363636363637),
(2413, 1715, 2, 61.5),
(2414, 1715, 3, 32.25),
(2415, 1715, 4, 81.94444444444444),
(2416, 1715, 7, 28.333333333333332),
(2417, 1715, 6, 81.30434782608695),
(2418, 1715, 8, 48.095238095238095),
(2419, 1715, 10, 67),
(2420, 1715, 11, 29.523809523809526),
(2421, 1715, 12, 39),
(2422, 1715, 13, 57.5),
(2423, 1715, 14, 43.5),
(2424, 1715, 15, 34.705882352941174),
(2425, 1715, 16, 68.05555555555556),
(2426, 1715, 17, 47.5),
(2427, 1715, 18, 70),
(2428, 1715, 19, 24.473684210526315),
(2429, 1715, 20, 45),
(2430, 1715, 21, 45.68181818181818),
(2431, 1716, 1, 47.61904761904762),
(2432, 1716, 2, 72.77777777777777),
(2433, 1716, 3, 15.8),
(2434, 1716, 4, 90.5952380952381),
(2435, 1716, 7, 32.125),
(2436, 1716, 6, 88.57142857142857),
(2437, 1716, 8, 53.611111111111114),
(2438, 1716, 10, 77.72727272727273),
(2439, 1716, 11, 27.105263157894736),
(2440, 1716, 12, 15.238095238095237),
(2441, 1716, 13, 40.78947368421053),
(2442, 1716, 15, 16.625),
(2443, 1716, 14, 55.5),
(2444, 1716, 18, 71.25),
(2445, 1716, 16, 78.02631578947368),
(2446, 1716, 17, 68.05555555555556),
(2447, 1716, 19, 11.547619047619047),
(2448, 1716, 20, 46.52777777777778),
(2449, 1716, 21, 47.5),
(2450, 1717, 8, 53.45238095238095),
(2451, 1717, 2, 76.91176470588235),
(2452, 1717, 3, 14.558823529411764),
(2453, 1717, 4, 88.02631578947368),
(2454, 1717, 20, 58.375),
(2455, 1717, 1, 53.80434782608695),
(2456, 1717, 6, 88.02631578947368),
(2457, 1717, 7, 22.105263157894736),
(2458, 1717, 10, 69.04761904761905),
(2459, 1717, 11, 61.19047619047619),
(2460, 1717, 12, 22),
(2461, 1717, 13, 17.105263157894736),
(2462, 1717, 15, 12.023809523809524),
(2463, 1717, 14, 37.916666666666664),
(2464, 1717, 18, 50.6578947368421),
(2465, 1717, 16, 87.72727272727273),
(2466, 1717, 17, 69.5),
(2467, 1717, 19, 14.047619047619047),
(2468, 1717, 21, 49.56521739130435),
(2469, 1718, 1, 49),
(2470, 1718, 2, 75.58823529411765),
(2471, 1718, 3, 14.404761904761905),
(2472, 1718, 4, 91.625),
(2473, 1718, 7, 55.6578947368421),
(2474, 1718, 6, 82.20588235294117),
(2475, 1718, 8, 54.21052631578947),
(2476, 1718, 10, 61.625),
(2477, 1718, 11, 34.67391304347826),
(2478, 1718, 12, 14.852941176470589),
(2479, 1718, 13, 33.47826086956522),
(2480, 1718, 15, 15.875),
(2481, 1718, 14, 54.60526315789474),
(2482, 1718, 18, 62.083333333333336),
(2483, 1718, 16, 77.17391304347827),
(2484, 1718, 17, 50.22727272727273),
(2485, 1718, 19, 11.71875),
(2486, 1718, 20, 56.47727272727273),
(2487, 1718, 21, 54.473684210526315),
(2488, 1719, 8, 56.8421052631579),
(2489, 1719, 2, 83.28125),
(2490, 1719, 3, 15.76086956521739),
(2491, 1719, 4, 83.25),
(2492, 1719, 7, 43.57142857142857),
(2493, 1719, 1, 52.125),
(2494, 1719, 6, 79.0625),
(2495, 1719, 10, 65.13888888888889),
(2496, 1719, 11, 38.095238095238095),
(2497, 1719, 12, 21.5),
(2498, 1719, 13, 33.47826086956522),
(2499, 1719, 14, 43.80952380952381),
(2500, 1719, 15, 18.75),
(2501, 1719, 16, 88),
(2502, 1719, 17, 58.45238095238095),
(2503, 1719, 18, 65.39473684210526),
(2504, 1719, 19, 14.285714285714286),
(2505, 1719, 20, 48.875),
(2506, 1719, 21, 51.75),
(2507, 1720, 1, 42.5),
(2508, 1720, 2, 85.3),
(2509, 1720, 3, 22.333333333333332),
(2510, 1720, 4, 71.78571428571429),
(2511, 1720, 20, 50.6),
(2512, 1720, 6, 70.13157894736842),
(2513, 1720, 7, 53.47222222222222),
(2514, 1720, 8, 49.473684210526315),
(2515, 1720, 10, 59.55882352941177),
(2516, 1720, 11, 40.14705882352941),
(2517, 1720, 12, 24.545454545454547),
(2518, 1720, 13, 36.94444444444444),
(2519, 1720, 15, 27.386363636363637),
(2520, 1720, 14, 47.63157894736842),
(2521, 1720, 18, 52.976190476190474),
(2522, 1720, 16, 83.04347826086956),
(2523, 1720, 17, 56.80555555555556),
(2524, 1720, 19, 14.565217391304348),
(2525, 1720, 21, 48.333333333333336),
(2526, 1721, 1, 54.11764705882353),
(2527, 1721, 2, 41.08695652173913),
(2528, 1721, 3, 56.81818181818182),
(2529, 1721, 4, 36.13636363636363),
(2530, 1721, 20, 52.75),
(2531, 1721, 6, 56.25),
(2532, 1721, 7, 50),
(2533, 1721, 8, 54.5),
(2534, 1721, 10, 39.75),
(2535, 1721, 11, 46.388888888888886),
(2536, 1721, 12, 42.64705882352941),
(2537, 1721, 13, 33.1578947368421),
(2538, 1721, 15, 58.94736842105263),
(2539, 1721, 14, 49.76190476190476),
(2540, 1721, 18, 43.86363636363637),
(2541, 1721, 16, 57.22222222222222),
(2542, 1721, 17, 56.73913043478261),
(2543, 1721, 19, 64.04761904761905),
(2544, 1721, 21, 56.52173913043478),
(2545, 1722, 1, 46.904761904761905),
(2546, 1722, 2, 58.421052631578945),
(2547, 1722, 3, 35),
(2548, 1722, 4, 62.976190476190474),
(2549, 1722, 7, 24.318181818181817),
(2550, 1722, 6, 66.02941176470588),
(2551, 1722, 8, 48.75),
(2552, 1722, 10, 73.94736842105263),
(2553, 1722, 11, 41.666666666666664),
(2554, 1722, 12, 36.76470588235294),
(2555, 1722, 13, 20.75),
(2556, 1722, 15, 39.86842105263158),
(2557, 1722, 14, 47.5),
(2558, 1722, 18, 60),
(2559, 1722, 16, 67.61904761904762),
(2560, 1722, 17, 70.22727272727273),
(2561, 1722, 19, 44.88095238095238),
(2562, 1722, 20, 51.5),
(2563, 1722, 21, 52.73809523809524),
(2564, 1723, 8, 46.81818181818182),
(2565, 1723, 2, 67.27272727272727),
(2566, 1723, 3, 27.5),
(2567, 1723, 4, 64.73684210526316),
(2568, 1723, 20, 49.411764705882355),
(2569, 1723, 1, 47.391304347826086),
(2570, 1723, 6, 73.5),
(2571, 1723, 7, 31.136363636363637),
(2572, 1723, 10, 74),
(2573, 1723, 11, 48.970588235294116),
(2574, 1723, 12, 29.5),
(2575, 1723, 13, 15.357142857142858),
(2576, 1723, 15, 26.666666666666668),
(2577, 1723, 14, 44.166666666666664),
(2578, 1723, 18, 60.88235294117647),
(2579, 1723, 16, 73.91304347826087),
(2580, 1723, 17, 80.95238095238095),
(2581, 1723, 19, 38.29545454545455),
(2582, 1723, 21, 46.05263157894737),
(2583, 1724, 8, 49.54545454545455),
(2584, 1724, 2, 45),
(2585, 1724, 3, 58.8235294117647),
(2586, 1724, 4, 15.113636363636363),
(2587, 1724, 7, 39.791666666666664),
(2588, 1724, 1, 54.25),
(2589, 1724, 6, 52.38095238095238),
(2590, 1724, 10, 68.6842105263158),
(2591, 1724, 11, 15),
(2592, 1724, 12, 56.5),
(2593, 1724, 13, 23.75),
(2594, 1724, 15, 62),
(2595, 1724, 14, 47.1875),
(2596, 1724, 18, 68.33333333333333),
(2597, 1724, 16, 50.869565217391305),
(2598, 1724, 17, 71.25),
(2599, 1724, 19, 70.71428571428571),
(2600, 1724, 20, 53.6),
(2601, 1724, 21, 56.42857142857143),
(2602, 1725, 8, 46.31578947368421),
(2603, 1725, 2, 60.43478260869565),
(2604, 1725, 3, 38.611111111111114),
(2605, 1725, 4, 26.304347826086957),
(2606, 1725, 7, 30.15625),
(2607, 1725, 1, 45.45454545454545),
(2608, 1725, 6, 60.56818181818182),
(2609, 1725, 10, 71.97368421052632),
(2610, 1725, 11, 34.404761904761905),
(2611, 1725, 12, 44.473684210526315),
(2612, 1725, 13, 27.083333333333332),
(2613, 1725, 15, 40),
(2614, 1725, 14, 56.31578947368421),
(2615, 1725, 18, 52.05882352941177),
(2616, 1725, 16, 67.75),
(2617, 1725, 17, 84),
(2618, 1725, 19, 61.470588235294116),
(2619, 1725, 20, 52.608695652173914),
(2620, 1725, 21, 47.8125),
(2621, 1726, 1, 43.333333333333336),
(2622, 1726, 2, 67.10526315789474),
(2623, 1726, 3, 32.95454545454545),
(2624, 1726, 4, 37.875),
(2625, 1726, 7, 33.05555555555556),
(2626, 1726, 6, 62.61904761904762),
(2627, 1726, 8, 57.10526315789474),
(2628, 1726, 10, 79.25),
(2629, 1726, 11, 40.108695652173914),
(2630, 1726, 12, 39.25),
(2631, 1726, 13, 11.25),
(2632, 1726, 15, 42.38636363636363),
(2633, 1726, 14, 49.88095238095238),
(2634, 1726, 18, 45),
(2635, 1726, 16, 79.75),
(2636, 1726, 17, 87.36842105263158),
(2637, 1726, 19, 52.77777777777778),
(2638, 1726, 20, 42.23684210526316),
(2639, 1726, 21, 44.43181818181818),
(2640, 1727, 12, 49.73684210526316),
(2641, 1727, 1, 49.61538461538461),
(2642, 1727, 11, 43.4375),
(2643, 1727, 4, 52.5),
(2644, 1727, 19, 41.18421052631579),
(2645, 1727, 14, 49.411764705882355),
(2646, 1727, 6, 48),
(2647, 1727, 17, 62.36842105263158),
(2648, 1727, 28, 43.80434782608695),
(2649, 1727, 25, 43.80434782608695),
(2650, 1727, 24, 38.1578947368421),
(2651, 1727, 8, 46.666666666666664),
(2652, 1727, 29, 47.61904761904762),
(2653, 1727, 21, 48.80952380952381),
(2654, 1727, 3, 51.30952380952381),
(2655, 1727, 13, 42.083333333333336),
(2656, 1727, 10, 55.56818181818182),
(2657, 1727, 30, 55.625),
(2658, 1727, 31, 52.5),
(2659, 1727, 23, 52.5),
(2660, 1727, 22, 51.13636363636363),
(2661, 1727, 32, 46.666666666666664),
(2662, 1727, 33, 50),
(2663, 1727, 34, 50),
(2664, 1727, 7, 43.095238095238095),
(2665, 1727, 35, 59.25925925925926),
(2666, 1727, 36, 59.25925925925926),
(2667, 1727, 37, 49.73684210526316),
(2668, 1727, 18, 50.526315789473685),
(2669, 1727, 16, 57.5),
(2670, 1727, 2, 65.9375),
(2671, 1727, 20, 51.94444444444444),
(2672, 1727, 15, 48.5),
(2673, 1728, 12, 48),
(2674, 1728, 1, 59.04761904761905),
(2675, 1728, 11, 16.125),
(2676, 1728, 4, 58.25),
(2677, 1728, 14, 55.88235294117647),
(2678, 1728, 20, 55.714285714285715),
(2679, 1728, 6, 44.21052631578947),
(2680, 1728, 17, 68.26086956521739),
(2681, 1728, 19, 45.78947368421053),
(2682, 1728, 24, 27.5),
(2683, 1728, 25, 51.75),
(2684, 1728, 8, 58.611111111111114),
(2685, 1728, 29, 44.76190476190476),
(2686, 1728, 21, 54.72222222222222),
(2687, 1728, 3, 45.7),
(2688, 1728, 13, 21.375),
(2689, 1728, 10, 59.3421052631579),
(2690, 1728, 30, 51.76470588235294),
(2691, 1728, 31, 33.57142857142857),
(2692, 1728, 23, 48.55263157894737),
(2693, 1728, 22, 48.55263157894737),
(2694, 1728, 32, 50.294117647058826),
(2695, 1728, 33, 51.08695652173913),
(2696, 1728, 34, 51.08695652173913),
(2697, 1728, 7, 45),
(2698, 1728, 35, 62.5),
(2699, 1728, 36, 62.5),
(2700, 1728, 37, 39.73684210526316),
(2701, 1728, 16, 65.8695652173913),
(2702, 1728, 2, 79.16666666666667),
(2703, 1728, 28, 51.75),
(2704, 1728, 18, 58.75),
(2705, 1728, 15, 48.5),
(2706, 1729, 12, 50.869565217391305),
(2707, 1729, 15, 47),
(2708, 1729, 1, 52.77777777777778),
(2709, 1729, 11, 41.76470588235294),
(2710, 1729, 4, 50.714285714285715),
(2711, 1729, 19, 44.04761904761905),
(2712, 1729, 14, 48.18181818181818),
(2713, 1729, 6, 44.11764705882353),
(2714, 1729, 17, 56.206896551724135),
(2715, 1729, 28, 49.02777777777778),
(2716, 1729, 25, 49.02777777777778),
(2717, 1729, 24, 38),
(2718, 1729, 8, 49.5),
(2719, 1729, 29, 48.47222222222222),
(2720, 1729, 21, 49.523809523809526),
(2721, 1729, 3, 50.67307692307692),
(2722, 1729, 13, 41.94444444444444),
(2723, 1729, 10, 55.55555555555556),
(2724, 1729, 30, 51.875),
(2725, 1729, 31, 48.05555555555556),
(2726, 1729, 23, 54.166666666666664),
(2727, 1729, 22, 54.166666666666664),
(2728, 1729, 32, 47.64705882352941),
(2729, 1729, 33, 47.64705882352941),
(2730, 1729, 34, 44.72222222222222),
(2731, 1729, 7, 45),
(2732, 1729, 35, 46),
(2733, 1729, 36, 71.9047619047619),
(2734, 1729, 37, 71.9047619047619),
(2735, 1729, 18, 58.94736842105263),
(2736, 1729, 16, 52.61904761904762),
(2737, 1729, 2, 58.05555555555556),
(2738, 1729, 20, 47.89473684210526),
(2739, 1730, 12, 59.1),
(2740, 1730, 15, 52.63157894736842),
(2741, 1730, 1, 57.083333333333336),
(2742, 1730, 11, 26.59090909090909),
(2743, 1730, 4, 53.888888888888886),
(2744, 1730, 19, 35.138888888888886),
(2745, 1730, 14, 52.34375),
(2746, 1730, 20, 62.638888888888886),
(2747, 1730, 6, 44.25),
(2748, 1730, 17, 50),
(2749, 1730, 28, 56.52777777777778),
(2750, 1730, 25, 56.52777777777778),
(2751, 1730, 24, 27.058823529411764),
(2752, 1730, 8, 57.28260869565217),
(2753, 1730, 29, 51.44736842105263),
(2754, 1730, 21, 54.0625),
(2755, 1730, 3, 38.19444444444444),
(2756, 1730, 13, 26.57894736842105),
(2757, 1730, 10, 65),
(2758, 1730, 30, 54.285714285714285),
(2759, 1730, 31, 39.479166666666664),
(2760, 1730, 23, 56.76470588235294),
(2761, 1730, 22, 56.76470588235294),
(2762, 1730, 32, 63.92857142857143),
(2763, 1730, 33, 67.6086956521739),
(2764, 1730, 34, 67.6086956521739),
(2765, 1730, 7, 29.625),
(2766, 1730, 35, 43.1578947368421),
(2767, 1730, 36, 51.5625),
(2768, 1730, 37, 51.5625),
(2769, 1730, 16, 51.71052631578947),
(2770, 1730, 2, 60),
(2771, 1730, 18, 53.970588235294116),
(2772, 1242, 8, 50.25),
(2773, 1242, 2, 50.78947368421053),
(2774, 1242, 3, 49.375),
(2775, 1242, 4, 50),
(2776, 1242, 20, 49.31818181818182),
(2777, 1242, 1, 50.526315789473685),
(2778, 1242, 6, 49.285714285714285),
(2779, 1242, 7, 50.476190476190474),
(2780, 1242, 9, 49.75),
(2781, 1242, 10, 50),
(2782, 1242, 11, 51),
(2783, 1242, 12, 49.25),
(2784, 1242, 13, 49.54545454545455),
(2785, 1242, 14, 49.5),
(2786, 1242, 15, 49.473684210526315),
(2787, 1242, 16, 51.470588235294116),
(2788, 1242, 17, 49.375),
(2789, 1242, 5, 50),
(2790, 1242, 18, 50.78947368421053),
(2791, 1242, 19, 49.75),
(2792, 1242, 21, 50.26315789473684),
(2793, 1015, 1, 49.88636363636363),
(2794, 1015, 2, 57.708333333333336),
(2795, 1015, 3, 49.625),
(2796, 1015, 4, 48.06818181818182),
(2797, 1015, 20, 49.55882352941177),
(2798, 1015, 6, 50.22727272727273),
(2799, 1015, 7, 50.26315789473684),
(2800, 1015, 8, 49.44444444444444),
(2801, 1015, 9, 50.9375),
(2802, 1015, 10, 50.921052631578945),
(2803, 1015, 11, 47.34375),
(2804, 1015, 12, 46.979166666666664),
(2805, 1015, 13, 49.02777777777778),
(2806, 1015, 15, 48.80434782608695),
(2807, 1015, 14, 48.92857142857143),
(2808, 1015, 18, 51.19047619047619),
(2809, 1015, 16, 58.611111111111114),
(2810, 1015, 17, 38.214285714285715),
(2811, 1015, 5, 51),
(2812, 1015, 19, 52.5),
(2813, 1015, 21, 51.25),
(2814, 40, 8, 55.39473684210526),
(2815, 40, 2, 54.60526315789474),
(2816, 40, 3, 35.34090909090909),
(2817, 40, 4, 56.93181818181818),
(2818, 40, 7, 51.05263157894737),
(2819, 40, 1, 52.205882352941174),
(2820, 40, 6, 53.47222222222222),
(2821, 40, 10, 53.68421052631579),
(2822, 40, 11, 38.75),
(2823, 40, 12, 52.03125),
(2824, 40, 13, 43.026315789473685),
(2825, 40, 15, 50.104166666666664),
(2826, 40, 14, 56.125),
(2827, 40, 18, 55.27777777777778),
(2828, 40, 16, 52.61363636363637),
(2829, 40, 17, 56.25),
(2830, 40, 19, 37.083333333333336),
(2831, 40, 20, 42.73809523809524),
(2832, 40, 21, 58.15217391304348),
(2833, 1075, 1, 52.5),
(2834, 1075, 2, 59.473684210526315),
(2835, 1075, 3, 45.476190476190474),
(2836, 1075, 4, 58.611111111111114),
(2837, 1075, 7, 47.95454545454545),
(2838, 1075, 6, 55.75),
(2839, 1075, 8, 49.411764705882355),
(2840, 1075, 10, 56.578947368421055),
(2841, 1075, 11, 34.2),
(2842, 1075, 12, 51.31578947368421),
(2843, 1075, 13, 43.958333333333336),
(2844, 1075, 15, 48.18181818181818),
(2845, 1075, 14, 53.57142857142857),
(2846, 1075, 18, 52.82608695652174),
(2847, 1075, 16, 57.1875),
(2848, 1075, 17, 52.857142857142854),
(2849, 1075, 19, 40.95238095238095),
(2850, 1075, 20, 43.23529411764706),
(2851, 1075, 21, 54.411764705882355),
(2852, 1403, 8, 52.5),
(2853, 1403, 2, 67.17391304347827),
(2854, 1403, 3, 39.705882352941174),
(2855, 1403, 4, 58.86363636363637),
(2856, 1403, 7, 52.64705882352941),
(2857, 1403, 1, 51.578947368421055),
(2858, 1403, 6, 53.25),
(2859, 1403, 9, 53.625),
(2860, 1403, 10, 49.44444444444444),
(2861, 1403, 11, 44.285714285714285),
(2862, 1403, 12, 32.5),
(2863, 1403, 13, 40.23809523809524),
(2864, 1403, 15, 46.5),
(2865, 1403, 14, 33.625),
(2866, 1403, 18, 59.54545454545455),
(2867, 1403, 16, 59.875),
(2868, 1403, 17, 66.66666666666667),
(2869, 1403, 5, 36.875),
(2870, 1403, 19, 46.42857142857143),
(2871, 1403, 20, 55.79545454545455),
(2872, 1403, 21, 45.13157894736842),
(2873, 171, 1, 57.77777777777778),
(2874, 171, 2, 68.69047619047619),
(2875, 171, 3, 40.125),
(2876, 171, 4, 72.5),
(2877, 171, 7, 51.666666666666664),
(2878, 171, 6, 56.44736842105263),
(2879, 171, 8, 53.92857142857143),
(2880, 171, 9, 56.625),
(2881, 171, 10, 48.214285714285715),
(2882, 171, 11, 46.111111111111114),
(2883, 171, 12, 32.38095238095238),
(2884, 171, 13, 46.470588235294116),
(2885, 171, 15, 32.10526315789474),
(2886, 171, 14, 27),
(2887, 171, 18, 58.06818181818182),
(2888, 171, 16, 63.38235294117647),
(2889, 171, 17, 56.81818181818182),
(2890, 171, 5, 24.736842105263158),
(2891, 171, 19, 39.11764705882353),
(2892, 171, 20, 59.8),
(2893, 171, 21, 48.81578947368421),
(2894, 709, 8, 51.875),
(2895, 709, 9, 54.523809523809526),
(2896, 709, 2, 28.55263157894737),
(2897, 709, 3, 52.22222222222222),
(2898, 709, 4, 27.63157894736842),
(2899, 709, 20, 53.026315789473685),
(2900, 709, 1, 54.166666666666664),
(2901, 709, 6, 53.69565217391305),
(2902, 709, 7, 56.80555555555556),
(2903, 709, 10, 57.5),
(2904, 709, 11, 53.69565217391305),
(2905, 709, 12, 55.34090909090909),
(2906, 709, 13, 58.529411764705884),
(2907, 709, 15, 52.94117647058823),
(2908, 709, 14, 52.89473684210526),
(2909, 709, 18, 41.70454545454545),
(2910, 709, 16, 55.34090909090909),
(2911, 709, 17, 42.27272727272727),
(2912, 709, 5, 56.125),
(2913, 709, 19, 54.04761904761905),
(2914, 709, 21, 37.75),
(2915, 35, 8, 45.23809523809524),
(2916, 35, 2, 63.75),
(2917, 35, 3, 49.04761904761905),
(2918, 35, 4, 51.578947368421055),
(2919, 35, 5, 44.75),
(2920, 35, 1, 35),
(2921, 35, 22, 66.66666666666667),
(2922, 35, 23, 66.66666666666667),
(2923, 35, 6, 51.05263157894737),
(2924, 35, 7, 47),
(2925, 35, 9, 42.5),
(2926, 35, 10, 54.75),
(2927, 35, 11, 18.095238095238095),
(2928, 35, 12, 34.21052631578947),
(2929, 35, 13, 55.88235294117647),
(2930, 35, 20, 62.708333333333336),
(2931, 35, 14, 63.26923076923077),
(2932, 35, 15, 37.75),
(2933, 35, 16, 63.333333333333336),
(2934, 35, 17, 63.40909090909091),
(2935, 35, 18, 68.33333333333333),
(2936, 35, 19, 45),
(2937, 35, 24, 45.416666666666664),
(2938, 35, 25, 45.416666666666664),
(2939, 35, 21, 35.625),
(2940, 36, 1, 41.75),
(2941, 36, 22, 38.75),
(2942, 36, 23, 38.75),
(2943, 36, 3, 54.44444444444444),
(2944, 36, 4, 51.30434782608695),
(2945, 36, 20, 51.111111111111114),
(2946, 36, 2, 44.6875),
(2947, 36, 6, 49.6875),
(2948, 36, 7, 58.25),
(2949, 36, 8, 55.3125),
(2950, 36, 10, 50),
(2951, 36, 11, 56.94444444444444),
(2952, 36, 12, 50.95238095238095),
(2953, 36, 13, 47.72727272727273),
(2954, 36, 15, 49.44444444444444),
(2955, 36, 14, 56.76470588235294),
(2956, 36, 18, 48.65384615384615),
(2957, 36, 16, 56.36363636363637),
(2958, 36, 17, 35.21739130434783),
(2959, 36, 19, 53.26086956521739),
(2960, 36, 24, 53.611111111111114),
(2961, 36, 25, 53.611111111111114),
(2962, 36, 21, 52),
(2963, 749, 12, 54.88040123456786),
(2964, 749, 1, 56.944444444444386),
(2965, 749, 38, 50.57870370370367),
(2966, 749, 11, 51.45121082621078),
(2967, 749, 4, 56.24999999999992),
(2968, 749, 14, 52.19638242894051),
(2969, 749, 39, 53.15972222222218),
(2970, 749, 6, 55.427631578947334),
(2971, 749, 17, 53.10374149659858),
(2972, 749, 19, 52.3273273273273),
(2973, 749, 24, 53.86636636636632),
(2974, 749, 25, 53.86636636636632),
(2975, 749, 8, 54.30345117845118),
(2976, 749, 9, 55.484330484330414),
(2977, 749, 3, 53.08265582655821),
(2978, 749, 13, 53.92628205128205),
(2979, 749, 10, 54.837962962962884),
(2980, 749, 22, 56.122076023391735),
(2981, 749, 23, 56.122076023391735),
(2982, 749, 5, 51.745756172839464),
(2983, 749, 7, 53.228228228228225),
(2984, 749, 21, 52.25694444444435),
(2985, 749, 18, 58.03433641975302),
(2986, 749, 16, 54.41261574074067),
(2987, 749, 2, 54.40066425120766),
(2988, 749, 20, 56.893631436314315),
(2989, 749, 15, 53.19622507122502),
(2990, 76, 12, 33.69565217391305),
(2991, 76, 15, 30.625),
(2992, 76, 38, 32.64705882352941),
(2993, 76, 11, 83.23529411764706),
(2994, 76, 4, 55.32512626262626),
(2995, 76, 19, 38.5),
(2996, 76, 14, 59.23076923076923),
(2997, 76, 39, 69.94047619047619),
(2998, 76, 20, 52.35294117647059),
(2999, 76, 6, 44.08279220779221),
(3000, 76, 17, 56.19047619047619),
(3001, 76, 28, 63.421052631578945),
(3002, 76, 25, 63.421052631578945),
(3003, 76, 24, 60.55555555555556),
(3004, 76, 8, 47.65151515151515),
(3005, 76, 29, 34.1875),
(3006, 76, 21, 44.44444444444444),
(3007, 76, 9, 35.526315789473685),
(3008, 76, 3, 44.54545454545455),
(3009, 76, 13, 71.25),
(3010, 76, 1, 38.05555555555556),
(3011, 76, 30, 60.9375),
(3012, 76, 31, 34.77272727272727),
(3013, 76, 23, 39.8),
(3014, 76, 22, 39.8),
(3015, 76, 5, 50),
(3016, 76, 32, 44.285714285714285),
(3017, 76, 33, 47.36842105263158),
(3018, 76, 34, 47.36842105263158),
(3019, 76, 7, 56.08695652173913),
(3020, 76, 35, 57.77777777777778),
(3021, 76, 36, 57.77777777777778),
(3022, 76, 37, 47.72727272727273),
(3023, 76, 10, 34.07142857142857),
(3024, 76, 16, 73.0324074074074),
(3025, 76, 2, 75.69878472222221),
(3026, 76, 18, 45.208333333333336),
(3027, 1112, 8, 52.391304347826086),
(3028, 1112, 9, 10.588235294117647),
(3029, 1112, 2, 54.25),
(3030, 1112, 3, 83.95833333333333),
(3031, 1112, 4, 36.59090909090909),
(3032, 1112, 7, 62.75),
(3033, 1112, 1, 31.73913043478261),
(3034, 1112, 6, 16.75),
(3035, 1112, 10, 37),
(3036, 1112, 11, 84.73684210526316),
(3037, 1112, 12, 33.095238095238095),
(3038, 1112, 13, 86.73913043478261),
(3039, 1112, 39, 18.42105263157895),
(3040, 1112, 15, 42.1875),
(3041, 1112, 14, 73.94736842105263),
(3042, 1112, 18, 18.80952380952381),
(3043, 1112, 16, 68.75),
(3044, 1112, 17, 22.38095238095238),
(3045, 1112, 38, 66.66666666666667),
(3046, 1112, 5, 80.29411764705883),
(3047, 1112, 19, 81.66666666666667),
(3048, 1112, 20, 35.90909090909091),
(3049, 1112, 21, 47.27272727272727),
(3050, 864, 12, 53.00422705314011),
(3051, 864, 1, 33.57090643274857),
(3052, 864, 38, 53.492063492063515),
(3053, 864, 11, 58.70596205962064),
(3054, 864, 4, 42.78381642512081),
(3055, 864, 14, 55.55555555555551),
(3056, 864, 39, 52.47093023255823),
(3057, 864, 20, 37.54084967320259),
(3058, 864, 6, 41.70524691358031),
(3059, 864, 17, 38.825757575757606),
(3060, 864, 19, 54.18176328502412),
(3061, 864, 24, 49.65277777777775),
(3062, 864, 25, 49.65277777777775),
(3063, 864, 8, 52.34375000000008),
(3064, 864, 9, 38.908179012345784),
(3065, 864, 3, 58.40277777777779),
(3066, 864, 13, 58.94097222222222),
(3067, 864, 10, 51.81451612903221),
(3068, 864, 22, 55.48941798941802),
(3069, 864, 23, 55.48941798941802),
(3070, 864, 5, 57.341269841269856),
(3071, 864, 7, 50.45687134502924),
(3072, 864, 21, 57.51424501424508),
(3073, 864, 16, 54.227941176470615),
(3074, 864, 2, 51.452020202020186),
(3075, 864, 18, 37.98225308641977),
(3076, 864, 15, 50.958994708994716),
(3077, 1209, 12, 12.25),
(3078, 1209, 15, 19.427083333333332),
(3079, 1209, 1, 27.5),
(3080, 1209, 11, 17.8125),
(3081, 1209, 4, 89.29511278195488),
(3082, 1209, 14, 74.70588235294117),
(3083, 1209, 39, 42.79166666666667),
(3084, 1209, 6, 88.94927536231884),
(3085, 1209, 40, 48.69565217391305),
(3086, 1209, 25, 52.38095238095238),
(3087, 1209, 41, 51.904761904761905),
(3088, 1209, 19, 28.529411764705884),
(3089, 1209, 24, 52.38095238095238),
(3090, 1209, 8, 49.78260869565217),
(3091, 1209, 29, 42.89473684210526),
(3092, 1209, 21, 43),
(3093, 1209, 9, 93.93939393939394),
(3094, 1209, 3, 25.37037037037037),
(3095, 1209, 13, 19.761904761904763),
(3096, 1209, 10, 55.21739130434783),
(3097, 1209, 30, 47.63157894736842),
(3098, 1209, 42, 51.4),
(3099, 1209, 23, 55.416666666666664),
(3100, 1209, 31, 46.05263157894737),
(3101, 1209, 22, 40.14285714285714),
(3102, 1209, 5, 42.61904761904762),
(3103, 1209, 32, 34.375),
(3104, 1209, 33, 48.98148148148149),
(3105, 1209, 34, 48.98148148148149),
(3106, 1209, 7, 39.44444444444444),
(3107, 1209, 38, 60.4),
(3108, 1209, 17, 96.9047619047619),
(3109, 1209, 35, 44.04761904761905),
(3110, 1209, 36, 51.111111111111114),
(3111, 1209, 37, 51.111111111111114),
(3112, 1209, 18, 96.17647058823529),
(3113, 1209, 16, 80.37815126050421),
(3114, 1209, 2, 84.91596638655462),
(3115, 1209, 28, 34.557291666666664),
(3116, 1209, 20, 48.529411764705884),
(3117, 1209, 43, 55.416666666666664),
(3118, 732, 8, 44.76190476190476),
(3119, 732, 9, 76.81818181818181),
(3120, 732, 2, 65.68181818181819),
(3121, 732, 3, 69.21052631578948),
(3122, 732, 4, 41.05263157894737),
(3123, 732, 5, 26.363636363636363),
(3124, 732, 1, 34.76190476190476),
(3125, 732, 6, 23.055555555555557),
(3126, 732, 7, 31),
(3127, 732, 10, 31.666666666666668),
(3128, 732, 11, 28.333333333333332),
(3129, 732, 12, 11.25),
(3130, 732, 13, 24.705882352941178),
(3131, 732, 15, 29.6875),
(3132, 732, 14, 66.04166666666667),
(3133, 732, 18, 89.25),
(3134, 732, 16, 95.26315789473684),
(3135, 732, 17, 90.45454545454545),
(3136, 732, 19, 57.63157894736842),
(3137, 732, 20, 52),
(3138, 732, 21, 43.86363636363637),
(3139, 733, 8, 56.45039682539682),
(3140, 733, 9, 5.882352941176471),
(3141, 733, 2, 72.11111111111111),
(3142, 733, 3, 45.32638888888889),
(3143, 733, 4, 70.24509803921569),
(3144, 733, 20, 54.342403628117914),
(3145, 733, 1, 46.547619047619044),
(3146, 733, 6, 66.20370370370371),
(3147, 733, 7, 29.450644841269842),
(3148, 733, 10, 60.43740981240981),
(3149, 733, 11, 56.277777777777786),
(3150, 733, 12, 0),
(3151, 733, 13, 70.53030303030302),
(3152, 733, 14, 62.843137254901954),
(3153, 733, 15, 15.789473684210526),
(3154, 733, 16, 78.54166666666666),
(3155, 733, 17, 34.1729797979798),
(3156, 733, 5, 69.43400167084378),
(3157, 733, 18, 66.81913116123641),
(3158, 733, 19, 32.56172839506173),
(3159, 733, 21, 53.337510442773606),
(3160, 200, 1, 65.54232804232818),
(3161, 200, 2, 65.78798185941032),
(3162, 200, 3, 70.79861111111117),
(3163, 200, 4, 67.0542635658916),
(3164, 200, 7, 68.32010582010597),
(3165, 200, 6, 65.1936026936028),
(3166, 200, 8, 66.54040404040414),
(3167, 200, 10, 66.77927927927935),
(3168, 200, 11, 71.21212121212129),
(3169, 200, 12, 68.49206349206362),
(3170, 200, 13, 69.0040650406505),
(3171, 200, 39, 50.000000000000234),
(3172, 200, 14, 70.17195767195778),
(3173, 200, 15, 68.54354354354362),
(3174, 200, 16, 69.14983164983167),
(3175, 200, 17, 60.30701754385976),
(3176, 200, 38, 79.19973544973543),
(3177, 200, 18, 59.09391534391555),
(3178, 200, 19, 69.94949494949486),
(3179, 200, 20, 46.11111111111107),
(3180, 200, 21, 80.12345679012353),
(3181, 1078, 1, 21.666666666666668),
(3182, 1078, 2, 75.55555555555556),
(3183, 1078, 3, 52.75),
(3184, 1078, 4, 34.5),
(3185, 1078, 7, 54.25),
(3186, 1078, 6, 13.636363636363637),
(3187, 1078, 8, 57.63157894736842),
(3188, 1078, 9, 68.61111111111111),
(3189, 1078, 10, 50),
(3190, 1078, 11, 43),
(3191, 1078, 12, 19.807692307692307),
(3192, 1078, 13, 49.130434782608695),
(3193, 1078, 14, 80.55555555555556),
(3194, 1078, 15, 31.666666666666668),
(3195, 1078, 16, 87.75),
(3196, 1078, 17, 61.94444444444444),
(3197, 1078, 5, 46.578947368421055),
(3198, 1078, 18, 60.5),
(3199, 1078, 19, 55.75),
(3200, 1078, 20, 55.5),
(3201, 1078, 21, 50.5),
(3202, 724, 8, 44.5),
(3203, 724, 9, 12.5),
(3204, 724, 2, 35.23809523809524),
(3205, 724, 3, 68.25),
(3206, 724, 4, 41.25),
(3207, 724, 20, 50.625),
(3208, 724, 1, 9.545454545454545),
(3209, 724, 6, 16.38888888888889),
(3210, 724, 7, 68.61111111111111),
(3211, 724, 10, 38.68421052631579),
(3212, 724, 11, 79.79166666666667),
(3213, 724, 12, 87.8125),
(3214, 724, 13, 74.3),
(3215, 724, 39, 40.138888888888886),
(3216, 724, 14, 94.75),
(3217, 724, 15, 72.63157894736842),
(3218, 724, 16, 16.25),
(3219, 724, 17, 13.157894736842104),
(3220, 724, 38, 71.3157894736842),
(3221, 724, 5, 94.25),
(3222, 724, 18, 15),
(3223, 724, 19, 46.388888888888886),
(3224, 724, 21, 54.166666666666664),
(3225, 1260, 1, 53.91304347826087),
(3226, 1260, 2, 35.65217391304348),
(3227, 1260, 3, 59.473684210526315),
(3228, 1260, 4, 39.04761904761905),
(3229, 1260, 7, 72.10526315789474),
(3230, 1260, 6, 40.23809523809524),
(3231, 1260, 8, 50),
(3232, 1260, 10, 36.875),
(3233, 1260, 11, 57.608695652173914),
(3234, 1260, 12, 63.1578947368421),
(3235, 1260, 13, 61.76470588235294),
(3236, 1260, 15, 58.541666666666664),
(3237, 1260, 14, 52.142857142857146),
(3238, 1260, 18, 46.05263157894737),
(3239, 1260, 16, 28.235294117647058),
(3240, 1260, 17, 36.25),
(3241, 1260, 19, 53),
(3242, 1260, 20, 61.59090909090909),
(3243, 1260, 21, 38.4375),
(3244, 820, 1, 45.476190476190474),
(3245, 820, 2, 48.25),
(3246, 820, 3, 56.578947368421055),
(3247, 820, 4, 47.75),
(3248, 820, 7, 47.22222222222222),
(3249, 820, 6, 53.1578947368421),
(3250, 820, 8, 51.59090909090909),
(3251, 820, 10, 49.6875),
(3252, 820, 11, 49.11764705882353),
(3253, 820, 12, 48.125),
(3254, 820, 13, 48.095238095238095),
(3255, 820, 39, 53.94736842105263),
(3256, 820, 14, 47.77777777777778),
(3257, 820, 15, 45.90909090909091),
(3258, 820, 16, 50),
(3259, 820, 17, 52.10526315789474),
(3260, 820, 38, 53.40909090909091),
(3261, 820, 18, 48.25),
(3262, 820, 19, 54),
(3263, 820, 20, 48),
(3264, 820, 21, 51.470588235294116),
(3265, 736, 30, 37.477598566308195),
(3266, 736, 1, 43.731725146198904),
(3267, 736, 7, 45.19335511982575),
(3268, 736, 2, 51.02513227513224),
(3269, 736, 9, 55.5404589371981),
(3270, 736, 44, 72.04861111111106),
(3271, 736, 36, 72.04861111111106),
(3272, 736, 45, 64.38301282051283),
(3273, 736, 35, 56.49154589371981),
(3274, 736, 37, 55.53819444444439),
(3275, 736, 20, 44.808201058200986),
(3276, 736, 16, 50.236111111111136),
(3277, 736, 46, 49.513888888888815),
(3278, 736, 23, 51.745495495495526),
(3279, 736, 47, 48.67238562091502),
(3280, 736, 48, 50.63961988304099),
(3281, 736, 49, 51.745495495495526),
(3282, 736, 43, 51.62037037037037),
(3283, 736, 42, 49.45175438596486),
(3284, 736, 31, 49.98638344226581),
(3285, 736, 22, 49.99999999999995),
(3286, 736, 11, 54.996612466124674),
(3287, 736, 38, 51.79843304843302),
(3288, 736, 19, 53.797743055555564),
(3289, 736, 17, 45.217803030303045),
(3290, 736, 14, 47.04457364341086),
(3291, 736, 6, 22.916666666666675),
(3292, 736, 15, 39.90384615384616),
(3293, 736, 5, 36.7141812865497),
(3294, 736, 21, 45.364114114114095),
(3295, 736, 12, 41.17739898989903),
(3296, 736, 8, 46.74603174603174),
(3297, 736, 29, 39.12037037037032),
(3298, 736, 10, 47.0679012345679),
(3299, 736, 39, 34.7853535353535),
(3300, 736, 50, 60.89506172839503),
(3301, 736, 33, 63.835470085470114),
(3302, 736, 51, 63.835470085470114),
(3303, 736, 32, 61.12847222222221),
(3304, 736, 34, 61.1111111111111),
(3305, 736, 13, 45.155826558265545),
(3306, 736, 3, 57.52923976608185),
(3307, 736, 52, 52.564102564102484),
(3308, 736, 25, 57.17054263565893),
(3309, 736, 53, 53.65604575163403),
(3310, 736, 54, 53.34876543209878),
(3311, 736, 55, 52.826227390180854),
(3312, 736, 40, 52.83260233918129),
(3313, 736, 41, 54.42708333333337),
(3314, 736, 28, 52.13541666666664),
(3315, 736, 24, 57.17054263565893),
(3316, 736, 18, 37.196180555555564),
(3317, 736, 4, 34.88756613756616),
(3318, 729, 12, 15.789473684210526),
(3319, 729, 1, 12.272727272727273),
(3320, 729, 11, 31.38888888888889),
(3321, 729, 4, 35.3125),
(3322, 729, 14, 87.10526315789474),
(3323, 729, 20, 59.166666666666664),
(3324, 729, 6, 1.7105263157894737),
(3325, 729, 17, 74.79166666666667),
(3326, 729, 19, 60),
(3327, 729, 24, 51.36363636363637),
(3328, 729, 25, 51.36363636363637),
(3329, 729, 8, 57.916666666666664),
(3330, 729, 29, 65),
(3331, 729, 21, 48.80952380952381),
(3332, 729, 9, 56.145833333333336),
(3333, 729, 3, 73),
(3334, 729, 13, 31.19047619047619),
(3335, 729, 10, 35.5),
(3336, 729, 30, 52.38095238095238),
(3337, 729, 31, 48.94736842105263),
(3338, 729, 23, 51.8421052631579),
(3339, 729, 22, 51.8421052631579),
(3340, 729, 5, 25.833333333333332),
(3341, 729, 32, 41.05263157894737),
(3342, 729, 33, 55.88235294117647),
(3343, 729, 34, 55.88235294117647),
(3344, 729, 7, 44.44444444444444),
(3345, 729, 35, 54.72222222222222),
(3346, 729, 36, 54.72222222222222),
(3347, 729, 37, 47.22222222222222),
(3348, 729, 16, 97.72727272727273),
(3349, 729, 2, 74.70588235294117),
(3350, 729, 28, 49.75),
(3351, 729, 18, 66.25),
(3352, 729, 15, 27.647058823529413),
(3353, 727, 12, 58.05555555555556),
(3354, 727, 15, 48.958333333333336),
(3355, 727, 1, 25),
(3356, 727, 11, 56.904761904761905),
(3357, 727, 4, 47.63157894736842),
(3358, 727, 19, 52.25),
(3359, 727, 14, 68.15789473684211),
(3360, 727, 20, 46),
(3361, 727, 6, 34.75),
(3362, 727, 17, 36.1764705882353),
(3363, 727, 28, 46.904761904761905),
(3364, 727, 25, 46.904761904761905),
(3365, 727, 24, 43.6),
(3366, 727, 8, 48),
(3367, 727, 29, 56.875),
(3368, 727, 21, 46.578947368421055),
(3369, 727, 9, 25.88235294117647),
(3370, 727, 3, 63.40909090909091),
(3371, 727, 13, 59.473684210526315),
(3372, 727, 10, 49.11764705882353),
(3373, 727, 30, 65.43478260869566),
(3374, 727, 31, 48.5),
(3375, 727, 23, 48.5),
(3376, 727, 22, 42.27272727272727),
(3377, 727, 5, 61.111111111111114),
(3378, 727, 32, 46.1764705882353),
(3379, 727, 33, 52.8125),
(3380, 727, 34, 52.8125),
(3381, 727, 7, 52.10526315789474),
(3382, 727, 35, 52.89473684210526),
(3383, 727, 36, 52.89473684210526),
(3384, 727, 37, 45.95238095238095),
(3385, 727, 16, 63.095238095238095),
(3386, 727, 2, 52.857142857142854),
(3387, 727, 18, 46.36363636363637),
(3388, 175, 12, 50),
(3389, 175, 15, 50),
(3390, 175, 38, 50),
(3391, 175, 11, 50),
(3392, 175, 35, 50),
(3393, 175, 36, 50),
(3394, 175, 4, 50),
(3395, 175, 19, 50),
(3396, 175, 14, 50),
(3397, 175, 39, 50),
(3398, 175, 20, 50),
(3399, 175, 6, 50),
(3400, 175, 40, 50),
(3401, 175, 25, 50),
(3402, 175, 17, 50),
(3403, 175, 28, 50),
(3404, 175, 24, 50),
(3405, 175, 8, 50),
(3406, 175, 29, 50),
(3407, 175, 3, 50),
(3408, 175, 13, 50),
(3409, 175, 10, 50),
(3410, 175, 30, 50),
(3411, 175, 42, 50),
(3412, 175, 23, 50),
(3413, 175, 31, 50),
(3414, 175, 22, 50),
(3415, 175, 32, 50),
(3416, 175, 33, 50),
(3417, 175, 34, 50),
(3418, 175, 7, 50),
(3419, 175, 21, 50),
(3420, 175, 37, 50),
(3421, 175, 18, 50),
(3422, 175, 1, 50),
(3423, 175, 26, 50),
(3424, 175, 16, 50),
(3425, 175, 2, 50),
(3426, 175, 41, 50),
(3427, 175, 43, 50),
(3428, 175, 27, 50),
(3429, 1060, 12, 32.89473684210526),
(3430, 1060, 1, 40),
(3431, 1060, 38, 37.75),
(3432, 1060, 11, 78.57142857142857),
(3433, 1060, 4, 52.8125),
(3434, 1060, 19, 35.833333333333336),
(3435, 1060, 14, 56.5),
(3436, 1060, 39, 63.529411764705884),
(3437, 1060, 6, 49),
(3438, 1060, 17, 59.5),
(3439, 1060, 28, 60.90909090909091),
(3440, 1060, 25, 60.90909090909091),
(3441, 1060, 24, 57.63157894736842),
(3442, 1060, 8, 47.10526315789474),
(3443, 1060, 29, 33.52272727272727),
(3444, 1060, 21, 36.8421052631579),
(3445, 1060, 9, 29.5),
(3446, 1060, 3, 37.61904761904762),
(3447, 1060, 13, 76.05263157894737),
(3448, 1060, 10, 35.55555555555556),
(3449, 1060, 30, 61.904761904761905);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(3450, 1060, 31, 34.411764705882355),
(3451, 1060, 23, 36.19047619047619),
(3452, 1060, 22, 36.19047619047619),
(3453, 1060, 5, 59.473684210526315),
(3454, 1060, 32, 46.904761904761905),
(3455, 1060, 33, 51.904761904761905),
(3456, 1060, 34, 51.904761904761905),
(3457, 1060, 7, 63.333333333333336),
(3458, 1060, 35, 47.36842105263158),
(3459, 1060, 36, 47.38095238095238),
(3460, 1060, 37, 47.38095238095238),
(3461, 1060, 18, 47.63157894736842),
(3462, 1060, 16, 73.33333333333333),
(3463, 1060, 2, 73.69047619047619),
(3464, 1060, 20, 43.611111111111114),
(3465, 1060, 15, 34.77272727272727),
(3466, 1123, 12, 24.473684210526315),
(3467, 1123, 32, 51.25),
(3468, 1123, 33, 51.25),
(3469, 1123, 1, 26),
(3470, 1123, 38, 12.619047619047619),
(3471, 1123, 11, 93.33333333333333),
(3472, 1123, 4, 33.86363636363637),
(3473, 1123, 14, 81.57894736842105),
(3474, 1123, 39, 64.2),
(3475, 1123, 20, 55.8),
(3476, 1123, 6, 20),
(3477, 1123, 17, 16.904761904761905),
(3478, 1123, 19, 58.68421052631579),
(3479, 1123, 24, 73.0952380952381),
(3480, 1123, 25, 77.94117647058823),
(3481, 1123, 8, 56.666666666666664),
(3482, 1123, 29, 59.04761904761905),
(3483, 1123, 9, 17.291666666666668),
(3484, 1123, 3, 58.8235294117647),
(3485, 1123, 13, 94.75),
(3486, 1123, 10, 30.25),
(3487, 1123, 30, 38.69565217391305),
(3488, 1123, 31, 25.88235294117647),
(3489, 1123, 23, 35),
(3490, 1123, 22, 35),
(3491, 1123, 5, 75.88235294117646),
(3492, 1123, 35, 74.78260869565217),
(3493, 1123, 36, 74.78260869565217),
(3494, 1123, 34, 46.05263157894737),
(3495, 1123, 7, 52.35294117647059),
(3496, 1123, 21, 54.523809523809526),
(3497, 1123, 37, 69.47368421052632),
(3498, 1123, 16, 71.36363636363636),
(3499, 1123, 2, 70),
(3500, 1123, 28, 77.94117647058823),
(3501, 1123, 18, 17.105263157894736),
(3502, 1123, 15, 31.38888888888889),
(3503, 204, 12, 48.69047619047619),
(3504, 204, 1, 43.84615384615385),
(3505, 204, 11, 50.595238095238095),
(3506, 204, 35, 48.421052631578945),
(3507, 204, 36, 48.421052631578945),
(3508, 204, 4, 50.595238095238095),
(3509, 204, 19, 52.27272727272727),
(3510, 204, 14, 51.111111111111114),
(3511, 204, 6, 51.458333333333336),
(3512, 204, 40, 51.71052631578947),
(3513, 204, 25, 51.71052631578947),
(3514, 204, 41, 47.36842105263158),
(3515, 204, 28, 47.72727272727273),
(3516, 204, 24, 50.125),
(3517, 204, 8, 49.642857142857146),
(3518, 204, 29, 44.75),
(3519, 204, 9, 44.73684210526316),
(3520, 204, 3, 50.75),
(3521, 204, 13, 52.083333333333336),
(3522, 204, 10, 53.125),
(3523, 204, 30, 55.22727272727273),
(3524, 204, 42, 50.416666666666664),
(3525, 204, 23, 54.72222222222222),
(3526, 204, 31, 49.7),
(3527, 204, 22, 54.72222222222222),
(3528, 204, 5, 53.68421052631579),
(3529, 204, 32, 49.21875),
(3530, 204, 33, 50.23809523809524),
(3531, 204, 34, 50.23809523809524),
(3532, 204, 7, 51.973684210526315),
(3533, 204, 17, 48.63636363636363),
(3534, 204, 21, 49.479166666666664),
(3535, 204, 37, 48.375),
(3536, 204, 18, 44.861111111111114),
(3537, 204, 16, 48.90625),
(3538, 204, 2, 51.31578947368421),
(3539, 204, 15, 50.88235294117647),
(3540, 204, 20, 51.70454545454545),
(3541, 204, 43, 53.888888888888886),
(3542, 769, 8, 51.1764705882353),
(3543, 769, 2, 50.78947368421053),
(3544, 769, 3, 49.404761904761905),
(3545, 769, 4, 49.5),
(3546, 769, 20, 45),
(3547, 769, 1, 51.785714285714285),
(3548, 769, 6, 50.921052631578945),
(3549, 769, 7, 49.88636363636363),
(3550, 769, 10, 50.357142857142854),
(3551, 769, 11, 51.52173913043478),
(3552, 769, 12, 50.476190476190474),
(3553, 769, 13, 49.625),
(3554, 769, 15, 49.078947368421055),
(3555, 769, 14, 51.19047619047619),
(3556, 769, 18, 48.92857142857143),
(3557, 769, 16, 49.76190476190476),
(3558, 769, 17, 51.125),
(3559, 769, 19, 47.94117647058823),
(3560, 769, 21, 50.6578947368421),
(3561, 1113, 8, 47.17391304347826),
(3562, 1113, 9, 19.210526315789473),
(3563, 1113, 2, 65),
(3564, 1113, 3, 61.666666666666664),
(3565, 1113, 4, 52.142857142857146),
(3566, 1113, 7, 53.75),
(3567, 1113, 1, 31.176470588235293),
(3568, 1113, 6, 7.0588235294117645),
(3569, 1113, 10, 44.44444444444444),
(3570, 1113, 11, 99.41176470588235),
(3571, 1113, 12, 21),
(3572, 1113, 13, 97.5),
(3573, 1113, 39, 11.041666666666666),
(3574, 1113, 14, 92.22222222222223),
(3575, 1113, 15, 42.083333333333336),
(3576, 1113, 16, 85.47619047619048),
(3577, 1113, 17, 20.833333333333332),
(3578, 1113, 38, 44.75),
(3579, 1113, 5, 81.11111111111111),
(3580, 1113, 18, 18.571428571428573),
(3581, 1113, 19, 61.5),
(3582, 1113, 20, 57.38095238095238),
(3583, 1113, 21, 48.5),
(3584, 1121, 12, 37.8125),
(3585, 1121, 1, 52.708333333333336),
(3586, 1121, 38, 12.058823529411764),
(3587, 1121, 30, 34.34782608695652),
(3588, 1121, 11, 87.5),
(3589, 1121, 4, 35.55555555555556),
(3590, 1121, 19, 50.2),
(3591, 1121, 14, 50.23809523809524),
(3592, 1121, 39, 67.10526315789474),
(3593, 1121, 20, 47.27272727272727),
(3594, 1121, 6, 34.285714285714285),
(3595, 1121, 40, 71.36363636363636),
(3596, 1121, 25, 71.36363636363636),
(3597, 1121, 41, 66.4),
(3598, 1121, 28, 67.3529411764706),
(3599, 1121, 24, 62.04545454545455),
(3600, 1121, 8, 43.40909090909091),
(3601, 1121, 29, 45.27777777777778),
(3602, 1121, 21, 45.55555555555556),
(3603, 1121, 9, 41.19047619047619),
(3604, 1121, 3, 56.666666666666664),
(3605, 1121, 13, 86.94444444444444),
(3606, 1121, 10, 34.11764705882353),
(3607, 1121, 43, 50.714285714285715),
(3608, 1121, 23, 53.94736842105263),
(3609, 1121, 42, 53.94736842105263),
(3610, 1121, 31, 47.35294117647059),
(3611, 1121, 22, 45.45454545454545),
(3612, 1121, 5, 51.2),
(3613, 1121, 32, 52.25),
(3614, 1121, 33, 52.25),
(3615, 1121, 34, 50.5),
(3616, 1121, 7, 51.25),
(3617, 1121, 17, 16.38888888888889),
(3618, 1121, 35, 67.5),
(3619, 1121, 36, 71.76470588235294),
(3620, 1121, 37, 71.76470588235294),
(3621, 1121, 26, 37.8125),
(3622, 1121, 16, 51.25),
(3623, 1121, 2, 58.125),
(3624, 1121, 18, 18.80952380952381),
(3625, 1121, 27, 50),
(3626, 1121, 15, 27.5),
(3627, 1122, 12, 39.73684210526316),
(3628, 1122, 15, 41.8421052631579),
(3629, 1122, 38, 18.529411764705884),
(3630, 1122, 30, 46.2962962962963),
(3631, 1122, 11, 91.11111111111111),
(3632, 1122, 4, 39.04761904761905),
(3633, 1122, 14, 47.38095238095238),
(3634, 1122, 39, 66.47058823529412),
(3635, 1122, 6, 14.545454545454545),
(3636, 1122, 40, 79.16666666666667),
(3637, 1122, 25, 79.16666666666667),
(3638, 1122, 41, 68.05555555555556),
(3639, 1122, 19, 51.05263157894737),
(3640, 1122, 24, 68.23529411764706),
(3641, 1122, 8, 43.69565217391305),
(3642, 1122, 29, 52.916666666666664),
(3643, 1122, 21, 49.5),
(3644, 1122, 9, 38.958333333333336),
(3645, 1122, 3, 55.26315789473684),
(3646, 1122, 13, 93.15789473684211),
(3647, 1122, 10, 27.5),
(3648, 1122, 43, 53.75),
(3649, 1122, 23, 54.54545454545455),
(3650, 1122, 42, 54.54545454545455),
(3651, 1122, 31, 46.470588235294116),
(3652, 1122, 22, 45.25),
(3653, 1122, 5, 47.95454545454545),
(3654, 1122, 32, 47.083333333333336),
(3655, 1122, 33, 47.083333333333336),
(3656, 1122, 34, 45),
(3657, 1122, 7, 53.94736842105263),
(3658, 1122, 17, 13.26086956521739),
(3659, 1122, 35, 68),
(3660, 1122, 36, 77.5),
(3661, 1122, 37, 77.5),
(3662, 1122, 18, 11.458333333333334),
(3663, 1122, 1, 38.333333333333336),
(3664, 1122, 16, 72.85714285714286),
(3665, 1122, 2, 56.666666666666664),
(3666, 1122, 28, 69.41176470588235),
(3667, 1122, 20, 58.611111111111114),
(3668, 976, 1, 56.61375661375674),
(3669, 976, 9, 70.77020202020195),
(3670, 976, 22, 75.34722222222217),
(3671, 976, 23, 75.34722222222217),
(3672, 976, 3, 67.55952380952382),
(3673, 976, 4, 67.56756756756758),
(3674, 976, 12, 67.09104938271606),
(3675, 976, 7, 64.79468599033814),
(3676, 976, 6, 66.92176870748294),
(3677, 976, 16, 66.80555555555556),
(3678, 976, 8, 68.11868686868682),
(3679, 976, 10, 69.11938534278954),
(3680, 976, 11, 59.06084656084675),
(3681, 976, 24, 61.574074074074154),
(3682, 976, 25, 61.574074074074154),
(3683, 976, 13, 63.938492063492134),
(3684, 976, 15, 66.48148148148151),
(3685, 976, 14, 69.44444444444449),
(3686, 976, 18, 64.42307692307699),
(3687, 976, 2, 67.2067901234568),
(3688, 976, 17, 70.6300813008129),
(3689, 976, 5, 64.14930555555546),
(3690, 976, 19, 66.73976608187135),
(3691, 976, 20, 72.58986928104576),
(3692, 976, 21, 66.50516795865632),
(3693, 819, 8, 48.80952380952381),
(3694, 819, 2, 52.94117647058823),
(3695, 819, 3, 51.05263157894737),
(3696, 819, 4, 57.5),
(3697, 819, 7, 51.25),
(3698, 819, 1, 33.75),
(3699, 819, 6, 40.25),
(3700, 819, 10, 47.916666666666664),
(3701, 819, 11, 46.666666666666664),
(3702, 819, 12, 52.5),
(3703, 819, 13, 64.76190476190476),
(3704, 819, 39, 47.95454545454545),
(3705, 819, 15, 47.04545454545455),
(3706, 819, 14, 62.38095238095238),
(3707, 819, 18, 48.26086956521739),
(3708, 819, 16, 51),
(3709, 819, 17, 46.470588235294116),
(3710, 819, 38, 47.10526315789474),
(3711, 819, 19, 50),
(3712, 819, 20, 52.36842105263158),
(3713, 819, 21, 47),
(3714, 705, 12, 50.27777777777778),
(3715, 705, 1, 42.1),
(3716, 705, 11, 52.205882352941174),
(3717, 705, 4, 52.5),
(3718, 705, 19, 49.479166666666664),
(3719, 705, 14, 53.86363636363637),
(3720, 705, 6, 53.05555555555556),
(3721, 705, 41, 50.6578947368421),
(3722, 705, 25, 53.06818181818182),
(3723, 705, 28, 48.421052631578945),
(3724, 705, 24, 53.06818181818182),
(3725, 705, 8, 53.5),
(3726, 705, 29, 47.5),
(3727, 705, 21, 47.22222222222222),
(3728, 705, 9, 46.18421052631579),
(3729, 705, 3, 51.111111111111114),
(3730, 705, 13, 49.3),
(3731, 705, 10, 48.47826086956522),
(3732, 705, 30, 54.44444444444444),
(3733, 705, 42, 49.84375),
(3734, 705, 23, 49.84375),
(3735, 705, 31, 43.57142857142857),
(3736, 705, 22, 49.76190476190476),
(3737, 705, 5, 52.638888888888886),
(3738, 705, 32, 50.5),
(3739, 705, 33, 51.470588235294116),
(3740, 705, 34, 51.470588235294116),
(3741, 705, 7, 51.25),
(3742, 705, 17, 45.75),
(3743, 705, 35, 50.38461538461539),
(3744, 705, 36, 50.38461538461539),
(3745, 705, 37, 48.333333333333336),
(3746, 705, 18, 47.5),
(3747, 705, 16, 52.35294117647059),
(3748, 705, 2, 51.029411764705884),
(3749, 705, 20, 52.03703703703704),
(3750, 705, 15, 52.375),
(3751, 1079, 8, 56.388888888888886),
(3752, 1079, 2, 48.1578947368421),
(3753, 1079, 3, 49),
(3754, 1079, 4, 51.666666666666664),
(3755, 1079, 20, 47.63157894736842),
(3756, 1079, 1, 38.666666666666664),
(3757, 1079, 6, 50.833333333333336),
(3758, 1079, 7, 51.8421052631579),
(3759, 1079, 10, 51),
(3760, 1079, 11, 56.666666666666664),
(3761, 1079, 12, 50),
(3762, 1079, 13, 48.86363636363637),
(3763, 1079, 39, 49.285714285714285),
(3764, 1079, 15, 46.578947368421055),
(3765, 1079, 14, 57.35294117647059),
(3766, 1079, 18, 43.40909090909091),
(3767, 1079, 16, 51.08695652173913),
(3768, 1079, 17, 43.333333333333336),
(3769, 1079, 38, 51),
(3770, 1079, 19, 52.25),
(3771, 1079, 21, 51.666666666666664),
(3772, 183, 12, 46.4),
(3773, 183, 1, 44.523809523809526),
(3774, 183, 11, 50.90909090909091),
(3775, 183, 4, 58.25),
(3776, 183, 14, 53.05555555555556),
(3777, 183, 20, 49.6875),
(3778, 183, 6, 52.94117647058823),
(3779, 183, 17, 40.23809523809524),
(3780, 183, 19, 46.31578947368421),
(3781, 183, 24, 48.5),
(3782, 183, 25, 48.5),
(3783, 183, 8, 46.666666666666664),
(3784, 183, 9, 51.31578947368421),
(3785, 183, 3, 45.9375),
(3786, 183, 13, 59.34782608695652),
(3787, 183, 10, 50),
(3788, 183, 22, 52.1875),
(3789, 183, 23, 52.1875),
(3790, 183, 5, 57.77777777777778),
(3791, 183, 7, 55),
(3792, 183, 21, 47.61904761904762),
(3793, 183, 26, 52.10526315789474),
(3794, 183, 16, 46.8421052631579),
(3795, 183, 2, 48.095238095238095),
(3796, 183, 18, 48.095238095238095),
(3797, 183, 27, 48.57142857142857),
(3798, 183, 15, 50),
(3799, 330, 1, 30.238095238095237),
(3800, 330, 9, 50.25),
(3801, 330, 2, 59.5),
(3802, 330, 3, 56.94444444444444),
(3803, 330, 4, 34.5),
(3804, 330, 5, 52.857142857142854),
(3805, 330, 7, 55.88235294117647),
(3806, 330, 6, 26.38888888888889),
(3807, 330, 8, 52.5),
(3808, 330, 10, 51.42857142857143),
(3809, 330, 22, 49.72222222222222),
(3810, 330, 23, 49.72222222222222),
(3811, 330, 24, 50.208333333333336),
(3812, 330, 25, 50.208333333333336),
(3813, 330, 13, 52.75),
(3814, 330, 15, 51.75),
(3815, 330, 14, 54.523809523809526),
(3816, 330, 11, 50.476190476190474),
(3817, 330, 18, 52.05882352941177),
(3818, 330, 16, 51.578947368421055),
(3819, 330, 17, 56.904761904761905),
(3820, 330, 12, 54.21052631578947),
(3821, 330, 19, 53.94736842105263),
(3822, 330, 20, 54.76190476190476),
(3823, 330, 21, 46),
(3824, 818, 12, 29.166666666666668),
(3825, 818, 1, 37.5),
(3826, 818, 38, 40.68181818181818),
(3827, 818, 30, 55.869565217391305),
(3828, 818, 11, 36.31578947368421),
(3829, 818, 4, 42.35294117647059),
(3830, 818, 14, 57.142857142857146),
(3831, 818, 39, 52.36842105263158),
(3832, 818, 20, 50.68181818181818),
(3833, 818, 54, 52.88461538461539),
(3834, 818, 25, 53.611111111111114),
(3835, 818, 55, 53.611111111111114),
(3836, 818, 40, 45),
(3837, 818, 41, 45.23809523809524),
(3838, 818, 19, 52.5),
(3839, 818, 24, 49.72222222222222),
(3840, 818, 8, 50),
(3841, 818, 29, 41.666666666666664),
(3842, 818, 21, 47.857142857142854),
(3843, 818, 9, 76.84210526315789),
(3844, 818, 3, 45),
(3845, 818, 13, 36.31578947368421),
(3846, 818, 10, 37.04545454545455),
(3847, 818, 48, 73.25),
(3848, 818, 23, 73.25),
(3849, 818, 49, 70),
(3850, 818, 43, 52.96296296296296),
(3851, 818, 42, 41.25),
(3852, 818, 31, 45.625),
(3853, 818, 22, 47.5),
(3854, 818, 5, 50),
(3855, 818, 32, 52.82608695652174),
(3856, 818, 33, 53.94736842105263),
(3857, 818, 34, 53.94736842105263),
(3858, 818, 7, 48.68421052631579),
(3859, 818, 17, 81.66666666666667),
(3860, 818, 35, 51.94444444444444),
(3861, 818, 36, 51.94444444444444),
(3862, 818, 37, 48.05555555555556),
(3863, 818, 6, 33.611111111111114),
(3864, 818, 26, 44.44444444444444),
(3865, 818, 16, 72),
(3866, 818, 2, 52.63157894736842),
(3867, 818, 28, 46.52173913043478),
(3868, 818, 18, 86.17647058823529),
(3869, 818, 27, 44.791666666666664),
(3870, 818, 15, 31.19047619047619),
(3871, 1077, 8, 50.714285714285715),
(3872, 1077, 9, 68.5),
(3873, 1077, 2, 63.421052631578945),
(3874, 1077, 3, 51.5),
(3875, 1077, 4, 46.30434782608695),
(3876, 1077, 7, 45.5),
(3877, 1077, 1, 32.95454545454545),
(3878, 1077, 6, 36.25),
(3879, 1077, 10, 54.375),
(3880, 1077, 11, 43.63636363636363),
(3881, 1077, 12, 17.5),
(3882, 1077, 13, 41.76470588235294),
(3883, 1077, 15, 27.894736842105264),
(3884, 1077, 14, 61.81818181818182),
(3885, 1077, 18, 66.5909090909091),
(3886, 1077, 16, 82.94117647058823),
(3887, 1077, 17, 65.75),
(3888, 1077, 5, 50),
(3889, 1077, 19, 55),
(3890, 1077, 20, 42.8125),
(3891, 1077, 21, 51.13636363636363),
(3892, 735, 1, 45.75),
(3893, 735, 2, 52.17391304347826),
(3894, 735, 3, 48.1578947368421),
(3895, 735, 4, 50.21739130434783),
(3896, 735, 7, 50.714285714285715),
(3897, 735, 6, 55),
(3898, 735, 8, 50.95238095238095),
(3899, 735, 10, 49.75),
(3900, 735, 11, 52.05882352941177),
(3901, 735, 12, 48.421052631578945),
(3902, 735, 13, 43.91304347826087),
(3903, 735, 14, 54.21052631578947),
(3904, 735, 15, 47),
(3905, 735, 16, 53),
(3906, 735, 17, 51.81818181818182),
(3907, 735, 18, 43.888888888888886),
(3908, 735, 19, 50.75),
(3909, 735, 20, 52),
(3910, 735, 21, 50.88235294117647),
(3911, 986, 12, 41.81818181818182),
(3912, 986, 1, 49.473684210526315),
(3913, 986, 38, 55.27777777777778),
(3914, 986, 11, 50.5),
(3915, 986, 4, 51.25),
(3916, 986, 14, 56.125),
(3917, 986, 39, 50.95238095238095),
(3918, 986, 20, 54.65909090909091),
(3919, 986, 6, 46.40625),
(3920, 986, 17, 50),
(3921, 986, 19, 46.54761904761905),
(3922, 986, 24, 51.125),
(3923, 986, 25, 51.125),
(3924, 986, 8, 47.625),
(3925, 986, 9, 54.666666666666664),
(3926, 986, 3, 42.5),
(3927, 986, 13, 45.108695652173914),
(3928, 986, 10, 50.45454545454545),
(3929, 986, 22, 47.04545454545455),
(3930, 986, 23, 47.04545454545455),
(3931, 986, 5, 47.03125),
(3932, 986, 7, 53.47826086956522),
(3933, 986, 21, 53.40909090909091),
(3934, 986, 16, 53.645833333333336),
(3935, 986, 2, 56.18421052631579),
(3936, 986, 18, 49.875),
(3937, 986, 15, 45.3125),
(3938, 725, 8, 50),
(3939, 725, 9, 50),
(3940, 725, 2, 50),
(3941, 725, 3, 50),
(3942, 725, 4, 50),
(3943, 725, 7, 50),
(3944, 725, 1, 50),
(3945, 725, 6, 50),
(3946, 725, 10, 50),
(3947, 725, 11, 50),
(3948, 725, 12, 50),
(3949, 725, 13, 50),
(3950, 725, 15, 50),
(3951, 725, 14, 50),
(3952, 725, 18, 50),
(3953, 725, 16, 50),
(3954, 725, 17, 50),
(3955, 725, 5, 50),
(3956, 725, 19, 50),
(3957, 725, 20, 50),
(3958, 725, 21, 50),
(3959, 1116, 12, 22.8),
(3960, 1116, 15, 30.25),
(3961, 1116, 38, 62.72727272727273),
(3962, 1116, 11, 96.66666666666667),
(3963, 1116, 4, 33.38235294117647),
(3964, 1116, 19, 63.86363636363637),
(3965, 1116, 14, 78.5),
(3966, 1116, 39, 23.75),
(3967, 1116, 6, 13.863636363636363),
(3968, 1116, 17, 10),
(3969, 1116, 28, 84.44444444444444),
(3970, 1116, 25, 84.44444444444444),
(3971, 1116, 24, 77.08333333333333),
(3972, 1116, 8, 44.791666666666664),
(3973, 1116, 29, 68.63636363636364),
(3974, 1116, 21, 39.25),
(3975, 1116, 9, 17.282608695652176),
(3976, 1116, 3, 56.76470588235294),
(3977, 1116, 13, 93.05555555555556),
(3978, 1116, 10, 50.27777777777778),
(3979, 1116, 30, 53.94736842105263),
(3980, 1116, 31, 18.75),
(3981, 1116, 23, 27.5),
(3982, 1116, 22, 27.5),
(3983, 1116, 5, 77.6470588235294),
(3984, 1116, 32, 42.083333333333336),
(3985, 1116, 33, 51.5),
(3986, 1116, 34, 51.5),
(3987, 1116, 7, 48.888888888888886),
(3988, 1116, 35, 70.27777777777777),
(3989, 1116, 36, 78.23529411764706),
(3990, 1116, 37, 78.23529411764706),
(3991, 1116, 18, 7.916666666666667),
(3992, 1116, 1, 18.214285714285715),
(3993, 1116, 16, 86.17647058823529),
(3994, 1116, 2, 75.43478260869566),
(3995, 1116, 20, 40.476190476190474),
(3996, 1120, 12, 31.904761904761905),
(3997, 1120, 1, 18.26086956521739),
(3998, 1120, 38, 52.391304347826086),
(3999, 1120, 11, 93.05555555555556),
(4000, 1120, 4, 40.43478260869565),
(4001, 1120, 19, 55.25),
(4002, 1120, 14, 81.66666666666667),
(4003, 1120, 39, 23.75),
(4004, 1120, 20, 51.666666666666664),
(4005, 1120, 6, 7.25),
(4006, 1120, 17, 16.11111111111111),
(4007, 1120, 28, 63.421052631578945),
(4008, 1120, 25, 70.29411764705883),
(4009, 1120, 24, 70.29411764705883),
(4010, 1120, 8, 53.26086956521739),
(4011, 1120, 29, 66.66666666666667),
(4012, 1120, 21, 57.857142857142854),
(4013, 1120, 9, 19.166666666666668),
(4014, 1120, 3, 65.75),
(4015, 1120, 13, 94.41176470588235),
(4016, 1120, 10, 31.11111111111111),
(4017, 1120, 30, 34.375),
(4018, 1120, 31, 20.3125),
(4019, 1120, 23, 34),
(4020, 1120, 22, 34),
(4021, 1120, 5, 83.94736842105263),
(4022, 1120, 32, 48.529411764705884),
(4023, 1120, 33, 48.529411764705884),
(4024, 1120, 34, 47.391304347826086),
(4025, 1120, 7, 61.041666666666664),
(4026, 1120, 35, 75),
(4027, 1120, 36, 75),
(4028, 1120, 37, 62.5),
(4029, 1120, 16, 79.6875),
(4030, 1120, 2, 68.15789473684211),
(4031, 1120, 18, 11.842105263157896),
(4032, 1120, 15, 42.72727272727273),
(4033, 730, 8, 54.73684210526316),
(4034, 730, 2, 72.70833333333333),
(4035, 730, 3, 73.6842105263158),
(4036, 730, 4, 41.875),
(4037, 730, 7, 45.78947368421053),
(4038, 730, 1, 16.875),
(4039, 730, 6, 7.065217391304348),
(4040, 730, 9, 65.26315789473684),
(4041, 730, 10, 56.1764705882353),
(4042, 730, 11, 30.681818181818183),
(4043, 730, 12, 20.526315789473685),
(4044, 730, 13, 35.526315789473685),
(4045, 730, 15, 28.5),
(4046, 730, 14, 81.36363636363636),
(4047, 730, 18, 66.02272727272727),
(4048, 730, 16, 98.25),
(4049, 730, 17, 74.56521739130434),
(4050, 730, 5, 19.41176470588235),
(4051, 730, 19, 56.42857142857143),
(4052, 730, 20, 46.388888888888886),
(4053, 730, 21, 42.94117647058823),
(4054, 1114, 1, 30.5),
(4055, 1114, 9, 16),
(4056, 1114, 2, 66.3157894736842),
(4057, 1114, 3, 65.65217391304348),
(4058, 1114, 4, 58),
(4059, 1114, 7, 58.04347826086956),
(4060, 1114, 6, 37.04545454545455),
(4061, 1114, 8, 38.421052631578945),
(4062, 1114, 10, 32.77777777777778),
(4063, 1114, 11, 80.45454545454545),
(4064, 1114, 12, 28.75),
(4065, 1114, 13, 76.47058823529412),
(4066, 1114, 39, 23),
(4067, 1114, 15, 43.333333333333336),
(4068, 1114, 14, 60),
(4069, 1114, 18, 28.541666666666668),
(4070, 1114, 16, 72.5),
(4071, 1114, 17, 32.35294117647059),
(4072, 1114, 38, 62.5),
(4073, 1114, 5, 83.86363636363636),
(4074, 1114, 19, 61.42857142857143),
(4075, 1114, 20, 50.78947368421053),
(4076, 1114, 21, 37.63157894736842),
(4077, 1194, 8, 49.787248883928605),
(4078, 1194, 2, 50.35963877291702),
(4079, 1194, 3, 50.332092296378065),
(4080, 1194, 4, 49.387474341616816),
(4081, 1194, 7, 51.50515829264456),
(4082, 1194, 1, 49.3616287094548),
(4083, 1194, 6, 49.61340830869167),
(4084, 1194, 10, 49.63307240704507),
(4085, 1194, 11, 49.696154612472526),
(4086, 1194, 12, 49.98539719626168),
(4087, 1194, 13, 49.62870688404043),
(4088, 1194, 15, 50.656462585034),
(4089, 1194, 14, 49.82617412447199),
(4090, 1194, 18, 50.171609895091386),
(4091, 1194, 16, 50.15506881178523),
(4092, 1194, 17, 50.08126354392395),
(4093, 1194, 19, 50.01792286001052),
(4094, 1194, 20, 49.28424456202229),
(4095, 1194, 21, 50.15657835098261),
(4096, 149, 12, 32.35294117647059),
(4097, 149, 1, 32.72727272727273),
(4098, 149, 38, 33.69565217391305),
(4099, 149, 11, 73.28947368421052),
(4100, 149, 35, 57.26190476190476),
(4101, 149, 36, 57.26190476190476),
(4102, 149, 4, 51),
(4103, 149, 14, 57.03125),
(4104, 149, 39, 61.94444444444444),
(4105, 149, 20, 41.95652173913044),
(4106, 149, 6, 39.333333333333336),
(4107, 149, 17, 75.25),
(4108, 149, 19, 27.916666666666668),
(4109, 149, 24, 81.52173913043478),
(4110, 149, 25, 81.52173913043478),
(4111, 149, 8, 40.32608695652174),
(4112, 149, 29, 47.38636363636363),
(4113, 149, 9, 36.666666666666664),
(4114, 149, 3, 32.666666666666664),
(4115, 149, 13, 67.82608695652173),
(4116, 149, 10, 26.071428571428573),
(4117, 149, 30, 51.904761904761905),
(4118, 149, 31, 33.4375),
(4119, 149, 23, 35.27777777777778),
(4120, 149, 22, 35.27777777777778),
(4121, 149, 5, 63),
(4122, 149, 32, 43.4375),
(4123, 149, 33, 47.875),
(4124, 149, 34, 47.875),
(4125, 149, 7, 57.25),
(4126, 149, 21, 45.125),
(4127, 149, 37, 54.078947368421055),
(4128, 149, 26, 45.23809523809524),
(4129, 149, 16, 71.66666666666667),
(4130, 149, 2, 62.023809523809526),
(4131, 149, 28, 77.61904761904762),
(4132, 149, 18, 50.8),
(4133, 149, 27, 51.07142857142857),
(4134, 149, 15, 29.558823529411764),
(4135, 203, 8, 50),
(4136, 203, 2, 46.388888888888886),
(4137, 203, 3, 49.21052631578947),
(4138, 203, 4, 50.26315789473684),
(4139, 203, 5, 26.31578947368421),
(4140, 203, 1, 43),
(4141, 203, 6, 47.35294117647059),
(4142, 203, 7, 48.57142857142857),
(4143, 203, 9, 72.14285714285714),
(4144, 203, 10, 46.25),
(4145, 203, 11, 19.565217391304348),
(4146, 203, 12, 49.473684210526315),
(4147, 203, 13, 63.095238095238095),
(4148, 203, 39, 45.65217391304348),
(4149, 203, 15, 55),
(4150, 203, 14, 50),
(4151, 203, 18, 74.73684210526316),
(4152, 203, 16, 49.54545454545455),
(4153, 203, 17, 64.25),
(4154, 203, 38, 48.8235294117647),
(4155, 203, 19, 48.333333333333336),
(4156, 203, 20, 73.23529411764706),
(4157, 203, 21, 30.88235294117647),
(4158, 677, 8, 48.141891891891895),
(4159, 677, 9, 63.75),
(4160, 677, 2, 47.47474747474748),
(4161, 677, 3, 48.695286195286194),
(4162, 677, 4, 52.799479166666664),
(4163, 677, 20, 59.62059620596208),
(4164, 677, 1, 44.09722222222222),
(4165, 677, 6, 48.400673400673405),
(4166, 677, 7, 50.378787878787875),
(4167, 677, 10, 54.033119658119666),
(4168, 677, 11, 31.666666666666668),
(4169, 677, 12, 48.80952380952381),
(4170, 677, 13, 60.43709150326798),
(4171, 677, 39, 48.926767676767675),
(4172, 677, 15, 51.030465949820794),
(4173, 677, 14, 47.91666666666666),
(4174, 677, 18, 64.17624521072796),
(4175, 677, 16, 49.09188034188034),
(4176, 677, 17, 58.36111111111114),
(4177, 677, 38, 49.05913978494624),
(4178, 677, 5, 35.23662551440329),
(4179, 677, 19, 46.96180555555556),
(4180, 677, 21, 38.33333333333333),
(4181, 675, 8, 67.18750000000004),
(4182, 675, 2, 66.63647342995164),
(4183, 675, 3, 68.25396825396821),
(4184, 675, 4, 66.32653061224501),
(4185, 675, 7, 66.69823232323229),
(4186, 675, 1, 66.72705314009664),
(4187, 675, 6, 68.12678062678062),
(4188, 675, 9, 73.06763285024155),
(4189, 675, 10, 67.39583333333331),
(4190, 675, 11, 56.32309941520476),
(4191, 675, 12, 66.30952380952381),
(4192, 675, 13, 67.4206349206349),
(4193, 675, 39, 67.34693877551021),
(4194, 675, 15, 68.24494949494947),
(4195, 675, 14, 65.31635802469138),
(4196, 675, 18, 72.29729729729723),
(4197, 675, 16, 67.07516339869272),
(4198, 675, 17, 67.6649305555555),
(4199, 675, 38, 66.66666666666673),
(4200, 675, 5, 57.29166666666669),
(4201, 675, 19, 68.50694444444441),
(4202, 675, 20, 71.68803418803411),
(4203, 675, 21, 59.54861111111112),
(4204, 815, 8, 50.55555555555556),
(4205, 815, 2, 52.5),
(4206, 815, 3, 51.53846153846154),
(4207, 815, 4, 50),
(4208, 815, 20, 49.72222222222222),
(4209, 815, 1, 41.36363636363637),
(4210, 815, 6, 45.476190476190474),
(4211, 815, 7, 46.8421052631579),
(4212, 815, 10, 49.04761904761905),
(4213, 815, 11, 50),
(4214, 815, 12, 47.666666666666664),
(4215, 815, 13, 49.473684210526315),
(4216, 815, 39, 52.083333333333336),
(4217, 815, 14, 58.125),
(4218, 815, 15, 52.25),
(4219, 815, 16, 50.714285714285715),
(4220, 815, 17, 55.588235294117645),
(4221, 815, 38, 48.8235294117647),
(4222, 815, 18, 48.05555555555556),
(4223, 815, 19, 53.04347826086956),
(4224, 815, 21, 47.63157894736842),
(4225, 201, 12, 53.68421052631579),
(4226, 201, 15, 46.1764705882353),
(4227, 201, 38, 52.857142857142854),
(4228, 201, 11, 54),
(4229, 201, 4, 45.714285714285715),
(4230, 201, 19, 54.75),
(4231, 201, 14, 52.5),
(4232, 201, 39, 52),
(4233, 201, 20, 50),
(4234, 201, 6, 47.5),
(4235, 201, 17, 51.578947368421055),
(4236, 201, 28, 56.8421052631579),
(4237, 201, 25, 56.8421052631579),
(4238, 201, 24, 54.34782608695652),
(4239, 201, 8, 45),
(4240, 201, 9, 41.25),
(4241, 201, 3, 56.75),
(4242, 201, 13, 57.5),
(4243, 201, 10, 44.75),
(4244, 201, 31, 37.63157894736842),
(4245, 201, 23, 50),
(4246, 201, 22, 50),
(4247, 201, 5, 63.1578947368421),
(4248, 201, 7, 52.95454545454545),
(4249, 201, 21, 50.68181818181818),
(4250, 201, 1, 36.13636363636363),
(4251, 201, 16, 42.36842105263158),
(4252, 201, 2, 54.285714285714285),
(4253, 201, 18, 44.25),
(4254, 1125, 12, 66.4),
(4255, 1125, 1, 36.6),
(4256, 1125, 38, 47.75),
(4257, 1125, 11, 65.35714285714286),
(4258, 1125, 4, 45),
(4259, 1125, 14, 61.18421052631579),
(4260, 1125, 39, 47.5),
(4261, 1125, 6, 54.26470588235294),
(4262, 1125, 17, 40.208333333333336),
(4263, 1125, 19, 51.111111111111114),
(4264, 1125, 24, 61.73913043478261),
(4265, 1125, 25, 61.73913043478261),
(4266, 1125, 8, 53.088235294117645),
(4267, 1125, 9, 39.34782608695652),
(4268, 1125, 3, 52.5),
(4269, 1125, 13, 47.5),
(4270, 1125, 10, 51.2),
(4271, 1125, 22, 38.80952380952381),
(4272, 1125, 23, 38.80952380952381),
(4273, 1125, 5, 50.138888888888886),
(4274, 1125, 7, 60.23809523809524),
(4275, 1125, 21, 44.26470588235294),
(4276, 1125, 18, 35.595238095238095),
(4277, 1125, 16, 47.34375),
(4278, 1125, 2, 42.916666666666664),
(4279, 1125, 20, 45.166666666666664),
(4280, 1125, 15, 64.86111111111111),
(4281, 731, 1, 24.761904761904763),
(4282, 731, 9, 70.68181818181819),
(4283, 731, 2, 72.82608695652173),
(4284, 731, 3, 58.095238095238095),
(4285, 731, 4, 43.57142857142857),
(4286, 731, 7, 35.25),
(4287, 731, 6, 16.19047619047619),
(4288, 731, 8, 35),
(4289, 731, 10, 47.94117647058823),
(4290, 731, 11, 52.142857142857146),
(4291, 731, 12, 5.434782608695652),
(4292, 731, 13, 37.38095238095238),
(4293, 731, 14, 65),
(4294, 731, 15, 22.666666666666668),
(4295, 731, 16, 99.5),
(4296, 731, 17, 83.0952380952381),
(4297, 731, 5, 51.52173913043478),
(4298, 731, 18, 88.25),
(4299, 731, 19, 51.75),
(4300, 731, 20, 40),
(4301, 731, 21, 37.64705882352941),
(4302, 814, 8, 49.473684210526315),
(4303, 814, 9, 50.78947368421053),
(4304, 814, 2, 57.89473684210526),
(4305, 814, 3, 48.86363636363637),
(4306, 814, 4, 51.42857142857143),
(4307, 814, 7, 34.6875),
(4308, 814, 1, 37.666666666666664),
(4309, 814, 6, 52.142857142857146),
(4310, 814, 10, 56.19047619047619),
(4311, 814, 11, 37.36842105263158),
(4312, 814, 12, 45.25),
(4313, 814, 13, 68.61111111111111),
(4314, 814, 14, 59.166666666666664),
(4315, 814, 15, 48.148148148148145),
(4316, 814, 16, 54.375),
(4317, 814, 17, 33.75),
(4318, 814, 5, 39.375),
(4319, 814, 18, 58.57142857142857),
(4320, 814, 19, 45.27777777777778),
(4321, 814, 20, 57.17391304347826),
(4322, 814, 21, 54.78260869565217),
(4323, 329, 30, 70),
(4324, 329, 1, 69.95098039215686),
(4325, 329, 7, 69.19292426755113),
(4326, 329, 2, 70.4642409033877),
(4327, 329, 9, 69.77030947775629),
(4328, 329, 56, 70.78827690752905),
(4329, 329, 36, 71.06194690265487),
(4330, 329, 57, 69.62784810126583),
(4331, 329, 44, 69.56798866855524),
(4332, 329, 45, 71.06194690265487),
(4333, 329, 35, 69.44833153928955),
(4334, 329, 37, 70.11798017932988),
(4335, 329, 20, 70.12506130456106),
(4336, 329, 16, 71.29917435648373),
(4337, 329, 47, 69.65312190287413),
(4338, 329, 23, 71.11271676300578),
(4339, 329, 48, 71.04507181773155),
(4340, 329, 49, 69.92994746059544),
(4341, 329, 43, 70.30447911424258),
(4342, 329, 42, 71.11271676300578),
(4343, 329, 31, 69.19361984935756),
(4344, 329, 22, 70.41296625222024),
(4345, 329, 11, 69.6539468761691),
(4346, 329, 38, 69.17009038619557),
(4347, 329, 19, 71.0589378238342),
(4348, 329, 17, 70.360201511335),
(4349, 329, 14, 68.78319623971798),
(4350, 329, 6, 70.27210884353741),
(4351, 329, 15, 68.83011272141707),
(4352, 329, 5, 71.16761805915931),
(4353, 329, 21, 69.72420837589377),
(4354, 329, 12, 70.11780303030304),
(4355, 329, 8, 70.26790063321968),
(4356, 329, 29, 69.99415546464056),
(4357, 329, 10, 70.82494969818913),
(4358, 329, 39, 70.63792179967862),
(4359, 329, 58, 70.69420539300057),
(4360, 329, 33, 70.69420539300057),
(4361, 329, 59, 68.71262829094154),
(4362, 329, 50, 69.8690858980248),
(4363, 329, 51, 69.76340694006309),
(4364, 329, 32, 69.77205447010066),
(4365, 329, 34, 70.60853530031612),
(4366, 329, 13, 70.4095826893354),
(4367, 329, 3, 70.32288880397401),
(4368, 329, 53, 69.05922270203578),
(4369, 329, 25, 70.56687370600415),
(4370, 329, 54, 70.56687370600415),
(4371, 329, 55, 69.15850815850816),
(4372, 329, 40, 69.5520038167939),
(4373, 329, 41, 70.29655744504355),
(4374, 329, 28, 69.07179487179488),
(4375, 329, 24, 68.49365234375),
(4376, 329, 18, 69.94200497100249),
(4377, 329, 4, 70.07825040128411),
(4378, 997, 12, 35.78947368421053),
(4379, 997, 15, 34.04761904761905),
(4380, 997, 38, 44.375),
(4381, 997, 30, 52),
(4382, 997, 11, 42.8125),
(4383, 997, 4, 42.5),
(4384, 997, 19, 44.285714285714285),
(4385, 997, 14, 64.25),
(4386, 997, 39, 45.43478260869565),
(4387, 997, 20, 43.333333333333336),
(4388, 997, 54, 43.1578947368421),
(4389, 997, 25, 52.94117647058823),
(4390, 997, 55, 44),
(4391, 997, 40, 52.94117647058823),
(4392, 997, 41, 48.25),
(4393, 997, 28, 44.44444444444444),
(4394, 997, 24, 42.22222222222222),
(4395, 997, 8, 48.05555555555556),
(4396, 997, 29, 38.94736842105263),
(4397, 997, 21, 43.611111111111114),
(4398, 997, 9, 54.523809523809526),
(4399, 997, 3, 41.578947368421055),
(4400, 997, 13, 36.470588235294116),
(4401, 997, 10, 45.714285714285715),
(4402, 997, 48, 66.33333333333333),
(4403, 997, 23, 71.30434782608695),
(4404, 997, 49, 71.30434782608695),
(4405, 997, 43, 54.78260869565217),
(4406, 997, 42, 59),
(4407, 997, 31, 60.90909090909091),
(4408, 997, 22, 68.26086956521739),
(4409, 997, 5, 59.791666666666664),
(4410, 997, 32, 50),
(4411, 997, 33, 56.666666666666664),
(4412, 997, 34, 56.666666666666664),
(4413, 997, 7, 45.4),
(4414, 997, 17, 79.5),
(4415, 997, 35, 52.35294117647059),
(4416, 997, 36, 52.35294117647059),
(4417, 997, 37, 46.95652173913044),
(4418, 997, 1, 31.05263157894737),
(4419, 997, 6, 31.5),
(4420, 997, 26, 52.77777777777778),
(4421, 997, 16, 58.095238095238095),
(4422, 997, 2, 56.578947368421055),
(4423, 997, 18, 65.83333333333333),
(4424, 997, 27, 46.52173913043478),
(4425, 176, 12, 45.25),
(4426, 176, 1, 46.42857142857143),
(4427, 176, 11, 62.5),
(4428, 176, 4, 45.5),
(4429, 176, 19, 61.05263157894737),
(4430, 176, 14, 53),
(4431, 176, 20, 45.90909090909091),
(4432, 176, 6, 47.35294117647059),
(4433, 176, 17, 68.75),
(4434, 176, 28, 37.72727272727273),
(4435, 176, 25, 41.388888888888886),
(4436, 176, 24, 41.388888888888886),
(4437, 176, 8, 50.5),
(4438, 176, 29, 70.25),
(4439, 176, 21, 46.13636363636363),
(4440, 176, 3, 54.523809523809526),
(4441, 176, 13, 57.5),
(4442, 176, 10, 40.23809523809524),
(4443, 176, 30, 21.05263157894737),
(4444, 176, 31, 58.8235294117647),
(4445, 176, 23, 58.8235294117647),
(4446, 176, 22, 43.94736842105263),
(4447, 176, 32, 48.421052631578945),
(4448, 176, 33, 48.421052631578945),
(4449, 176, 34, 46.08695652173913),
(4450, 176, 7, 55.476190476190474),
(4451, 176, 35, 42.05882352941177),
(4452, 176, 36, 42.05882352941177),
(4453, 176, 37, 40.5),
(4454, 176, 26, 51.31578947368421),
(4455, 176, 16, 60.526315789473685),
(4456, 176, 2, 56.05263157894737),
(4457, 176, 18, 61.666666666666664),
(4458, 176, 27, 47),
(4459, 176, 15, 42.61904761904762),
(4460, 603, 12, 33.63636363636363),
(4461, 603, 1, 33.5),
(4462, 603, 38, 30.555555555555557),
(4463, 603, 11, 76.25),
(4464, 603, 4, 58.541666666666664),
(4465, 603, 14, 51.25),
(4466, 603, 39, 66.3157894736842),
(4467, 603, 6, 44.702380952380956),
(4468, 603, 17, 65),
(4469, 603, 19, 33.611111111111114),
(4470, 603, 24, 63.333333333333336),
(4471, 603, 25, 72.1875),
(4472, 603, 8, 41.25),
(4473, 603, 29, 31.96428571428571),
(4474, 603, 21, 47.5),
(4475, 603, 9, 36.31578947368421),
(4476, 603, 3, 39.72222222222222),
(4477, 603, 13, 74.1304347826087),
(4478, 603, 10, 38.47826086956522),
(4479, 603, 30, 68.61111111111111),
(4480, 603, 31, 33.421052631578945),
(4481, 603, 23, 39.25),
(4482, 603, 22, 39.25),
(4483, 603, 5, 57.64705882352941),
(4484, 603, 32, 44),
(4485, 603, 33, 51.30434782608695),
(4486, 603, 34, 51.30434782608695),
(4487, 603, 7, 63.8235294117647),
(4488, 603, 35, 48.333333333333336),
(4489, 603, 36, 54.04761904761905),
(4490, 603, 37, 54.04761904761905),
(4491, 603, 18, 46.041666666666664),
(4492, 603, 26, 50.95238095238095),
(4493, 603, 16, 74.82993197278913),
(4494, 603, 2, 71.81372549019609),
(4495, 603, 28, 72.1875),
(4496, 603, 20, 49.523809523809526),
(4497, 603, 27, 46.31578947368421),
(4498, 603, 15, 27.045454545454547),
(4499, 1115, 1, 22.875),
(4500, 1115, 9, 21.52173913043478),
(4501, 1115, 2, 70.9090909090909),
(4502, 1115, 3, 65.25),
(4503, 1115, 4, 38.888888888888886),
(4504, 1115, 7, 58.23529411764706),
(4505, 1115, 6, 9.625),
(4506, 1115, 8, 48.125),
(4507, 1115, 10, 31.19047619047619),
(4508, 1115, 11, 95.75),
(4509, 1115, 12, 30),
(4510, 1115, 13, 97.38095238095238),
(4511, 1115, 39, 13.25),
(4512, 1115, 14, 77.38095238095238),
(4513, 1115, 15, 37.89473684210526),
(4514, 1115, 16, 77),
(4515, 1115, 17, 27.5),
(4516, 1115, 38, 57.75),
(4517, 1115, 5, 76.73076923076923),
(4518, 1115, 18, 17.82608695652174),
(4519, 1115, 19, 64.52380952380952),
(4520, 1115, 20, 44.473684210526315),
(4521, 1115, 21, 58.75),
(4522, 726, 8, 48.25),
(4523, 726, 9, 10.909090909090908),
(4524, 726, 2, 36.25),
(4525, 726, 3, 65.83333333333333),
(4526, 726, 4, 47.63157894736842),
(4527, 726, 7, 71.5),
(4528, 726, 1, 8.26086956521739),
(4529, 726, 6, 25.217391304347824),
(4530, 726, 10, 30),
(4531, 726, 11, 82.75),
(4532, 726, 12, 89.88636363636364),
(4533, 726, 13, 68.88888888888889),
(4534, 726, 14, 90.9375),
(4535, 726, 15, 68.33333333333333),
(4536, 726, 16, 18.42105263157895),
(4537, 726, 17, 25),
(4538, 726, 5, 92.89473684210526),
(4539, 726, 18, 18.94736842105263),
(4540, 726, 19, 58.26086956521739),
(4541, 726, 20, 54.473684210526315),
(4542, 726, 21, 49),
(4543, 173, 12, 51.42857142857143),
(4544, 173, 15, 51),
(4545, 173, 11, 45.23809523809524),
(4546, 173, 35, 51.333333333333336),
(4547, 173, 36, 53),
(4548, 173, 4, 51.95652173913044),
(4549, 173, 19, 46.666666666666664),
(4550, 173, 14, 55.88235294117647),
(4551, 173, 20, 53.888888888888886),
(4552, 173, 6, 48.5),
(4553, 173, 41, 47.857142857142854),
(4554, 173, 25, 50.476190476190474),
(4555, 173, 28, 48.26086956521739),
(4556, 173, 24, 50.476190476190474),
(4557, 173, 8, 51.8421052631579),
(4558, 173, 29, 49.09090909090909),
(4559, 173, 9, 47.22222222222222),
(4560, 173, 3, 55),
(4561, 173, 13, 48.40909090909091),
(4562, 173, 10, 48.75),
(4563, 173, 30, 52.5),
(4564, 173, 42, 49.21052631578947),
(4565, 173, 23, 49.21052631578947),
(4566, 173, 31, 45),
(4567, 173, 22, 48.26086956521739),
(4568, 173, 5, 50.65217391304348),
(4569, 173, 32, 51.8421052631579),
(4570, 173, 33, 51.8421052631579),
(4571, 173, 34, 49.23076923076923),
(4572, 173, 7, 54.411764705882355),
(4573, 173, 17, 46.666666666666664),
(4574, 173, 21, 54.21052631578947),
(4575, 173, 1, 43.611111111111114),
(4576, 173, 16, 49.04761904761905),
(4577, 173, 37, 53),
(4578, 173, 2, 52.22222222222222),
(4579, 173, 18, 50.588235294117645),
(4580, 77, 1, 30.714285714285715),
(4581, 77, 2, 58),
(4582, 77, 3, 53.68421052631579),
(4583, 77, 24, 40),
(4584, 77, 25, 40),
(4585, 77, 7, 64.375),
(4586, 77, 6, 52),
(4587, 77, 8, 48),
(4588, 77, 9, 40.26315789473684),
(4589, 77, 10, 65.9090909090909),
(4590, 77, 22, 43.63636363636363),
(4591, 77, 23, 43.63636363636363),
(4592, 77, 12, 37.89473684210526),
(4593, 77, 13, 68.6842105263158),
(4594, 77, 15, 35.625),
(4595, 77, 14, 69.77272727272727),
(4596, 77, 11, 37.5),
(4597, 77, 18, 31.818181818181817),
(4598, 77, 16, 60.95238095238095),
(4599, 77, 17, 48.05555555555556),
(4600, 77, 5, 55.90909090909091),
(4601, 77, 4, 51.95652173913044),
(4602, 77, 19, 48.94736842105263),
(4603, 77, 20, 46.8421052631579),
(4604, 77, 21, 50.25),
(4605, 655, 1, 46.75),
(4606, 655, 2, 48.8235294117647),
(4607, 655, 3, 51.02272727272727),
(4608, 655, 4, 50.921052631578945),
(4609, 655, 5, 47.976190476190474),
(4610, 655, 7, 48.541666666666664),
(4611, 655, 22, 53.970588235294116),
(4612, 655, 23, 53.970588235294116),
(4613, 655, 6, 50.875),
(4614, 655, 8, 53.19444444444444),
(4615, 655, 9, 45.11904761904762),
(4616, 655, 10, 49.3421052631579),
(4617, 655, 11, 48.75),
(4618, 655, 24, 54.09090909090909),
(4619, 655, 25, 54.09090909090909),
(4620, 655, 13, 48.06818181818182),
(4621, 655, 15, 54.54545454545455),
(4622, 655, 14, 46.630434782608695),
(4623, 655, 18, 45.45454545454545),
(4624, 655, 16, 47.5),
(4625, 655, 17, 49.411764705882355),
(4626, 655, 12, 54.86842105263158),
(4627, 655, 19, 52.76315789473684),
(4628, 655, 20, 54.078947368421055),
(4629, 655, 21, 49.25),
(4630, 1208, 12, 48.421052631578945),
(4631, 1208, 15, 51.666666666666664),
(4632, 1208, 38, 25.357142857142858),
(4633, 1208, 11, 62.25),
(4634, 1208, 35, 51.59090909090909),
(4635, 1208, 36, 52.5),
(4636, 1208, 4, 54.34782608695652),
(4637, 1208, 19, 50),
(4638, 1208, 14, 75.27777777777777),
(4639, 1208, 39, 67.5),
(4640, 1208, 20, 48.611111111111114),
(4641, 1208, 6, 56.73913043478261),
(4642, 1208, 40, 51.95652173913044),
(4643, 1208, 25, 63.63636363636363),
(4644, 1208, 41, 55.526315789473685),
(4645, 1208, 28, 63.63636363636363),
(4646, 1208, 24, 62.95454545454545),
(4647, 1208, 8, 53.5),
(4648, 1208, 29, 59.473684210526315),
(4649, 1208, 9, 39.04761904761905),
(4650, 1208, 3, 51.94444444444444),
(4651, 1208, 13, 47),
(4652, 1208, 10, 45.526315789473685),
(4653, 1208, 30, 50.95238095238095),
(4654, 1208, 42, 32.63157894736842),
(4655, 1208, 23, 35),
(4656, 1208, 31, 27.916666666666668),
(4657, 1208, 43, 35),
(4658, 1208, 5, 75.26315789473684),
(4659, 1208, 32, 38.25),
(4660, 1208, 33, 41.5),
(4661, 1208, 34, 41.5),
(4662, 1208, 7, 49.5),
(4663, 1208, 17, 74.41176470588235),
(4664, 1208, 21, 49.76190476190476),
(4665, 1208, 1, 31.25),
(4666, 1208, 26, 43.57142857142857),
(4667, 1208, 16, 48.75),
(4668, 1208, 37, 52.5),
(4669, 1208, 2, 54.04761904761905),
(4670, 1208, 22, 21.666666666666668),
(4671, 1208, 18, 47.5),
(4672, 1208, 27, 52.17391304347826),
(4673, 922, 12, 51.875),
(4674, 922, 13, 48.05555555555556),
(4675, 922, 1, 59.11764705882353),
(4676, 922, 39, 53.23529411764706),
(4677, 922, 38, 52.142857142857146),
(4678, 922, 11, 42.35294117647059),
(4679, 922, 4, 62.96296296296296),
(4680, 922, 19, 46.59090909090909),
(4681, 922, 60, 46.470588235294116),
(4682, 922, 25, 59.166666666666664),
(4683, 922, 61, 43.04347826086956),
(4684, 922, 52, 47.857142857142854),
(4685, 922, 53, 51.53846153846154),
(4686, 922, 54, 50.23809523809524),
(4687, 922, 55, 50.90909090909091),
(4688, 922, 40, 53.333333333333336),
(4689, 922, 41, 59.166666666666664),
(4690, 922, 28, 45.294117647058826),
(4691, 922, 24, 56.42857142857143),
(4692, 922, 8, 53.888888888888886),
(4693, 922, 3, 51.19047619047619),
(4694, 922, 62, 47.75),
(4695, 922, 23, 56.666666666666664),
(4696, 922, 63, 48.333333333333336),
(4697, 922, 46, 45.68181818181818),
(4698, 922, 47, 45.416666666666664),
(4699, 922, 48, 52.04545454545455),
(4700, 922, 49, 40.88235294117647),
(4701, 922, 43, 39.73684210526316),
(4702, 922, 42, 46.05263157894737),
(4703, 922, 31, 53.611111111111114),
(4704, 922, 22, 56.666666666666664),
(4705, 922, 7, 56.94444444444444),
(4706, 922, 17, 44.0625),
(4707, 922, 21, 47),
(4708, 922, 6, 49.25),
(4709, 922, 10, 54.56521739130435),
(4710, 922, 16, 57.64705882352941),
(4711, 922, 14, 52.5),
(4712, 922, 2, 49.666666666666664),
(4713, 922, 20, 40),
(4714, 922, 18, 43.91304347826087),
(4715, 922, 15, 49.523809523809526),
(4716, 923, 12, 54.04761904761905),
(4717, 923, 1, 55.27777777777778),
(4718, 923, 38, 50.833333333333336),
(4719, 923, 11, 49.31818181818182),
(4720, 923, 62, 44.2),
(4721, 923, 23, 53.095238095238095),
(4722, 923, 4, 58.18181818181818),
(4723, 923, 19, 45.714285714285715),
(4724, 923, 14, 52.27272727272727),
(4725, 923, 61, 42.05882352941177),
(4726, 923, 25, 53.888888888888886),
(4727, 923, 39, 55),
(4728, 923, 53, 50.78947368421053),
(4729, 923, 54, 46.666666666666664),
(4730, 923, 55, 50.416666666666664),
(4731, 923, 40, 53.529411764705884),
(4732, 923, 17, 48.86363636363637),
(4733, 923, 28, 47),
(4734, 923, 24, 52.36842105263158),
(4735, 923, 8, 51.111111111111114),
(4736, 923, 3, 46.1764705882353),
(4737, 923, 13, 51.5625),
(4738, 923, 63, 46.42857142857143),
(4739, 923, 10, 48.05555555555556),
(4740, 923, 47, 48.25),
(4741, 923, 48, 47.77777777777778),
(4742, 923, 49, 46.904761904761905),
(4743, 923, 43, 40.75),
(4744, 923, 42, 51.666666666666664),
(4745, 923, 31, 53.095238095238095),
(4746, 923, 22, 50.526315789473685),
(4747, 923, 46, 51.666666666666664),
(4748, 923, 7, 54.04761904761905),
(4749, 923, 52, 45.26315789473684),
(4750, 923, 60, 52.8125),
(4751, 923, 21, 52.38095238095238),
(4752, 923, 18, 45.90909090909091),
(4753, 923, 6, 55.869565217391305),
(4754, 923, 16, 54.791666666666664),
(4755, 923, 2, 50.526315789473685),
(4756, 923, 41, 53.888888888888886),
(4757, 923, 20, 41),
(4758, 923, 15, 52.5),
(4759, 925, 12, 53.75),
(4760, 925, 1, 56.81818181818182),
(4761, 925, 39, 58.333333333333336),
(4762, 925, 38, 55.43478260869565),
(4763, 925, 11, 35.9375),
(4764, 925, 62, 39.54545454545455),
(4765, 925, 23, 59.31818181818182),
(4766, 925, 4, 71.19047619047619),
(4767, 925, 19, 48.333333333333336),
(4768, 925, 60, 58.8),
(4769, 925, 25, 63.75),
(4770, 925, 61, 35.476190476190474),
(4771, 925, 52, 32.35294117647059),
(4772, 925, 53, 63.75),
(4773, 925, 54, 50),
(4774, 925, 55, 61.666666666666664),
(4775, 925, 40, 61.388888888888886),
(4776, 925, 41, 55.26315789473684),
(4777, 925, 28, 32.5),
(4778, 925, 24, 58.421052631578945),
(4779, 925, 8, 54.0625),
(4780, 925, 3, 41.53846153846154),
(4781, 925, 13, 32.61904761904762),
(4782, 925, 63, 59.31818181818182),
(4783, 925, 46, 57.857142857142854),
(4784, 925, 47, 34.8),
(4785, 925, 48, 46.76470588235294),
(4786, 925, 49, 38.57142857142857),
(4787, 925, 43, 37.75),
(4788, 925, 42, 46.81818181818182),
(4789, 925, 31, 47.10526315789474),
(4790, 925, 22, 53.333333333333336),
(4791, 925, 7, 57.857142857142854),
(4792, 925, 17, 49.285714285714285),
(4793, 925, 21, 58.25),
(4794, 925, 18, 42.38095238095238),
(4795, 925, 6, 60),
(4796, 925, 10, 49.25),
(4797, 925, 16, 49.73684210526316),
(4798, 925, 14, 59.54545454545455),
(4799, 925, 2, 59.130434782608695),
(4800, 925, 20, 35.476190476190474),
(4801, 925, 15, 57.75),
(4802, 926, 12, 52.15909090909091),
(4803, 926, 1, 56.75925925925926),
(4804, 926, 39, 60.9),
(4805, 926, 38, 58.5),
(4806, 926, 11, 40.14705882352941),
(4807, 926, 4, 66.52777777777777),
(4808, 926, 19, 47.875),
(4809, 926, 60, 52.27272727272727),
(4810, 926, 25, 65.3125),
(4811, 926, 61, 30.875),
(4812, 926, 52, 39.65909090909091),
(4813, 926, 13, 44.6875),
(4814, 926, 54, 50),
(4815, 926, 6, 60.14705882352941),
(4816, 926, 40, 60.65217391304348),
(4817, 926, 41, 65.3125),
(4818, 926, 28, 37.71739130434783),
(4819, 926, 24, 53.1),
(4820, 926, 8, 55.357142857142854),
(4821, 926, 3, 50.921052631578945),
(4822, 926, 62, 49.84375),
(4823, 926, 23, 55.375),
(4824, 926, 63, 55.375),
(4825, 926, 46, 53.04347826086956),
(4826, 926, 47, 32.22222222222222),
(4827, 926, 48, 35.869565217391305),
(4828, 926, 49, 37.5),
(4829, 926, 43, 31.30952380952381),
(4830, 926, 42, 51),
(4831, 926, 31, 39.21052631578947),
(4832, 926, 22, 52.5),
(4833, 926, 7, 55.97222222222222),
(4834, 926, 55, 56.44736842105263),
(4835, 926, 17, 45.54347826086956),
(4836, 926, 21, 54.473684210526315),
(4837, 926, 18, 43.75),
(4838, 926, 10, 57.35294117647059),
(4839, 926, 16, 58.40909090909091),
(4840, 926, 14, 59.910714285714285),
(4841, 926, 2, 55.44117647058823),
(4842, 926, 53, 47.96875),
(4843, 926, 20, 28.38235294117647),
(4844, 926, 15, 58.1578947368421),
(4845, 924, 12, 50.294117647058826),
(4846, 924, 15, 46.25),
(4847, 924, 38, 55.88235294117647),
(4848, 924, 11, 50.45454545454545),
(4849, 924, 4, 61.785714285714285),
(4850, 924, 19, 44.0625),
(4851, 924, 14, 55.476190476190474),
(4852, 924, 61, 37.61904761904762),
(4853, 924, 25, 59.77272727272727),
(4854, 924, 39, 50.75),
(4855, 924, 20, 39.77272727272727),
(4856, 924, 54, 50.476190476190474),
(4857, 924, 6, 53.04347826086956),
(4858, 924, 40, 59.77272727272727),
(4859, 924, 41, 56.041666666666664),
(4860, 924, 28, 45.666666666666664),
(4861, 924, 24, 54.21052631578947),
(4862, 924, 8, 54.25),
(4863, 924, 7, 55.95238095238095),
(4864, 924, 3, 53.05555555555556),
(4865, 924, 13, 43.611111111111114),
(4866, 924, 63, 50.714285714285715),
(4867, 924, 23, 53.40909090909091),
(4868, 924, 46, 50.95238095238095),
(4869, 924, 47, 42.5),
(4870, 924, 48, 46.041666666666664),
(4871, 924, 49, 45),
(4872, 924, 43, 35.869565217391305),
(4873, 924, 42, 49.310344827586206),
(4874, 924, 31, 43.666666666666664),
(4875, 924, 22, 53.40909090909091),
(4876, 924, 62, 47.17391304347826),
(4877, 924, 53, 48.86363636363637),
(4878, 924, 52, 42.38095238095238),
(4879, 924, 60, 50),
(4880, 924, 17, 50),
(4881, 924, 21, 52.72727272727273),
(4882, 924, 1, 58.333333333333336),
(4883, 924, 10, 54.5),
(4884, 924, 16, 57.857142857142854),
(4885, 924, 2, 56.578947368421055),
(4886, 924, 55, 53.68421052631579),
(4887, 924, 18, 42.77777777777778),
(4888, 932, 12, 59.26470588235294),
(4889, 932, 13, 23.875),
(4890, 932, 1, 62.083333333333336),
(4891, 932, 39, 60.138888888888886),
(4892, 932, 38, 55.97826086956522),
(4893, 932, 11, 29),
(4894, 932, 4, 79.86842105263158),
(4895, 932, 60, 55.625),
(4896, 932, 25, 68.82352941176471),
(4897, 932, 61, 22.03125),
(4898, 932, 52, 29.444444444444443),
(4899, 932, 53, 64.27083333333333),
(4900, 932, 54, 60.729166666666664),
(4901, 932, 55, 65),
(4902, 932, 40, 68.82352941176471),
(4903, 932, 17, 42.976190476190474),
(4904, 932, 19, 53.25),
(4905, 932, 24, 52.395833333333336),
(4906, 932, 8, 63.625),
(4907, 932, 3, 45.6578947368421),
(4908, 932, 62, 28.173076923076923),
(4909, 932, 23, 69.73684210526316),
(4910, 932, 63, 69.73684210526316),
(4911, 932, 46, 58.125),
(4912, 932, 47, 30.76086956521739),
(4913, 932, 48, 25.952380952380953),
(4914, 932, 49, 30.263157894736842),
(4915, 932, 43, 29.736842105263158),
(4916, 932, 42, 51.666666666666664),
(4917, 932, 31, 53.611111111111114),
(4918, 932, 22, 44.21875),
(4919, 932, 7, 57.26190476190476),
(4920, 932, 41, 57.77777777777778),
(4921, 932, 20, 17.058823529411764),
(4922, 932, 21, 62.333333333333336),
(4923, 932, 6, 65),
(4924, 932, 10, 55.27777777777778),
(4925, 932, 16, 57.5),
(4926, 932, 14, 53.69565217391305),
(4927, 932, 2, 59.479166666666664),
(4928, 932, 28, 28.08823529411765),
(4929, 932, 18, 50),
(4930, 932, 15, 61.145833333333336),
(4931, 927, 12, 54.473684210526315),
(4932, 927, 13, 45.714285714285715),
(4933, 927, 1, 56.94444444444444),
(4934, 927, 39, 50),
(4935, 927, 38, 55.869565217391305),
(4936, 927, 11, 49.31818181818182),
(4937, 927, 4, 55.45454545454545),
(4938, 927, 19, 46.94444444444444),
(4939, 927, 14, 49.333333333333336),
(4940, 927, 61, 39.44444444444444),
(4941, 927, 25, 52.592592592592595),
(4942, 927, 52, 45.476190476190474),
(4943, 927, 53, 50),
(4944, 927, 54, 49.523809523809526),
(4945, 927, 55, 48.57142857142857),
(4946, 927, 40, 50.833333333333336),
(4947, 927, 41, 52.592592592592595),
(4948, 927, 28, 43.25),
(4949, 927, 24, 51.666666666666664),
(4950, 927, 8, 54.2),
(4951, 927, 3, 53),
(4952, 927, 62, 49.73684210526316),
(4953, 927, 23, 52.04545454545455),
(4954, 927, 63, 52.04545454545455),
(4955, 927, 46, 51.904761904761905),
(4956, 927, 47, 46.75),
(4957, 927, 48, 49.77272727272727),
(4958, 927, 49, 46.75),
(4959, 927, 43, 44.56521739130435),
(4960, 927, 20, 46.31578947368421),
(4961, 927, 42, 47.5),
(4962, 927, 22, 51.388888888888886),
(4963, 927, 7, 53.05555555555556),
(4964, 927, 17, 46.53846153846154),
(4965, 927, 21, 51.76470588235294),
(4966, 927, 6, 53.1578947368421),
(4967, 927, 10, 51.05263157894737),
(4968, 927, 16, 52.22222222222222),
(4969, 927, 2, 49.21052631578947),
(4970, 927, 60, 49.09090909090909),
(4971, 927, 31, 49.285714285714285),
(4972, 927, 18, 47.5),
(4973, 927, 15, 56.30434782608695),
(4974, 930, 12, 52.25),
(4975, 930, 1, 53.26086956521739),
(4976, 930, 39, 55.55555555555556),
(4977, 930, 38, 57.77777777777778),
(4978, 930, 11, 31.31578947368421),
(4979, 930, 62, 38.611111111111114),
(4980, 930, 23, 61.8421052631579),
(4981, 930, 4, 78.47826086956522),
(4982, 930, 19, 42.142857142857146),
(4983, 930, 60, 60.208333333333336),
(4984, 930, 25, 67.29166666666667),
(4985, 930, 61, 27.058823529411764),
(4986, 930, 52, 38.4375),
(4987, 930, 53, 56.904761904761905),
(4988, 930, 54, 54.21052631578947),
(4989, 930, 55, 58.46153846153846),
(4990, 930, 40, 67.29166666666667),
(4991, 930, 41, 56.42857142857143),
(4992, 930, 28, 35.88235294117647),
(4993, 930, 24, 51.25),
(4994, 930, 8, 52.05882352941177),
(4995, 930, 3, 42.77777777777778),
(4996, 930, 13, 34.72222222222222),
(4997, 930, 63, 56.111111111111114),
(4998, 930, 46, 61.8421052631579),
(4999, 930, 47, 37.10526315789474),
(5000, 930, 48, 41.30434782608695),
(5001, 930, 49, 36.666666666666664),
(5002, 930, 43, 40.25),
(5003, 930, 42, 37.35294117647059),
(5004, 930, 31, 45.294117647058826),
(5005, 930, 22, 53.5),
(5006, 930, 7, 60),
(5007, 930, 17, 47.25),
(5008, 930, 21, 57.2),
(5009, 930, 18, 43.333333333333336),
(5010, 930, 6, 61.31578947368421),
(5011, 930, 10, 52.63157894736842),
(5012, 930, 16, 56),
(5013, 930, 14, 57.142857142857146),
(5014, 930, 2, 56.666666666666664),
(5015, 930, 20, 32.142857142857146),
(5016, 930, 15, 49.78260869565217),
(5017, 931, 12, 60.95238095238095),
(5018, 931, 1, 61.02272727272727),
(5019, 931, 38, 56.59090909090909),
(5020, 931, 11, 41.1764705882353),
(5021, 931, 62, 44.166666666666664),
(5022, 931, 23, 58.26086956521739),
(5023, 931, 4, 63.57142857142857),
(5024, 931, 19, 44.705882352941174),
(5025, 931, 60, 63.38235294117647),
(5026, 931, 25, 65.97222222222223),
(5027, 931, 61, 32.5),
(5028, 931, 39, 54.02777777777778),
(5029, 931, 53, 53.75),
(5030, 931, 54, 53.214285714285715),
(5031, 931, 55, 54.86842105263158),
(5032, 931, 40, 65.97222222222223),
(5033, 931, 41, 61.84782608695652),
(5034, 931, 28, 41.25),
(5035, 931, 24, 56.75),
(5036, 931, 8, 59.85294117647059),
(5037, 931, 3, 51.52173913043478),
(5038, 931, 13, 45.27777777777778),
(5039, 931, 63, 56.145833333333336),
(5040, 931, 46, 58.26086956521739),
(5041, 931, 47, 40.476190476190474),
(5042, 931, 48, 37.361111111111114),
(5043, 931, 49, 31.470588235294116),
(5044, 931, 43, 28.289473684210527),
(5045, 931, 42, 43.25),
(5046, 931, 31, 41.08695652173913),
(5047, 931, 22, 47.61904761904762),
(5048, 931, 7, 49.861111111111114),
(5049, 931, 17, 43.47222222222222),
(5050, 931, 21, 51.73913043478261),
(5051, 931, 6, 55.44117647058823),
(5052, 931, 10, 57.94117647058823),
(5053, 931, 16, 57.638888888888886),
(5054, 931, 14, 58),
(5055, 931, 2, 56.911764705882355),
(5056, 931, 52, 43.854166666666664),
(5057, 931, 20, 30.476190476190474),
(5058, 931, 18, 46),
(5059, 931, 15, 49.583333333333336),
(5060, 928, 12, 50.526315789473685),
(5061, 928, 1, 49.75),
(5062, 928, 38, 52.22222222222222),
(5063, 928, 11, 35.476190476190474),
(5064, 928, 62, 35.294117647058826),
(5065, 928, 23, 58.25),
(5066, 928, 4, 73.33333333333333),
(5067, 928, 19, 45.625),
(5068, 928, 60, 56.30434782608695),
(5069, 928, 25, 66.9047619047619),
(5070, 928, 61, 32.5),
(5071, 928, 39, 54.166666666666664),
(5072, 928, 53, 60.208333333333336),
(5073, 928, 54, 48.333333333333336),
(5074, 928, 55, 61.388888888888886),
(5075, 928, 40, 66.9047619047619);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(5076, 928, 41, 53.75),
(5077, 928, 28, 37.5),
(5078, 928, 24, 57.5),
(5079, 928, 8, 53.125),
(5080, 928, 3, 49.473684210526315),
(5081, 928, 13, 36.30434782608695),
(5082, 928, 63, 58.25),
(5083, 928, 46, 55),
(5084, 928, 47, 37.61904761904762),
(5085, 928, 48, 39),
(5086, 928, 49, 39.166666666666664),
(5087, 928, 43, 41),
(5088, 928, 42, 43.05555555555556),
(5089, 928, 31, 48.421052631578945),
(5090, 928, 22, 54.375),
(5091, 928, 7, 61.36363636363637),
(5092, 928, 17, 56.19047619047619),
(5093, 928, 21, 57.10526315789474),
(5094, 928, 18, 44.473684210526315),
(5095, 928, 6, 55.5),
(5096, 928, 10, 55.95238095238095),
(5097, 928, 16, 53.75),
(5098, 928, 14, 58.05555555555556),
(5099, 928, 2, 52.4),
(5100, 928, 52, 40),
(5101, 928, 20, 33.8235294117647),
(5102, 928, 15, 55.76923076923077),
(5103, 929, 12, 55.092592592592595),
(5104, 929, 1, 58.369565217391305),
(5105, 929, 39, 50),
(5106, 929, 38, 53.05555555555556),
(5107, 929, 11, 45.526315789473685),
(5108, 929, 62, 40.75),
(5109, 929, 23, 57.05882352941177),
(5110, 929, 4, 63.63636363636363),
(5111, 929, 60, 56.125),
(5112, 929, 25, 62),
(5113, 929, 61, 30.568181818181817),
(5114, 929, 52, 51.94444444444444),
(5115, 929, 53, 47.77777777777778),
(5116, 929, 54, 51.875),
(5117, 929, 55, 50),
(5118, 929, 40, 61.75),
(5119, 929, 41, 62),
(5120, 929, 19, 49.67391304347826),
(5121, 929, 24, 50.25),
(5122, 929, 8, 52.857142857142854),
(5123, 929, 3, 51.5625),
(5124, 929, 13, 43.7962962962963),
(5125, 929, 63, 57.05882352941177),
(5126, 929, 46, 47.857142857142854),
(5127, 929, 47, 47.976190476190474),
(5128, 929, 48, 42.15909090909091),
(5129, 929, 49, 44.0625),
(5130, 929, 43, 36.875),
(5131, 929, 20, 35.833333333333336),
(5132, 929, 42, 50),
(5133, 929, 22, 48.94736842105263),
(5134, 929, 7, 48.75),
(5135, 929, 17, 48.125),
(5136, 929, 21, 52.22222222222222),
(5137, 929, 6, 53.333333333333336),
(5138, 929, 10, 50.68181818181818),
(5139, 929, 16, 54.75),
(5140, 929, 14, 51.8421052631579),
(5141, 929, 2, 57.5),
(5142, 929, 28, 44.166666666666664),
(5143, 929, 31, 51.25),
(5144, 929, 18, 53.28947368421053),
(5145, 929, 15, 49.26470588235294),
(5146, 936, 12, 50),
(5147, 936, 1, 59.88095238095238),
(5148, 936, 39, 56.42857142857143),
(5149, 936, 38, 53.7037037037037),
(5150, 936, 11, 44.09090909090909),
(5151, 936, 62, 44.285714285714285),
(5152, 936, 23, 57.63157894736842),
(5153, 936, 4, 60.375),
(5154, 936, 19, 49.166666666666664),
(5155, 936, 14, 54.166666666666664),
(5156, 936, 61, 33.25),
(5157, 936, 25, 57.10526315789474),
(5158, 936, 52, 49.85294117647059),
(5159, 936, 53, 49.77272727272727),
(5160, 936, 54, 50.90909090909091),
(5161, 936, 55, 52.5),
(5162, 936, 40, 55.833333333333336),
(5163, 936, 41, 53.529411764705884),
(5164, 936, 28, 41.25),
(5165, 936, 24, 57.10526315789474),
(5166, 936, 8, 58.75),
(5167, 936, 3, 56.388888888888886),
(5168, 936, 13, 43.75),
(5169, 936, 63, 57.63157894736842),
(5170, 936, 46, 50.22727272727273),
(5171, 936, 47, 41.625),
(5172, 936, 48, 43.04347826086956),
(5173, 936, 49, 46),
(5174, 936, 43, 38.15217391304348),
(5175, 936, 42, 45.27777777777778),
(5176, 936, 31, 49.76190476190476),
(5177, 936, 22, 50.22727272727273),
(5178, 936, 7, 55.54347826086956),
(5179, 936, 17, 51.388888888888886),
(5180, 936, 21, 55.666666666666664),
(5181, 936, 6, 51.18421052631579),
(5182, 936, 10, 52.5),
(5183, 936, 16, 52.61904761904762),
(5184, 936, 2, 57.38636363636363),
(5185, 936, 60, 50.595238095238095),
(5186, 936, 20, 40),
(5187, 936, 18, 41.1),
(5188, 936, 15, 53.28947368421053),
(5189, 935, 12, 61.40625),
(5190, 935, 15, 65.625),
(5191, 935, 38, 63.25),
(5192, 935, 11, 31.625),
(5193, 935, 4, 75.57692307692308),
(5194, 935, 19, 51.979166666666664),
(5195, 935, 14, 57.916666666666664),
(5196, 935, 61, 22.5),
(5197, 935, 25, 70),
(5198, 935, 39, 58.63636363636363),
(5199, 935, 53, 54.73684210526316),
(5200, 935, 54, 54.625),
(5201, 935, 55, 65.13888888888889),
(5202, 935, 40, 70),
(5203, 935, 41, 62.84090909090909),
(5204, 935, 28, 28.333333333333332),
(5205, 935, 24, 52.875),
(5206, 935, 8, 62.916666666666664),
(5207, 935, 7, 57.73809523809524),
(5208, 935, 3, 38.035714285714285),
(5209, 935, 13, 20.694444444444443),
(5210, 935, 63, 66.30952380952381),
(5211, 935, 23, 66.30952380952381),
(5212, 935, 46, 55.88235294117647),
(5213, 935, 47, 32.857142857142854),
(5214, 935, 48, 35.45454545454545),
(5215, 935, 49, 34.078947368421055),
(5216, 935, 43, 34.523809523809526),
(5217, 935, 42, 52.25),
(5218, 935, 31, 48.40909090909091),
(5219, 935, 22, 51.36363636363637),
(5220, 935, 62, 30.15625),
(5221, 935, 52, 26.477272727272727),
(5222, 935, 17, 51.52173913043478),
(5223, 935, 21, 64.13461538461539),
(5224, 935, 1, 55),
(5225, 935, 6, 57.05882352941177),
(5226, 935, 10, 57.73809523809524),
(5227, 935, 16, 54.166666666666664),
(5228, 935, 2, 60.9375),
(5229, 935, 60, 60.55555555555556),
(5230, 935, 20, 17.954545454545453),
(5231, 935, 18, 43.92857142857143),
(5232, 933, 12, 61.73913043478261),
(5233, 933, 1, 55.25),
(5234, 933, 38, 58.18181818181818),
(5235, 933, 11, 38.1578947368421),
(5236, 933, 4, 71.30434782608695),
(5237, 933, 19, 39.5),
(5238, 933, 14, 58.47826086956522),
(5239, 933, 61, 30.714285714285715),
(5240, 933, 25, 63.63636363636363),
(5241, 933, 39, 57.25),
(5242, 933, 53, 51.73913043478261),
(5243, 933, 54, 51.36363636363637),
(5244, 933, 6, 56.6),
(5245, 933, 40, 63.63636363636363),
(5246, 933, 41, 54.791666666666664),
(5247, 933, 28, 41.05263157894737),
(5248, 933, 24, 57.75),
(5249, 933, 8, 54.73684210526316),
(5250, 933, 3, 45.88235294117647),
(5251, 933, 13, 37.6),
(5252, 933, 63, 59),
(5253, 933, 23, 59.73684210526316),
(5254, 933, 46, 59.73684210526316),
(5255, 933, 47, 41.76470588235294),
(5256, 933, 48, 38.529411764705884),
(5257, 933, 49, 42.63157894736842),
(5258, 933, 43, 34.76190476190476),
(5259, 933, 42, 48.75),
(5260, 933, 31, 50.23809523809524),
(5261, 933, 22, 47.75),
(5262, 933, 7, 51.111111111111114),
(5263, 933, 55, 58.23529411764706),
(5264, 933, 60, 54.21052631578947),
(5265, 933, 17, 42.63157894736842),
(5266, 933, 21, 52.22222222222222),
(5267, 933, 18, 49.523809523809526),
(5268, 933, 10, 52.10526315789474),
(5269, 933, 16, 50.90909090909091),
(5270, 933, 2, 55.714285714285715),
(5271, 933, 52, 35.666666666666664),
(5272, 933, 20, 32.5),
(5273, 933, 62, 41.578947368421055),
(5274, 933, 15, 54.0625),
(5275, 934, 12, 56.875),
(5276, 934, 15, 64.66666666666667),
(5277, 934, 39, 65.71428571428571),
(5278, 934, 38, 56.8421052631579),
(5279, 934, 11, 26.625),
(5280, 934, 4, 80),
(5281, 934, 19, 53.92857142857143),
(5282, 934, 60, 57.21153846153846),
(5283, 934, 25, 68.88888888888889),
(5284, 934, 61, 23.7),
(5285, 934, 52, 35.97222222222222),
(5286, 934, 13, 21),
(5287, 934, 54, 68.88888888888889),
(5288, 934, 6, 66.02941176470588),
(5289, 934, 40, 68.25),
(5290, 934, 17, 53.958333333333336),
(5291, 934, 28, 32.22222222222222),
(5292, 934, 24, 67.5),
(5293, 934, 8, 56.25),
(5294, 934, 3, 40.104166666666664),
(5295, 934, 62, 32.34375),
(5296, 934, 23, 58.8235294117647),
(5297, 934, 63, 58.8235294117647),
(5298, 934, 10, 47.142857142857146),
(5299, 934, 47, 25.13157894736842),
(5300, 934, 48, 21.333333333333332),
(5301, 934, 49, 26.666666666666668),
(5302, 934, 43, 29.886363636363637),
(5303, 934, 42, 47.63157894736842),
(5304, 934, 31, 49.473684210526315),
(5305, 934, 22, 48.125),
(5306, 934, 46, 55.11904761904762),
(5307, 934, 7, 56.41304347826087),
(5308, 934, 41, 60),
(5309, 934, 55, 65.68181818181819),
(5310, 934, 21, 64.75),
(5311, 934, 1, 56.75),
(5312, 934, 18, 55.3125),
(5313, 934, 16, 59.23076923076923),
(5314, 934, 14, 47.36842105263158),
(5315, 934, 2, 61.875),
(5316, 934, 53, 62.916666666666664),
(5317, 934, 20, 26.41304347826087),
(5318, 937, 12, 61.25),
(5319, 937, 1, 62.75),
(5320, 937, 39, 56.15384615384615),
(5321, 937, 38, 58.214285714285715),
(5322, 937, 11, 24),
(5323, 937, 4, 79.16666666666667),
(5324, 937, 60, 62.89473684210526),
(5325, 937, 25, 69.31818181818181),
(5326, 937, 61, 15.416666666666666),
(5327, 937, 52, 28.90625),
(5328, 937, 13, 26.470588235294116),
(5329, 937, 54, 54.13461538461539),
(5330, 937, 6, 57.75),
(5331, 937, 40, 69.31818181818181),
(5332, 937, 17, 57.10526315789474),
(5333, 937, 19, 51.354166666666664),
(5334, 937, 24, 61.30952380952381),
(5335, 937, 8, 57.5),
(5336, 937, 3, 58.088235294117645),
(5337, 937, 62, 27.5),
(5338, 937, 23, 67.20588235294117),
(5339, 937, 63, 67.20588235294117),
(5340, 937, 10, 55),
(5341, 937, 47, 36.8421052631579),
(5342, 937, 48, 30.75),
(5343, 937, 49, 29.537037037037038),
(5344, 937, 43, 34.85294117647059),
(5345, 937, 42, 45.9375),
(5346, 937, 31, 48.05555555555556),
(5347, 937, 22, 54.166666666666664),
(5348, 937, 46, 62.75),
(5349, 937, 7, 61.904761904761905),
(5350, 937, 28, 25.125),
(5351, 937, 41, 56.5625),
(5352, 937, 55, 57.023809523809526),
(5353, 937, 21, 62.63157894736842),
(5354, 937, 18, 41.47727272727273),
(5355, 937, 16, 68.75),
(5356, 937, 14, 58.69565217391305),
(5357, 937, 2, 64.02777777777777),
(5358, 937, 53, 64.4047619047619),
(5359, 937, 20, 19.25925925925926),
(5360, 937, 15, 53.86363636363637),
(5361, 529, 12, 25.125),
(5362, 529, 15, 25),
(5363, 529, 39, 55.357142857142854),
(5364, 529, 38, 56.75),
(5365, 529, 11, 27.5),
(5366, 529, 62, 57.06521739130435),
(5367, 529, 23, 77.25),
(5368, 529, 4, 59.55882352941177),
(5369, 529, 19, 35.625),
(5370, 529, 60, 35.95238095238095),
(5371, 529, 25, 42.625),
(5372, 529, 61, 42.625),
(5373, 529, 52, 28.125),
(5374, 529, 53, 20),
(5375, 529, 54, 18.369565217391305),
(5376, 529, 55, 22.352941176470587),
(5377, 529, 40, 19.615384615384617),
(5378, 529, 41, 25.92105263157895),
(5379, 529, 28, 25.714285714285715),
(5380, 529, 24, 22.105263157894736),
(5381, 529, 8, 60.526315789473685),
(5382, 529, 9, 74.28571428571429),
(5383, 529, 3, 41.76470588235294),
(5384, 529, 13, 35.5),
(5385, 529, 63, 65.76923076923077),
(5386, 529, 46, 76.5909090909091),
(5387, 529, 47, 69.5),
(5388, 529, 48, 75.48076923076923),
(5389, 529, 49, 75.10416666666667),
(5390, 529, 43, 74.47368421052632),
(5391, 529, 42, 75.3409090909091),
(5392, 529, 31, 77.25),
(5393, 529, 22, 76.91176470588235),
(5394, 529, 5, 10.833333333333334),
(5395, 529, 7, 45.4),
(5396, 529, 10, 54),
(5397, 529, 17, 74.16666666666667),
(5398, 529, 21, 25.3125),
(5399, 529, 1, 84.375),
(5400, 529, 18, 81.66666666666667),
(5401, 529, 6, 68.08823529411765),
(5402, 529, 26, 55.78947368421053),
(5403, 529, 16, 71.47727272727273),
(5404, 529, 14, 8.947368421052632),
(5405, 529, 2, 72.02380952380952),
(5406, 529, 20, 63.369565217391305),
(5407, 529, 27, 49.78260869565217),
(5408, 938, 12, 55.68181818181818),
(5409, 938, 1, 49.411764705882355),
(5410, 938, 38, 41.666666666666664),
(5411, 938, 11, 12.894736842105264),
(5412, 938, 62, 88.05555555555556),
(5413, 938, 23, 93.04347826086956),
(5414, 938, 4, 65.1923076923077),
(5415, 938, 19, 23.875),
(5416, 938, 14, 16.785714285714285),
(5417, 938, 61, 34.473684210526315),
(5418, 938, 25, 37.5),
(5419, 938, 39, 48.91304347826087),
(5420, 938, 53, 15.78125),
(5421, 938, 54, 17.142857142857142),
(5422, 938, 6, 66.42857142857143),
(5423, 938, 40, 10),
(5424, 938, 41, 25),
(5425, 938, 28, 10.526315789473685),
(5426, 938, 24, 21.428571428571427),
(5427, 938, 8, 63.1578947368421),
(5428, 938, 3, 44.891304347826086),
(5429, 938, 13, 12.25),
(5430, 938, 63, 69.41176470588235),
(5431, 938, 10, 57.94117647058823),
(5432, 938, 47, 74.78260869565217),
(5433, 938, 48, 83.39285714285714),
(5434, 938, 49, 76.11111111111111),
(5435, 938, 43, 86.66666666666667),
(5436, 938, 42, 85),
(5437, 938, 31, 82.66666666666667),
(5438, 938, 22, 93.04347826086956),
(5439, 938, 46, 62.36842105263158),
(5440, 938, 7, 15.25),
(5441, 938, 55, 18.026315789473685),
(5442, 938, 60, 37.5),
(5443, 938, 17, 83.47826086956522),
(5444, 938, 21, 15.543478260869565),
(5445, 938, 18, 86.95652173913044),
(5446, 938, 16, 66.3157894736842),
(5447, 938, 2, 52.10526315789474),
(5448, 938, 52, 15.789473684210526),
(5449, 938, 20, 87.91666666666667),
(5450, 938, 15, 40),
(5451, 939, 12, 40.69444444444444),
(5452, 939, 13, 41.61764705882353),
(5453, 939, 1, 48),
(5454, 939, 39, 40.138888888888886),
(5455, 939, 38, 41.52173913043478),
(5456, 939, 11, 48.23529411764706),
(5457, 939, 4, 49.642857142857146),
(5458, 939, 60, 35.44117647058823),
(5459, 939, 25, 72.97619047619048),
(5460, 939, 61, 57.870370370370374),
(5461, 939, 52, 72.97619047619048),
(5462, 939, 53, 37.361111111111114),
(5463, 939, 54, 27.395833333333332),
(5464, 939, 6, 43.625),
(5465, 939, 40, 38),
(5466, 939, 17, 61.05263157894737),
(5467, 939, 19, 50),
(5468, 939, 24, 32.10526315789474),
(5469, 939, 8, 45),
(5470, 939, 9, 49.04761904761905),
(5471, 939, 3, 55.75),
(5472, 939, 62, 79.73684210526316),
(5473, 939, 23, 79.73684210526316),
(5474, 939, 63, 51.125),
(5475, 939, 10, 51.5625),
(5476, 939, 47, 62.64705882352941),
(5477, 939, 48, 61.5625),
(5478, 939, 49, 74.11764705882354),
(5479, 939, 43, 66.42857142857143),
(5480, 939, 42, 63.80434782608695),
(5481, 939, 31, 67.38095238095238),
(5482, 939, 22, 68.63636363636364),
(5483, 939, 5, 49.25),
(5484, 939, 46, 31.470588235294116),
(5485, 939, 7, 41.18421052631579),
(5486, 939, 28, 47.03125),
(5487, 939, 55, 29.72222222222222),
(5488, 939, 20, 48.369565217391305),
(5489, 939, 21, 46.07142857142857),
(5490, 939, 26, 46.80555555555556),
(5491, 939, 16, 45.27777777777778),
(5492, 939, 14, 46.578947368421055),
(5493, 939, 2, 53.36538461538461),
(5494, 939, 41, 33.28125),
(5495, 939, 18, 53.80952380952381),
(5496, 939, 27, 52.75),
(5497, 939, 15, 43.55263157894737),
(5498, 728, 8, 41.19047619047619),
(5499, 728, 9, 66.66666666666667),
(5500, 728, 2, 75),
(5501, 728, 3, 57.75),
(5502, 728, 4, 56.111111111111114),
(5503, 728, 7, 46.36363636363637),
(5504, 728, 1, 28.235294117647058),
(5505, 728, 6, 20),
(5506, 728, 10, 33.68421052631579),
(5507, 728, 11, 43),
(5508, 728, 12, 9.411764705882353),
(5509, 728, 13, 48.25),
(5510, 728, 15, 30.227272727272727),
(5511, 728, 14, 75.71428571428571),
(5512, 728, 18, 80.47619047619048),
(5513, 728, 16, 93.75),
(5514, 728, 17, 66.13636363636364),
(5515, 728, 5, 24.72222222222222),
(5516, 728, 19, 51.76470588235294),
(5517, 728, 20, 47.142857142857146),
(5518, 728, 21, 42.083333333333336),
(5519, 325, 12, 24.318181818181817),
(5520, 325, 1, 33.888888888888886),
(5521, 325, 11, 35),
(5522, 325, 35, 47.96875),
(5523, 325, 36, 47.96875),
(5524, 325, 4, 49.67391304347826),
(5525, 325, 14, 58.06818181818182),
(5526, 325, 20, 50.357142857142854),
(5527, 325, 6, 40.56818181818182),
(5528, 325, 17, 91.66666666666667),
(5529, 325, 19, 33.4375),
(5530, 325, 24, 47.36842105263158),
(5531, 325, 25, 51.029411764705884),
(5532, 325, 8, 43.970588235294116),
(5533, 325, 29, 46.52777777777778),
(5534, 325, 9, 72.125),
(5535, 325, 3, 33.80434782608695),
(5536, 325, 13, 31.05263157894737),
(5537, 325, 10, 35.833333333333336),
(5538, 325, 30, 48.6764705882353),
(5539, 325, 31, 47.5),
(5540, 325, 23, 53.97727272727273),
(5541, 325, 22, 53.97727272727273),
(5542, 325, 5, 44.11764705882353),
(5543, 325, 32, 49.583333333333336),
(5544, 325, 33, 50.44117647058823),
(5545, 325, 34, 50.44117647058823),
(5546, 325, 7, 47.89473684210526),
(5547, 325, 21, 44.76190476190476),
(5548, 325, 37, 46.25),
(5549, 325, 16, 71.66666666666667),
(5550, 325, 2, 72.11538461538461),
(5551, 325, 28, 51.029411764705884),
(5552, 325, 18, 79.77272727272727),
(5553, 325, 15, 35.5),
(5554, 1045, 12, 29.318181818181817),
(5555, 1045, 1, 46.625),
(5556, 1045, 11, 28.75),
(5557, 1045, 4, 60.97222222222222),
(5558, 1045, 14, 56.25),
(5559, 1045, 20, 47.27272727272727),
(5560, 1045, 6, 38.8235294117647),
(5561, 1045, 17, 91.42857142857143),
(5562, 1045, 19, 32.77777777777778),
(5563, 1045, 24, 44.43181818181818),
(5564, 1045, 25, 55.625),
(5565, 1045, 8, 45.45454545454545),
(5566, 1045, 29, 43.375),
(5567, 1045, 21, 45.9375),
(5568, 1045, 9, 71.875),
(5569, 1045, 3, 39.166666666666664),
(5570, 1045, 13, 31.19047619047619),
(5571, 1045, 10, 33.75),
(5572, 1045, 30, 53.52272727272727),
(5573, 1045, 31, 49.791666666666664),
(5574, 1045, 23, 51.630434782608695),
(5575, 1045, 22, 51.630434782608695),
(5576, 1045, 5, 51.666666666666664),
(5577, 1045, 32, 51.30434782608695),
(5578, 1045, 33, 60.833333333333336),
(5579, 1045, 34, 60.833333333333336),
(5580, 1045, 7, 49.02173913043478),
(5581, 1045, 35, 52.875),
(5582, 1045, 36, 52.875),
(5583, 1045, 37, 50),
(5584, 1045, 16, 62.94117647058823),
(5585, 1045, 2, 72.60416666666667),
(5586, 1045, 28, 55.625),
(5587, 1045, 18, 78.19444444444444),
(5588, 1045, 15, 26.136363636363637),
(5589, 1514, 12, 42.63157894736842),
(5590, 1514, 1, 40.90909090909091),
(5591, 1514, 38, 34.76190476190476),
(5592, 1514, 30, 47.72727272727273),
(5593, 1514, 11, 81.73913043478261),
(5594, 1514, 35, 59.705882352941174),
(5595, 1514, 36, 59.705882352941174),
(5596, 1514, 4, 35.666666666666664),
(5597, 1514, 14, 53.40909090909091),
(5598, 1514, 39, 59.166666666666664),
(5599, 1514, 6, 33.970588235294116),
(5600, 1514, 40, 44.21052631578947),
(5601, 1514, 25, 64.79166666666667),
(5602, 1514, 41, 47.38095238095238),
(5603, 1514, 19, 49.04761904761905),
(5604, 1514, 24, 64.79166666666667),
(5605, 1514, 8, 44.44444444444444),
(5606, 1514, 29, 45.714285714285715),
(5607, 1514, 9, 33.91304347826087),
(5608, 1514, 3, 48),
(5609, 1514, 13, 78.42105263157895),
(5610, 1514, 10, 36.125),
(5611, 1514, 43, 62.77777777777778),
(5612, 1514, 23, 66.66666666666667),
(5613, 1514, 42, 66.66666666666667),
(5614, 1514, 31, 54.6875),
(5615, 1514, 22, 53.68421052631579),
(5616, 1514, 5, 52.22222222222222),
(5617, 1514, 32, 51.36363636363637),
(5618, 1514, 33, 51.36363636363637),
(5619, 1514, 34, 49.77272727272727),
(5620, 1514, 7, 52.5),
(5621, 1514, 17, 44.523809523809526),
(5622, 1514, 21, 47.82608695652174),
(5623, 1514, 37, 55.90909090909091),
(5624, 1514, 18, 28.181818181818183),
(5625, 1514, 16, 58.529411764705884),
(5626, 1514, 2, 51.578947368421055),
(5627, 1514, 28, 62.36842105263158),
(5628, 1514, 20, 38.421052631578945),
(5629, 1514, 15, 33.888888888888886),
(5630, 1047, 8, 51),
(5631, 1047, 2, 54.76190476190476),
(5632, 1047, 3, 47.708333333333336),
(5633, 1047, 4, 49.11764705882353),
(5634, 1047, 7, 43.68421052631579),
(5635, 1047, 1, 49.75),
(5636, 1047, 6, 48.421052631578945),
(5637, 1047, 10, 54.130434782608695),
(5638, 1047, 11, 47.27272727272727),
(5639, 1047, 12, 50),
(5640, 1047, 13, 50),
(5641, 1047, 39, 43.1578947368421),
(5642, 1047, 14, 52.36842105263158),
(5643, 1047, 15, 48.57142857142857),
(5644, 1047, 16, 52.36842105263158),
(5645, 1047, 17, 53.1578947368421),
(5646, 1047, 38, 50),
(5647, 1047, 18, 53.80952380952381),
(5648, 1047, 19, 52.64705882352941),
(5649, 1047, 20, 54.25),
(5650, 1047, 21, 43.1578947368421),
(5651, 177, 12, 10.526315789473685),
(5652, 177, 1, 20),
(5653, 177, 38, 14.318181818181818),
(5654, 177, 11, 95.71428571428571),
(5655, 177, 35, 81),
(5656, 177, 36, 81),
(5657, 177, 4, 53.095238095238095),
(5658, 177, 14, 77.5),
(5659, 177, 39, 74.44444444444444),
(5660, 177, 6, 28.958333333333332),
(5661, 177, 17, 8.928571428571429),
(5662, 177, 19, 22.22222222222222),
(5663, 177, 24, 75.5),
(5664, 177, 25, 81.47058823529412),
(5665, 177, 8, 39.56521739130435),
(5666, 177, 29, 52.72727272727273),
(5667, 177, 3, 28.94736842105263),
(5668, 177, 13, 97.5),
(5669, 177, 10, 40),
(5670, 177, 30, 52),
(5671, 177, 31, 34.75),
(5672, 177, 23, 34.75),
(5673, 177, 22, 17.105263157894736),
(5674, 177, 32, 46.470588235294116),
(5675, 177, 33, 55.25),
(5676, 177, 34, 55.25),
(5677, 177, 7, 79.25),
(5678, 177, 21, 44.5),
(5679, 177, 37, 61.25),
(5680, 177, 18, 10.263157894736842),
(5681, 177, 16, 84.31818181818181),
(5682, 177, 2, 80.65217391304348),
(5683, 177, 28, 81.47058823529412),
(5684, 177, 20, 47.916666666666664),
(5685, 177, 15, 15),
(5686, 1126, 12, 49.074074074074055),
(5687, 1126, 1, 47.743055555555564),
(5688, 1126, 39, 50.89285714285711),
(5689, 1126, 38, 49.03100775193797),
(5690, 1126, 11, 38.24289405684757),
(5691, 1126, 4, 51.09649122807016),
(5692, 1126, 14, 50.17921146953408),
(5693, 1126, 64, 48.1770833333333),
(5694, 1126, 20, 39.039039039039),
(5695, 1126, 6, 50.83333333333338),
(5696, 1126, 17, 68.25142450142447),
(5697, 1126, 19, 49.047157622739014),
(5698, 1126, 24, 33.511396011396),
(5699, 1126, 25, 33.511396011396),
(5700, 1126, 8, 52.33262108262114),
(5701, 1126, 65, 47.18749999999999),
(5702, 1126, 9, 66.77350427350423),
(5703, 1126, 3, 53.682659932659924),
(5704, 1126, 13, 19.18650793650792),
(5705, 1126, 10, 53.92267267267272),
(5706, 1126, 22, 71.8184754521964),
(5707, 1126, 23, 71.8184754521964),
(5708, 1126, 5, 41.97530864197531),
(5709, 1126, 7, 44.66607565011814),
(5710, 1126, 21, 49.38063063063061),
(5711, 1126, 16, 50.55894308943091),
(5712, 1126, 2, 49.43475452196382),
(5713, 1126, 18, 71.85846560846558),
(5714, 1126, 15, 49.47916666666665),
(5715, 734, 12, 64.41176470588235),
(5716, 734, 1, 30.58823529411765),
(5717, 734, 11, 68.75),
(5718, 734, 4, 48.958333333333336),
(5719, 734, 19, 51.76470588235294),
(5720, 734, 14, 64.47368421052632),
(5721, 734, 20, 43.57142857142857),
(5722, 734, 6, 42.083333333333336),
(5723, 734, 17, 52.608695652173914),
(5724, 734, 28, 47.142857142857146),
(5725, 734, 25, 49.21052631578947),
(5726, 734, 24, 49.21052631578947),
(5727, 734, 8, 39.166666666666664),
(5728, 734, 29, 42),
(5729, 734, 21, 48.86363636363637),
(5730, 734, 9, 32.608695652173914),
(5731, 734, 3, 61.25),
(5732, 734, 13, 57.22222222222222),
(5733, 734, 10, 45),
(5734, 734, 30, 53.5),
(5735, 734, 31, 49.523809523809526),
(5736, 734, 23, 49.523809523809526),
(5737, 734, 22, 44.285714285714285),
(5738, 734, 5, 62.72727272727273),
(5739, 734, 32, 47.36842105263158),
(5740, 734, 33, 47.36842105263158),
(5741, 734, 34, 47.35294117647059),
(5742, 734, 7, 55),
(5743, 734, 35, 49.73684210526316),
(5744, 734, 36, 49.73684210526316),
(5745, 734, 37, 47.2),
(5746, 734, 16, 55),
(5747, 734, 2, 55.95238095238095),
(5748, 734, 18, 57.04545454545455),
(5749, 734, 15, 41.470588235294116),
(5750, 1076, 12, 51.785714285714285),
(5751, 1076, 15, 51.73076923076923),
(5752, 1076, 38, 49.625),
(5753, 1076, 11, 47.5),
(5754, 1076, 4, 50.869565217391305),
(5755, 1076, 19, 49.43181818181818),
(5756, 1076, 14, 49.04761904761905),
(5757, 1076, 39, 49.583333333333336),
(5758, 1076, 6, 50.55555555555556),
(5759, 1076, 17, 51.5),
(5760, 1076, 28, 52.5),
(5761, 1076, 25, 53.55263157894737),
(5762, 1076, 24, 53.55263157894737),
(5763, 1076, 8, 51.07142857142857),
(5764, 1076, 29, 51.25),
(5765, 1076, 3, 48.04347826086956),
(5766, 1076, 13, 50),
(5767, 1076, 10, 51.578947368421055),
(5768, 1076, 30, 44.625),
(5769, 1076, 31, 45.625),
(5770, 1076, 23, 47.23684210526316),
(5771, 1076, 22, 47.23684210526316),
(5772, 1076, 2, 50.95238095238095),
(5773, 1076, 32, 51.8),
(5774, 1076, 33, 51.8),
(5775, 1076, 34, 48.59375),
(5776, 1076, 7, 49.125),
(5777, 1076, 21, 49.56521739130435),
(5778, 1076, 37, 48.088235294117645),
(5779, 1076, 36, 48.088235294117645),
(5780, 1076, 18, 52.28260869565217),
(5781, 1076, 1, 50),
(5782, 1076, 26, 48.611111111111114),
(5783, 1076, 16, 50.595238095238095),
(5784, 1076, 35, 47.5),
(5785, 1076, 20, 50.88235294117647),
(5786, 1076, 27, 51.666666666666664),
(5787, 202, 12, 46.42857142857143),
(5788, 202, 1, 13.333333333333334),
(5789, 202, 11, 74.41176470588235),
(5790, 202, 4, 46.875),
(5791, 202, 19, 54.583333333333336),
(5792, 202, 14, 79.5),
(5793, 202, 20, 52.72727272727273),
(5794, 202, 6, 43.23529411764706),
(5795, 202, 17, 34.0625),
(5796, 202, 28, 78.0952380952381),
(5797, 202, 25, 78.0952380952381),
(5798, 202, 24, 68.6842105263158),
(5799, 202, 8, 45.2),
(5800, 202, 29, 40.90909090909091),
(5801, 202, 21, 52.666666666666664),
(5802, 202, 3, 51.470588235294116),
(5803, 202, 13, 63.8235294117647),
(5804, 202, 10, 33.75),
(5805, 202, 30, 59.76190476190476),
(5806, 202, 31, 34.2),
(5807, 202, 23, 34.2),
(5808, 202, 22, 28),
(5809, 202, 32, 45),
(5810, 202, 33, 71.17647058823529),
(5811, 202, 34, 71.17647058823529),
(5812, 202, 7, 71.38888888888889),
(5813, 202, 35, 51.31578947368421),
(5814, 202, 36, 51.31578947368421),
(5815, 202, 37, 48.25),
(5816, 202, 16, 52.25),
(5817, 202, 2, 50.23809523809524),
(5818, 202, 18, 26.05263157894737),
(5819, 202, 15, 46.31578947368421),
(5820, 1193, 8, 50.725085910652886),
(5821, 1193, 2, 50.06387855559318),
(5822, 1193, 3, 49.82468046601043),
(5823, 1193, 4, 51.31777432979902),
(5824, 1193, 7, 50.381842019010186),
(5825, 1193, 1, 50.48963133640559),
(5826, 1193, 6, 50.06653359946778),
(5827, 1193, 10, 49.66053833213168),
(5828, 1193, 11, 49.601453305156994),
(5829, 1193, 12, 49.56568946796959),
(5830, 1193, 13, 49.615068171133096),
(5831, 1193, 39, 49.90826474622762),
(5832, 1193, 15, 49.59226227342164),
(5833, 1193, 14, 48.75057710064638),
(5834, 1193, 18, 50.42784163473815),
(5835, 1193, 16, 49.017295597484164),
(5836, 1193, 17, 49.6208988144472),
(5837, 1193, 38, 50.33400809716598),
(5838, 1193, 19, 50.89807852965745),
(5839, 1193, 20, 50.58652020612962),
(5840, 1193, 21, 50.11053262261893),
(5841, 1252, 12, 48.125),
(5842, 1252, 1, 37.72727272727273),
(5843, 1252, 38, 38.8235294117647),
(5844, 1252, 30, 52.5),
(5845, 1252, 11, 51.13636363636363),
(5846, 1252, 4, 70),
(5847, 1252, 14, 62.916666666666664),
(5848, 1252, 39, 55.714285714285715),
(5849, 1252, 6, 69.72222222222223),
(5850, 1252, 40, 44.21052631578947),
(5851, 1252, 25, 53.47826086956522),
(5852, 1252, 41, 49.76190476190476),
(5853, 1252, 19, 39.523809523809526),
(5854, 1252, 24, 53.47826086956522),
(5855, 1252, 8, 45.714285714285715),
(5856, 1252, 29, 39.54545454545455),
(5857, 1252, 21, 46.111111111111114),
(5858, 1252, 9, 43.57142857142857),
(5859, 1252, 3, 33.68421052631579),
(5860, 1252, 13, 56.25),
(5861, 1252, 10, 68.5),
(5862, 1252, 43, 46.666666666666664),
(5863, 1252, 23, 48.91304347826087),
(5864, 1252, 42, 44.04761904761905),
(5865, 1252, 31, 48.63636363636363),
(5866, 1252, 22, 48.91304347826087),
(5867, 1252, 5, 59.5),
(5868, 1252, 32, 32.5),
(5869, 1252, 33, 39.72222222222222),
(5870, 1252, 34, 39.72222222222222),
(5871, 1252, 7, 43.86363636363637),
(5872, 1252, 17, 60.55555555555556),
(5873, 1252, 35, 52.391304347826086),
(5874, 1252, 36, 56.875),
(5875, 1252, 37, 56.875),
(5876, 1252, 18, 46.388888888888886),
(5877, 1252, 16, 63.86363636363637),
(5878, 1252, 2, 58.529411764705884),
(5879, 1252, 28, 46.92307692307692),
(5880, 1252, 20, 46.81818181818182),
(5881, 1252, 15, 45.95238095238095),
(5882, 33, 8, 43.63636363636363),
(5883, 33, 9, 78.16666666666667),
(5884, 33, 2, 92.38636363636364),
(5885, 33, 3, 25.869565217391305),
(5886, 33, 4, 81.78571428571429),
(5887, 33, 7, 59.45652173913044),
(5888, 33, 1, 40.11363636363637),
(5889, 33, 6, 64.77272727272727),
(5890, 33, 10, 68.85416666666667),
(5891, 33, 11, 31.25),
(5892, 33, 12, 11.842105263157896),
(5893, 33, 13, 26.05263157894737),
(5894, 33, 14, 82.3529411764706),
(5895, 33, 15, 7.25),
(5896, 33, 16, 97.3529411764706),
(5897, 33, 17, 48),
(5898, 33, 5, 51.15384615384615),
(5899, 33, 18, 44.04761904761905),
(5900, 33, 19, 11.428571428571429),
(5901, 33, 20, 64.5),
(5902, 33, 21, 30),
(5903, 1063, 1, 40),
(5904, 1063, 2, 50.88235294117647),
(5905, 1063, 3, 56.8421052631579),
(5906, 1063, 4, 50.5),
(5907, 1063, 7, 52.857142857142854),
(5908, 1063, 6, 48.63636363636363),
(5909, 1063, 8, 48.94736842105263),
(5910, 1063, 10, 46),
(5911, 1063, 11, 54.705882352941174),
(5912, 1063, 12, 48.57142857142857),
(5913, 1063, 13, 53.94736842105263),
(5914, 1063, 39, 51.470588235294116),
(5915, 1063, 14, 56.904761904761905),
(5916, 1063, 15, 51.30434782608695),
(5917, 1063, 16, 50.869565217391305),
(5918, 1063, 17, 46),
(5919, 1063, 38, 53.529411764705884),
(5920, 1063, 18, 41),
(5921, 1063, 19, 50.25),
(5922, 1063, 20, 49.25),
(5923, 1063, 21, 50),
(5924, 1034, 12, 52.5),
(5925, 1034, 15, 48.80952380952381),
(5926, 1034, 1, 50.27777777777778),
(5927, 1034, 11, 85.58823529411765),
(5928, 1034, 4, 46.6),
(5929, 1034, 14, 55.78947368421053),
(5930, 1034, 20, 54.375),
(5931, 1034, 6, 49.76190476190476),
(5932, 1034, 17, 52.5),
(5933, 1034, 19, 50),
(5934, 1034, 24, 48.1578947368421),
(5935, 1034, 25, 48.1578947368421),
(5936, 1034, 8, 51),
(5937, 1034, 29, 48.333333333333336),
(5938, 1034, 21, 45.23809523809524),
(5939, 1034, 3, 54.04761904761905),
(5940, 1034, 13, 54.04761904761905),
(5941, 1034, 10, 85.75),
(5942, 1034, 30, 36.94444444444444),
(5943, 1034, 31, 53.94736842105263),
(5944, 1034, 23, 53.94736842105263),
(5945, 1034, 22, 27.941176470588236),
(5946, 1034, 32, 48.75),
(5947, 1034, 33, 55.625),
(5948, 1034, 34, 55.625),
(5949, 1034, 7, 38.68421052631579),
(5950, 1034, 35, 51.388888888888886),
(5951, 1034, 36, 51.388888888888886),
(5952, 1034, 37, 28.80952380952381),
(5953, 1034, 16, 53.23529411764706),
(5954, 1034, 2, 52.35294117647059),
(5955, 1034, 28, 27.77777777777778),
(5956, 1034, 18, 39.72222222222222),
(5957, 1036, 12, 51.354166666666664),
(5958, 1036, 1, 46.18421052631579),
(5959, 1036, 38, 47.5),
(5960, 1036, 11, 43.45238095238095),
(5961, 1036, 4, 36.52777777777778),
(5962, 1036, 19, 46.52777777777778),
(5963, 1036, 14, 44.88095238095238),
(5964, 1036, 39, 45.27777777777778),
(5965, 1036, 20, 43.75),
(5966, 1036, 6, 40.27777777777778),
(5967, 1036, 17, 35.520833333333336),
(5968, 1036, 28, 62.72727272727273),
(5969, 1036, 25, 67.5),
(5970, 1036, 24, 67.5),
(5971, 1036, 8, 45.595238095238095),
(5972, 1036, 29, 50),
(5973, 1036, 21, 41.25),
(5974, 1036, 3, 50),
(5975, 1036, 13, 47.916666666666664),
(5976, 1036, 10, 56.44736842105263),
(5977, 1036, 30, 85.52631578947368),
(5978, 1036, 31, 73.6842105263158),
(5979, 1036, 23, 73.6842105263158),
(5980, 1036, 22, 72.22222222222223),
(5981, 1036, 32, 41.95652173913044),
(5982, 1036, 33, 41.95652173913044),
(5983, 1036, 34, 41.111111111111114),
(5984, 1036, 7, 35.921052631578945),
(5985, 1036, 35, 59.642857142857146),
(5986, 1036, 36, 64.21052631578948),
(5987, 1036, 37, 64.21052631578948),
(5988, 1036, 16, 42.10526315789474),
(5989, 1036, 2, 42),
(5990, 1036, 18, 41.041666666666664),
(5991, 1036, 15, 53.80952380952381),
(5992, 1037, 12, 49.166666666666664),
(5993, 1037, 15, 48.86363636363637),
(5994, 1037, 38, 47.875),
(5995, 1037, 11, 49.78260869565217),
(5996, 1037, 4, 43.68421052631579),
(5997, 1037, 19, 48.19444444444444),
(5998, 1037, 14, 46.785714285714285),
(5999, 1037, 39, 47.82608695652174),
(6000, 1037, 20, 48.75),
(6001, 1037, 6, 44.583333333333336),
(6002, 1037, 17, 48.75),
(6003, 1037, 28, 55.78947368421053),
(6004, 1037, 25, 62.35294117647059),
(6005, 1037, 24, 62.35294117647059),
(6006, 1037, 8, 44.078947368421055),
(6007, 1037, 29, 50),
(6008, 1037, 21, 50),
(6009, 1037, 3, 49.75),
(6010, 1037, 13, 49.285714285714285),
(6011, 1037, 10, 45.97222222222222),
(6012, 1037, 30, 80),
(6013, 1037, 31, 68.23529411764706),
(6014, 1037, 23, 68.23529411764706),
(6015, 1037, 22, 60.15625),
(6016, 1037, 32, 46.375),
(6017, 1037, 33, 46.375),
(6018, 1037, 34, 42.26190476190476),
(6019, 1037, 7, 47.38095238095238),
(6020, 1037, 35, 46.08695652173913),
(6021, 1037, 36, 48.529411764705884),
(6022, 1037, 1, 45.8),
(6023, 1037, 16, 50),
(6024, 1037, 37, 48.529411764705884),
(6025, 1037, 2, 46.71052631578947),
(6026, 1037, 18, 48.06818181818182),
(6027, 1038, 12, 49.02777777777778),
(6028, 1038, 15, 49.61538461538461),
(6029, 1038, 38, 49.54545454545455),
(6030, 1038, 11, 50),
(6031, 1038, 4, 47.916666666666664),
(6032, 1038, 14, 49.583333333333336),
(6033, 1038, 39, 49.67391304347826),
(6034, 1038, 20, 50),
(6035, 1038, 6, 47.25),
(6036, 1038, 17, 47.22222222222222),
(6037, 1038, 19, 49.642857142857146),
(6038, 1038, 24, 53.23529411764706),
(6039, 1038, 25, 53.23529411764706),
(6040, 1038, 8, 48.75),
(6041, 1038, 29, 50),
(6042, 1038, 21, 49.473684210526315),
(6043, 1038, 3, 50),
(6044, 1038, 13, 50),
(6045, 1038, 10, 49),
(6046, 1038, 30, 54.411764705882355),
(6047, 1038, 31, 59),
(6048, 1038, 23, 59),
(6049, 1038, 22, 53.57142857142857),
(6050, 1038, 32, 49.54545454545455),
(6051, 1038, 33, 49.54545454545455),
(6052, 1038, 34, 48.5),
(6053, 1038, 7, 48.97727272727273),
(6054, 1038, 35, 50),
(6055, 1038, 36, 50),
(6056, 1038, 37, 49.73684210526316),
(6057, 1038, 1, 49.642857142857146),
(6058, 1038, 16, 50),
(6059, 1038, 2, 48.421052631578945),
(6060, 1038, 28, 50.526315789473685),
(6061, 1038, 18, 48.125),
(6062, 416, 12, 87.05882352941177),
(6063, 416, 1, 45.73529411764706),
(6064, 416, 11, 67.625),
(6065, 416, 4, 3.3333333333333335),
(6066, 416, 19, 71.11111111111111),
(6067, 416, 14, 47.976190476190474),
(6068, 416, 20, 70),
(6069, 416, 6, 7.625),
(6070, 416, 17, 79.16666666666667),
(6071, 416, 28, 50.625),
(6072, 416, 25, 50.833333333333336),
(6073, 416, 24, 50.833333333333336),
(6074, 416, 8, 49.078947368421055),
(6075, 416, 29, 38.29545454545455),
(6076, 416, 21, 65.11904761904762),
(6077, 416, 9, 57.5),
(6078, 416, 3, 70),
(6079, 416, 13, 74.1304347826087),
(6080, 416, 10, 29.605263157894736),
(6081, 416, 30, 38.026315789473685),
(6082, 416, 31, 54.86842105263158),
(6083, 416, 23, 60.95238095238095),
(6084, 416, 22, 60.95238095238095),
(6085, 416, 5, 42.28260869565217),
(6086, 416, 32, 50.14705882352941),
(6087, 416, 33, 52.23684210526316),
(6088, 416, 34, 52.23684210526316),
(6089, 416, 7, 37.083333333333336),
(6090, 416, 35, 51.029411764705884),
(6091, 416, 36, 51.029411764705884),
(6092, 416, 37, 43.25),
(6093, 416, 16, 4.130434782608695),
(6094, 416, 2, 3.289473684210526),
(6095, 416, 18, 71.875),
(6096, 416, 15, 80),
(6097, 71, 12, 51.65872069924514),
(6098, 71, 15, 51.82279559894622),
(6099, 71, 38, 50.03473830477072),
(6100, 71, 30, 49.18175169135126),
(6101, 71, 11, 49.109561350313314),
(6102, 71, 4, 47.819035947712415),
(6103, 71, 14, 51.6054109239408),
(6104, 71, 39, 48.53382838283829),
(6105, 71, 20, 49.14000338581344),
(6106, 71, 54, 49.87495966440788),
(6107, 71, 25, 51.64313534566699),
(6108, 71, 55, 51.07053941908714),
(6109, 71, 40, 50.53207739307535),
(6110, 71, 17, 48.704106280193244),
(6111, 71, 19, 48.94361992494029),
(6112, 71, 24, 51.17334009123163),
(6113, 71, 8, 50.69373727087577),
(6114, 71, 29, 48.688256460582274),
(6115, 71, 21, 48.39643732871773),
(6116, 71, 3, 48.773791477177014),
(6117, 71, 13, 49.62684429164876),
(6118, 71, 10, 50.26881720430108),
(6119, 71, 48, 49.83408408408409),
(6120, 71, 23, 50.44061302681992),
(6121, 71, 49, 50.44061302681992),
(6122, 71, 43, 49.80202190395958),
(6123, 71, 42, 49.91503890741624),
(6124, 71, 58, 51.86923658352231),
(6125, 71, 33, 51.86923658352231),
(6126, 71, 22, 49.25741163055873),
(6127, 71, 50, 51.68016759776535),
(6128, 71, 51, 51.35811126694716),
(6129, 71, 32, 51.862944851942416),
(6130, 71, 34, 51.40323992994746),
(6131, 71, 7, 48.21360153256705),
(6132, 71, 41, 51.118271085393665),
(6133, 71, 56, 49.906523468575976),
(6134, 71, 36, 49.906523468575976),
(6135, 71, 57, 49.647545662100455),
(6136, 71, 44, 49.508622132931535),
(6137, 71, 45, 49.566912083152886),
(6138, 71, 35, 49.555823293172686),
(6139, 71, 37, 49.775261622919885),
(6140, 71, 18, 48.237976782752895),
(6141, 71, 1, 51.303634142617184),
(6142, 71, 6, 49.67998616156375),
(6143, 71, 59, 50.87222870478413),
(6144, 71, 16, 49.11963081292155),
(6145, 71, 2, 49.070166830225716),
(6146, 71, 28, 51.64313534566699),
(6147, 71, 31, 49.53080433542499),
(6148, 402, 12, 34.166666666666664),
(6149, 402, 1, 58.55263157894737),
(6150, 402, 38, 56.666666666666664),
(6151, 402, 11, 50),
(6152, 402, 35, 60.26315789473684),
(6153, 402, 36, 60.26315789473684),
(6154, 402, 4, 24.736842105263158),
(6155, 402, 19, 47.625),
(6156, 402, 14, 58.94736842105263),
(6157, 402, 39, 64.73684210526316),
(6158, 402, 20, 27.1875),
(6159, 402, 6, 35.11363636363637),
(6160, 402, 17, 35.69444444444444),
(6161, 402, 28, 64.375),
(6162, 402, 25, 72.23684210526316),
(6163, 402, 24, 72.23684210526316),
(6164, 402, 8, 62.05357142857143),
(6165, 402, 29, 50),
(6166, 402, 3, 47.5),
(6167, 402, 13, 32.89473684210526),
(6168, 402, 10, 59.20454545454545),
(6169, 402, 30, 89.60526315789474),
(6170, 402, 31, 70.65217391304348),
(6171, 402, 23, 70.65217391304348),
(6172, 402, 22, 63.375),
(6173, 402, 32, 54),
(6174, 402, 33, 54),
(6175, 402, 34, 44.0625),
(6176, 402, 7, 27.291666666666668),
(6177, 402, 21, 32.61904761904762),
(6178, 402, 37, 51.94444444444444),
(6179, 402, 16, 53.3),
(6180, 402, 2, 48.52272727272727),
(6181, 402, 18, 26.029411764705884),
(6182, 402, 15, 40.39473684210526),
(6183, 72, 12, 50),
(6184, 72, 1, 49.72222222222222),
(6185, 72, 38, 49.642857142857146),
(6186, 72, 11, 50),
(6187, 72, 4, 48.970588235294116),
(6188, 72, 19, 50),
(6189, 72, 14, 49.86842105263158),
(6190, 72, 39, 49.88095238095238),
(6191, 72, 20, 50),
(6192, 72, 6, 50),
(6193, 72, 17, 48.611111111111114),
(6194, 72, 28, 49.166666666666664),
(6195, 72, 25, 50),
(6196, 72, 24, 50),
(6197, 72, 8, 50),
(6198, 72, 29, 50),
(6199, 72, 21, 47.05882352941177),
(6200, 72, 3, 50),
(6201, 72, 13, 50),
(6202, 72, 10, 50),
(6203, 72, 30, 47.361111111111114),
(6204, 72, 31, 54.54545454545455),
(6205, 72, 23, 58.026315789473685),
(6206, 72, 22, 58.026315789473685),
(6207, 72, 32, 49.78260869565217),
(6208, 72, 33, 50),
(6209, 72, 34, 50),
(6210, 72, 7, 49.88095238095238),
(6211, 72, 35, 49.78260869565217),
(6212, 72, 36, 49.78260869565217),
(6213, 72, 37, 49.77272727272727),
(6214, 72, 16, 50),
(6215, 72, 2, 50),
(6216, 72, 18, 48.958333333333336),
(6217, 72, 15, 48.29545454545455),
(6218, 386, 12, 51.52173913043478),
(6219, 386, 1, 44.473684210526315),
(6220, 386, 11, 50.73529411764706),
(6221, 386, 4, 44.85294117647059),
(6222, 386, 14, 46.111111111111114),
(6223, 386, 20, 47.5),
(6224, 386, 6, 46.19047619047619),
(6225, 386, 17, 49.078947368421055),
(6226, 386, 19, 50.875),
(6227, 386, 24, 59.6875),
(6228, 386, 25, 59.6875),
(6229, 386, 8, 42.25),
(6230, 386, 29, 50),
(6231, 386, 21, 46.41304347826087),
(6232, 386, 3, 46.76470588235294),
(6233, 386, 13, 50),
(6234, 386, 10, 45),
(6235, 386, 30, 81.41304347826087),
(6236, 386, 31, 60.357142857142854),
(6237, 386, 23, 62.10526315789474),
(6238, 386, 22, 62.10526315789474),
(6239, 386, 32, 46.42857142857143),
(6240, 386, 33, 46.42857142857143),
(6241, 386, 34, 43.5),
(6242, 386, 7, 46.75),
(6243, 386, 35, 47.1875),
(6244, 386, 36, 48.4375),
(6245, 386, 37, 48.4375),
(6246, 386, 16, 48.29545454545455),
(6247, 386, 2, 47),
(6248, 386, 28, 52.67857142857143),
(6249, 386, 18, 46.25),
(6250, 386, 15, 46.40625),
(6251, 417, 8, 50),
(6252, 417, 2, 50),
(6253, 417, 3, 50),
(6254, 417, 4, 50),
(6255, 417, 20, 50),
(6256, 417, 1, 50),
(6257, 417, 6, 50),
(6258, 417, 7, 50),
(6259, 417, 10, 50),
(6260, 417, 11, 50),
(6261, 417, 12, 50),
(6262, 417, 13, 50),
(6263, 417, 15, 50),
(6264, 417, 14, 50),
(6265, 417, 18, 50),
(6266, 417, 16, 50),
(6267, 417, 17, 50),
(6268, 417, 19, 50),
(6269, 417, 21, 50),
(6270, 1202, 12, 48.47222222222222),
(6271, 1202, 1, 50.666666666666664),
(6272, 1202, 11, 47.5),
(6273, 1202, 4, 49.31818181818182),
(6274, 1202, 19, 48.80434782608695),
(6275, 1202, 14, 39.25),
(6276, 1202, 20, 51.785714285714285),
(6277, 1202, 6, 49.25),
(6278, 1202, 17, 50),
(6279, 1202, 28, 45.375),
(6280, 1202, 25, 47.23684210526316),
(6281, 1202, 24, 47.23684210526316),
(6282, 1202, 8, 46.94444444444444),
(6283, 1202, 35, 47.638888888888886),
(6284, 1202, 36, 48.19444444444444),
(6285, 1202, 9, 50.875),
(6286, 1202, 3, 49.6875),
(6287, 1202, 13, 52.82608695652174),
(6288, 1202, 10, 48.81578947368421),
(6289, 1202, 30, 48.86363636363637),
(6290, 1202, 31, 68.3),
(6291, 1202, 23, 68.69047619047619),
(6292, 1202, 22, 68.69047619047619),
(6293, 1202, 5, 42.142857142857146),
(6294, 1202, 32, 48.26086956521739),
(6295, 1202, 33, 48.26086956521739),
(6296, 1202, 34, 46.75),
(6297, 1202, 7, 48.75),
(6298, 1202, 29, 61.07142857142857),
(6299, 1202, 21, 44.583333333333336),
(6300, 1202, 37, 48.19444444444444),
(6301, 1202, 16, 50.27777777777778),
(6302, 1202, 2, 50.39473684210526),
(6303, 1202, 18, 49.411764705882355),
(6304, 1202, 15, 47.5),
(6305, 1188, 12, 43.625),
(6306, 1188, 15, 48.75),
(6307, 1188, 11, 45.75),
(6308, 1188, 4, 46.70454545454545),
(6309, 1188, 19, 36.07142857142857),
(6310, 1188, 14, 52.638888888888886),
(6311, 1188, 52, 44.861111111111114),
(6312, 1188, 25, 79.28571428571429),
(6313, 1188, 53, 42.95454545454545),
(6314, 1188, 54, 44.833333333333336),
(6315, 1188, 55, 44.82142857142857),
(6316, 1188, 40, 79.28571428571429),
(6317, 1188, 17, 55.22727272727273),
(6318, 1188, 28, 48.125),
(6319, 1188, 24, 46.875),
(6320, 1188, 8, 49.642857142857146),
(6321, 1188, 9, 48.97727272727273),
(6322, 1188, 3, 32.64705882352941),
(6323, 1188, 13, 40.714285714285715),
(6324, 1188, 46, 45.875),
(6325, 1188, 23, 71.57407407407408),
(6326, 1188, 47, 43.92857142857143),
(6327, 1188, 48, 41.875),
(6328, 1188, 49, 48),
(6329, 1188, 43, 46.75),
(6330, 1188, 20, 41.125),
(6331, 1188, 31, 71.57407407407408),
(6332, 1188, 22, 69.625),
(6333, 1188, 5, 52.125),
(6334, 1188, 7, 42.5),
(6335, 1188, 21, 51.05263157894737),
(6336, 1188, 1, 52.05882352941177),
(6337, 1188, 6, 49.3421052631579),
(6338, 1188, 10, 51.81818181818182),
(6339, 1188, 16, 67.91666666666667),
(6340, 1188, 2, 65),
(6341, 1188, 41, 39.411764705882355),
(6342, 1188, 18, 58.333333333333336),
(6343, 1188, 42, 49.8),
(6344, 761, 12, 27.5),
(6345, 761, 1, 85.66666666666667),
(6346, 761, 38, 67.5),
(6347, 761, 11, 22.333333333333332),
(6348, 761, 4, 50.921052631578945),
(6349, 761, 14, 18.529411764705884),
(6350, 761, 39, 57.10526315789474),
(6351, 761, 20, 67.95454545454545),
(6352, 761, 6, 45.11904761904762),
(6353, 761, 17, 73.57142857142857),
(6354, 761, 19, 46.578947368421055),
(6355, 761, 24, 17.36842105263158),
(6356, 761, 25, 18.214285714285715),
(6357, 761, 8, 40.78947368421053),
(6358, 761, 29, 62.72727272727273),
(6359, 761, 21, 25.394736842105264),
(6360, 761, 9, 81.76470588235294),
(6361, 761, 3, 39.078947368421055),
(6362, 761, 13, 27.142857142857142),
(6363, 761, 10, 67.25),
(6364, 761, 30, 44.45652173913044),
(6365, 761, 31, 83.7),
(6366, 761, 23, 83.7),
(6367, 761, 22, 78.75),
(6368, 761, 5, 19.642857142857142),
(6369, 761, 32, 56.25),
(6370, 761, 33, 56.25),
(6371, 761, 34, 46.95652173913044),
(6372, 761, 7, 32.96875),
(6373, 761, 35, 54.04761904761905),
(6374, 761, 36, 64.86842105263158),
(6375, 761, 37, 64.86842105263158),
(6376, 761, 26, 48.392857142857146),
(6377, 761, 16, 55.39473684210526),
(6378, 761, 2, 50.588235294117645),
(6379, 761, 28, 18.214285714285715),
(6380, 761, 18, 71.8),
(6381, 761, 27, 56.13636363636363),
(6382, 761, 15, 29.09090909090909),
(6383, 43, 12, 25.75),
(6384, 43, 1, 77.8),
(6385, 43, 11, 9.047619047619047),
(6386, 43, 4, 79.0909090909091),
(6387, 43, 19, 21.428571428571427),
(6388, 43, 14, 11.333333333333334),
(6389, 43, 64, 76.73913043478261),
(6390, 43, 20, 78.25),
(6391, 43, 55, 13.409090909090908),
(6392, 43, 25, 40.23809523809524),
(6393, 43, 40, 13.25),
(6394, 43, 41, 12.142857142857142),
(6395, 43, 28, 18.68421052631579),
(6396, 43, 24, 40.23809523809524),
(6397, 43, 8, 53.333333333333336),
(6398, 43, 29, 56.75),
(6399, 43, 65, 18.125),
(6400, 43, 9, 67.5),
(6401, 43, 3, 26.363636363636363),
(6402, 43, 13, 38.529411764705884),
(6403, 43, 10, 58.333333333333336),
(6404, 43, 49, 79.0909090909091),
(6405, 43, 23, 79.47368421052632),
(6406, 43, 30, 65),
(6407, 43, 42, 69.65277777777777),
(6408, 43, 31, 79.47368421052632),
(6409, 43, 43, 77.69736842105263),
(6410, 43, 5, 8.947368421052632),
(6411, 43, 32, 54.25),
(6412, 43, 33, 59.25),
(6413, 43, 34, 59.25),
(6414, 43, 7, 52.64705882352941),
(6415, 43, 17, 47),
(6416, 43, 35, 52.2),
(6417, 43, 36, 52.77777777777778),
(6418, 43, 37, 52.77777777777778),
(6419, 43, 6, 79.73684210526316),
(6420, 43, 16, 83.42105263157895),
(6421, 43, 2, 76.8),
(6422, 43, 22, 58.1578947368421),
(6423, 43, 21, 13.055555555555555),
(6424, 43, 18, 80.25),
(6425, 43, 15, 35.68181818181818),
(6426, 198, 12, 58.75),
(6427, 198, 1, 49.77272727272727),
(6428, 198, 38, 37.89473684210526),
(6429, 198, 11, 6.590909090909091),
(6430, 198, 4, 84.375),
(6431, 198, 14, 70.45454545454545),
(6432, 198, 39, 37.142857142857146),
(6433, 198, 6, 84.5),
(6434, 198, 17, 61.666666666666664),
(6435, 198, 19, 20.90909090909091),
(6436, 198, 24, 59.166666666666664),
(6437, 198, 25, 59.166666666666664),
(6438, 198, 8, 78.15789473684211),
(6439, 198, 9, 73.69565217391305),
(6440, 198, 3, 22.941176470588236),
(6441, 198, 13, 32.64705882352941),
(6442, 198, 10, 72.38095238095238),
(6443, 198, 22, 40.104166666666664),
(6444, 198, 23, 40.104166666666664),
(6445, 198, 5, 2.5),
(6446, 198, 7, 8.69047619047619),
(6447, 198, 21, 6.944444444444445),
(6448, 198, 18, 70.5),
(6449, 198, 16, 78.04347826086956),
(6450, 198, 2, 81.66666666666667),
(6451, 198, 20, 63.25),
(6452, 198, 15, 48.125),
(6453, 172, 12, 42.95454545454545),
(6454, 172, 1, 52.391304347826086),
(6455, 172, 38, 52),
(6456, 172, 11, 44.25),
(6457, 172, 4, 56.470588235294116),
(6458, 172, 14, 45.3125),
(6459, 172, 39, 42.64705882352941),
(6460, 172, 20, 61.13636363636363),
(6461, 172, 6, 56.5),
(6462, 172, 17, 54.21052631578947),
(6463, 172, 19, 40),
(6464, 172, 24, 45.22727272727273),
(6465, 172, 25, 45.22727272727273),
(6466, 172, 8, 48.6),
(6467, 172, 9, 62.89473684210526),
(6468, 172, 3, 41.875),
(6469, 172, 13, 37.94117647058823),
(6470, 172, 10, 59.166666666666664),
(6471, 172, 22, 53.333333333333336),
(6472, 172, 23, 53.333333333333336),
(6473, 172, 5, 43.333333333333336),
(6474, 172, 7, 44),
(6475, 172, 21, 45.95238095238095),
(6476, 172, 16, 55.714285714285715),
(6477, 172, 2, 60.23809523809524),
(6478, 172, 18, 60.78947368421053),
(6479, 172, 15, 41.388888888888886),
(6480, 868, 12, 52.857142857142854),
(6481, 868, 1, 64.56521739130434),
(6482, 868, 38, 54.404761904761905),
(6483, 868, 11, 41.578947368421055),
(6484, 868, 4, 60.23809523809524),
(6485, 868, 14, 41.05263157894737),
(6486, 868, 39, 54.2),
(6487, 868, 6, 60.46875),
(6488, 868, 17, 66.5),
(6489, 868, 19, 28.5),
(6490, 868, 24, 19.761904761904763),
(6491, 868, 25, 19.761904761904763),
(6492, 868, 8, 45.32608695652174),
(6493, 868, 9, 65.26315789473684),
(6494, 868, 3, 27.976190476190474),
(6495, 868, 13, 43.611111111111114),
(6496, 868, 10, 56.578947368421055),
(6497, 868, 22, 66.66666666666667),
(6498, 868, 23, 66.66666666666667),
(6499, 868, 5, 25.294117647058822),
(6500, 868, 7, 48.333333333333336),
(6501, 868, 21, 27.083333333333332),
(6502, 868, 18, 67.625),
(6503, 868, 16, 58.5),
(6504, 868, 2, 58.854166666666664),
(6505, 868, 20, 60.138888888888886),
(6506, 868, 15, 47.65625),
(6507, 1106, 8, 50),
(6508, 1106, 2, 50),
(6509, 1106, 3, 50),
(6510, 1106, 4, 50),
(6511, 1106, 7, 50),
(6512, 1106, 1, 50),
(6513, 1106, 6, 50),
(6514, 1106, 9, 50),
(6515, 1106, 10, 50),
(6516, 1106, 11, 50),
(6517, 1106, 12, 50),
(6518, 1106, 13, 50),
(6519, 1106, 14, 50),
(6520, 1106, 15, 50),
(6521, 1106, 16, 50),
(6522, 1106, 17, 50),
(6523, 1106, 5, 50),
(6524, 1106, 18, 50),
(6525, 1106, 19, 50),
(6526, 1106, 20, 50),
(6527, 1106, 21, 50),
(6528, 73, 12, 21.904761904761905),
(6529, 73, 1, 85.75),
(6530, 73, 11, 66.13636363636364),
(6531, 73, 4, 71.3157894736842),
(6532, 73, 19, 48.75),
(6533, 73, 14, 21.470588235294116),
(6534, 73, 20, 90),
(6535, 73, 6, 83.82352941176471),
(6536, 73, 17, 14.782608695652174),
(6537, 73, 28, 28.42105263157895),
(6538, 73, 25, 28.42105263157895),
(6539, 73, 24, 25),
(6540, 73, 8, 29.25),
(6541, 73, 29, 42.89473684210526),
(6542, 73, 21, 9.0625),
(6543, 73, 9, 87.89473684210526),
(6544, 73, 3, 22.25),
(6545, 73, 13, 51.578947368421055),
(6546, 73, 10, 31.57894736842105),
(6547, 73, 30, 72),
(6548, 73, 31, 80),
(6549, 73, 23, 81.25),
(6550, 73, 22, 81.25),
(6551, 73, 5, 17.25),
(6552, 73, 32, 41.95652173913044),
(6553, 73, 33, 41.95652173913044),
(6554, 73, 34, 31.904761904761905),
(6555, 73, 7, 44.04761904761905),
(6556, 73, 35, 42.82608695652174),
(6557, 73, 36, 42.82608695652174),
(6558, 73, 37, 30.714285714285715),
(6559, 73, 16, 86.3157894736842),
(6560, 73, 2, 70.65217391304348),
(6561, 73, 18, 78.4),
(6562, 73, 15, 32.5),
(6563, 896, 8, 67.06123737373736),
(6564, 896, 9, 69.31905864197535),
(6565, 896, 2, 67.90041371158398),
(6566, 896, 3, 67.32253086419752),
(6567, 896, 4, 67.96875000000007),
(6568, 896, 7, 64.24524853801178),
(6569, 896, 1, 68.45760233918134),
(6570, 896, 6, 67.0375631313131),
(6571, 896, 10, 67.7760840108401),
(6572, 896, 11, 61.82170542635666),
(6573, 896, 12, 67.16524216524218),
(6574, 896, 13, 62.9065040650407),
(6575, 896, 15, 68.0281432748538),
(6576, 896, 14, 66.87710437710435),
(6577, 896, 18, 64.0575396825398),
(6578, 896, 16, 66.63995726495726),
(6579, 896, 17, 63.14484126984137),
(6580, 896, 5, 67.07785087719304),
(6581, 896, 19, 66.41634366925065),
(6582, 896, 20, 69.15849673202618),
(6583, 896, 21, 67.93300653594764),
(6584, 441, 1, 53.529411764705884),
(6585, 441, 2, 45.97222222222222),
(6586, 441, 3, 49.20454545454545),
(6587, 441, 28, 27.647058823529413),
(6588, 441, 25, 81.3157894736842),
(6589, 441, 24, 81.3157894736842),
(6590, 441, 7, 45.25),
(6591, 441, 22, 30.952380952380953),
(6592, 441, 23, 93.26086956521739),
(6593, 441, 6, 20.652173913043477),
(6594, 441, 8, 55.27777777777778),
(6595, 441, 10, 57.857142857142854),
(6596, 441, 31, 93.26086956521739),
(6597, 441, 11, 41.911764705882355),
(6598, 441, 12, 60.19230769230769),
(6599, 441, 13, 93.29545454545455),
(6600, 441, 15, 47.625),
(6601, 441, 14, 58.875),
(6602, 441, 18, 32.63157894736842),
(6603, 441, 16, 44.72222222222222),
(6604, 441, 17, 26),
(6605, 441, 4, 31.195652173913043),
(6606, 441, 19, 30.952380952380953),
(6607, 441, 20, 90.66666666666667),
(6608, 441, 21, 32.375),
(6609, 472, 12, 46.36363636363637),
(6610, 472, 43, 61.25),
(6611, 472, 23, 61.25),
(6612, 472, 1, 56.904761904761905),
(6613, 472, 11, 45),
(6614, 472, 35, 45.4),
(6615, 472, 36, 47.5),
(6616, 472, 4, 51.73913043478261),
(6617, 472, 19, 45.95238095238095),
(6618, 472, 14, 39.0625),
(6619, 472, 6, 50.95238095238095),
(6620, 472, 40, 45),
(6621, 472, 25, 45.25),
(6622, 472, 41, 45.25),
(6623, 472, 28, 44.8),
(6624, 472, 24, 44.72222222222222),
(6625, 472, 8, 45.88235294117647),
(6626, 472, 29, 44.333333333333336),
(6627, 472, 9, 60),
(6628, 472, 3, 53.611111111111114),
(6629, 472, 13, 41.25),
(6630, 472, 10, 51.05263157894737),
(6631, 472, 30, 57.22222222222222),
(6632, 472, 42, 58.63636363636363),
(6633, 472, 31, 59.130434782608695),
(6634, 472, 22, 58.75),
(6635, 472, 5, 44.285714285714285),
(6636, 472, 32, 50.26315789473684),
(6637, 472, 33, 50.26315789473684),
(6638, 472, 34, 43.94736842105263),
(6639, 472, 7, 50.90909090909091),
(6640, 472, 17, 55.75),
(6641, 472, 21, 48.5),
(6642, 472, 37, 47.5),
(6643, 472, 18, 61.578947368421055),
(6644, 472, 16, 46.8421052631579),
(6645, 472, 2, 50.416666666666664),
(6646, 472, 20, 49.25),
(6647, 472, 15, 48.25),
(6648, 1021, 12, 61.94444444444444),
(6649, 1021, 1, 54.23076923076923),
(6650, 1021, 11, 58.421052631578945),
(6651, 1021, 4, 38.095238095238095),
(6652, 1021, 19, 61.5625),
(6653, 1021, 14, 49.04761904761905),
(6654, 1021, 20, 43.25),
(6655, 1021, 6, 32.82608695652174),
(6656, 1021, 17, 50.526315789473685),
(6657, 1021, 28, 45.22727272727273),
(6658, 1021, 25, 55),
(6659, 1021, 24, 55),
(6660, 1021, 8, 50.27777777777778),
(6661, 1021, 29, 50),
(6662, 1021, 9, 49.523809523809526),
(6663, 1021, 3, 61.5),
(6664, 1021, 13, 43.888888888888886),
(6665, 1021, 10, 53.1578947368421),
(6666, 1021, 30, 49.130434782608695),
(6667, 1021, 42, 54),
(6668, 1021, 23, 54),
(6669, 1021, 31, 53.541666666666664),
(6670, 1021, 22, 48.25),
(6671, 1021, 5, 52.1875),
(6672, 1021, 34, 53.26086956521739),
(6673, 1021, 33, 53.26086956521739),
(6674, 1021, 7, 54.285714285714285),
(6675, 1021, 21, 53.666666666666664),
(6676, 1021, 37, 51.1764705882353),
(6677, 1021, 36, 51.1764705882353),
(6678, 1021, 16, 33.421052631578945),
(6679, 1021, 2, 36.458333333333336),
(6680, 1021, 41, 50),
(6681, 1021, 18, 46.52173913043478),
(6682, 1021, 15, 67.5),
(6683, 977, 8, 54.075292397660746),
(6684, 977, 2, 53.530092592592574),
(6685, 977, 3, 56.749512670565245),
(6686, 977, 4, 50.99715099715097),
(6687, 977, 7, 52.92312661498706),
(6688, 977, 1, 33.33333333333335),
(6689, 977, 6, 47.833994708994716),
(6690, 977, 9, 44.739952718676136),
(6691, 977, 10, 50.3106725146199),
(6692, 977, 11, 53.97727272727275),
(6693, 977, 12, 53.94199346405227),
(6694, 977, 13, 33.54468599033814),
(6695, 977, 39, 55.39682539682534),
(6696, 977, 15, 53.00925925925929),
(6697, 977, 14, 59.70394736842105),
(6698, 977, 18, 44.97441520467832),
(6699, 977, 16, 50.53418803418809),
(6700, 977, 17, 41.05639730639733),
(6701, 977, 38, 62.84722222222218),
(6702, 977, 5, 55.14455782312928),
(6703, 977, 19, 56.92401960784309),
(6704, 977, 20, 22.103658536585357),
(6705, 977, 21, 66.2912912912913),
(6706, 78, 1, 50.37262872628727),
(6707, 78, 2, 50.11200716845878),
(6708, 78, 3, 50.57291666666671),
(6709, 78, 4, 50.6944444444444),
(6710, 78, 20, 50.000000000000014),
(6711, 78, 6, 50.783475783475865),
(6712, 78, 7, 52.70270270270271),
(6713, 78, 8, 48.93904320987654),
(6714, 78, 10, 49.216903073286105),
(6715, 78, 11, 48.52430555555557),
(6716, 78, 12, 51.925505050505016),
(6717, 78, 13, 50.01827485380114),
(6718, 78, 39, 49.32336182336179),
(6719, 78, 15, 49.81060606060608),
(6720, 78, 14, 50.08169934640526),
(6721, 78, 18, 49.17534722222222),
(6722, 78, 16, 50.18631436314371),
(6723, 78, 17, 50.2579365079365),
(6724, 78, 38, 49.739583333333385),
(6725, 78, 19, 48.99691358024698),
(6726, 78, 21, 48.71794871794868),
(6727, 1169, 8, 49.64430894308949);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(6728, 1169, 2, 50.64752252252255),
(6729, 1169, 3, 48.83720930232553),
(6730, 1169, 4, 49.67592592592594),
(6731, 1169, 7, 49.34593023255816),
(6732, 1169, 1, 51.26262626262632),
(6733, 1169, 6, 49.60171568627448),
(6734, 1169, 10, 50.48020094562643),
(6735, 1169, 11, 49.32922979797979),
(6736, 1169, 12, 49.53703703703704),
(6737, 1169, 13, 50.616319444444485),
(6738, 1169, 39, 50.40352852852856),
(6739, 1169, 14, 49.475762527233115),
(6740, 1169, 15, 49.79575163398696),
(6741, 1169, 16, 50.48967236467233),
(6742, 1169, 17, 51.878156565656546),
(6743, 1169, 38, 50.59650997150995),
(6744, 1169, 18, 49.37065972222222),
(6745, 1169, 19, 49.07407407407405),
(6746, 1169, 20, 49.09511784511785),
(6747, 1169, 21, 51.286764705882334),
(6748, 1035, 1, 59.09090909090909),
(6749, 1035, 9, 63.421052631578945),
(6750, 1035, 2, 57.5),
(6751, 1035, 3, 3.5),
(6752, 1035, 4, 87.36842105263158),
(6753, 1035, 5, 62),
(6754, 1035, 6, 63.75),
(6755, 1035, 7, 54.75),
(6756, 1035, 8, 55.75),
(6757, 1035, 10, 52.5),
(6758, 1035, 11, 14.473684210526315),
(6759, 1035, 12, 63.63636363636363),
(6760, 1035, 13, 0),
(6761, 1035, 15, 59.11764705882353),
(6762, 1035, 14, 62.61904761904762),
(6763, 1035, 18, 46.31578947368421),
(6764, 1035, 16, 55.526315789473685),
(6765, 1035, 17, 79.0909090909091),
(6766, 1035, 19, 12.954545454545455),
(6767, 1035, 20, 3.3333333333333335),
(6768, 1035, 21, 83.75),
(6769, 392, 12, 25.34090909090909),
(6770, 392, 1, 78.0952380952381),
(6771, 392, 38, 49.642857142857146),
(6772, 392, 30, 51.52777777777778),
(6773, 392, 11, 11.40625),
(6774, 392, 4, 88.0952380952381),
(6775, 392, 19, 14.75),
(6776, 392, 14, 43.52272727272727),
(6777, 392, 39, 51.42857142857143),
(6778, 392, 6, 85.95238095238095),
(6779, 392, 40, 50.833333333333336),
(6780, 392, 25, 50.833333333333336),
(6781, 392, 41, 43.05555555555556),
(6782, 392, 28, 7.738095238095238),
(6783, 392, 24, 18.676470588235293),
(6784, 392, 8, 47.58620689655172),
(6785, 392, 29, 54.76190476190476),
(6786, 392, 21, 32.083333333333336),
(6787, 392, 9, 69.5),
(6788, 392, 3, 30),
(6789, 392, 13, 37.2),
(6790, 392, 10, 68.02631578947368),
(6791, 392, 43, 55.375),
(6792, 392, 23, 61.54761904761905),
(6793, 392, 42, 59),
(6794, 392, 31, 61.54761904761905),
(6795, 392, 22, 29.523809523809526),
(6796, 392, 5, 35.97222222222222),
(6797, 392, 32, 51.71875),
(6798, 392, 33, 54.285714285714285),
(6799, 392, 34, 54.285714285714285),
(6800, 392, 7, 60.3),
(6801, 392, 17, 28.625),
(6802, 392, 35, 53.421052631578945),
(6803, 392, 36, 62.61904761904762),
(6804, 392, 37, 62.61904761904762),
(6805, 392, 18, 76.57894736842105),
(6806, 392, 16, 80.69444444444444),
(6807, 392, 2, 83.42105263157895),
(6808, 392, 20, 61.630434782608695),
(6809, 392, 15, 27.166666666666668),
(6810, 834, 8, 52.608695652173914),
(6811, 834, 2, 50.75),
(6812, 834, 64, 52.25),
(6813, 834, 3, 50.5),
(6814, 834, 65, 48.5),
(6815, 834, 4, 50.95238095238095),
(6816, 834, 5, 48.68421052631579),
(6817, 834, 1, 50.833333333333336),
(6818, 834, 6, 53.333333333333336),
(6819, 834, 9, 50.55555555555556),
(6820, 834, 12, 50.26315789473684),
(6821, 834, 14, 49.77272727272727),
(6822, 834, 15, 45.714285714285715),
(6823, 834, 16, 48.40909090909091),
(6824, 834, 19, 47.10526315789474),
(6825, 835, 8, 50.03654970760242),
(6826, 835, 16, 49.91319444444453),
(6827, 835, 2, 48.23369565217389),
(6828, 835, 64, 50.609756097560954),
(6829, 835, 3, 51.84659090909088),
(6830, 835, 4, 50.925925925925924),
(6831, 835, 5, 49.41123188405787),
(6832, 835, 1, 49.95519713261648),
(6833, 835, 6, 50.46874999999997),
(6834, 835, 9, 49.515503875968975),
(6835, 835, 12, 51.34680134680133),
(6836, 835, 14, 49.337855297157596),
(6837, 835, 15, 48.65640096618364),
(6838, 835, 65, 49.69618055555559),
(6839, 835, 19, 51.29928315412189),
(6840, 1160, 8, 49.473684210526315),
(6841, 1160, 2, 48.40909090909091),
(6842, 1160, 3, 32.25),
(6843, 1160, 4, 61.76470588235294),
(6844, 1160, 7, 49.78260869565217),
(6845, 1160, 1, 46.875),
(6846, 1160, 6, 66),
(6847, 1160, 10, 43.5),
(6848, 1160, 11, 60.95238095238095),
(6849, 1160, 12, 44.285714285714285),
(6850, 1160, 13, 48.69047619047619),
(6851, 1160, 14, 48.8),
(6852, 1160, 15, 46.94444444444444),
(6853, 1160, 16, 40.833333333333336),
(6854, 1160, 17, 63.25),
(6855, 1160, 18, 50.55555555555556),
(6856, 1160, 19, 36.470588235294116),
(6857, 1160, 20, 46.93181818181818),
(6858, 1160, 21, 64.86842105263158),
(6859, 74, 12, 28.055555555555557),
(6860, 74, 1, 86.66666666666667),
(6861, 74, 11, 57.04545454545455),
(6862, 74, 4, 81.66666666666667),
(6863, 74, 19, 7),
(6864, 74, 14, 23.541666666666668),
(6865, 74, 20, 65.88235294117646),
(6866, 74, 6, 75),
(6867, 74, 17, 42.10526315789474),
(6868, 74, 28, 27.22222222222222),
(6869, 74, 25, 27.22222222222222),
(6870, 74, 24, 20.5),
(6871, 74, 8, 37.5),
(6872, 74, 29, 31.25),
(6873, 74, 21, 5),
(6874, 74, 9, 86.9047619047619),
(6875, 74, 3, 10.25),
(6876, 74, 13, 41.94444444444444),
(6877, 74, 10, 56.25),
(6878, 74, 30, 57.17391304347826),
(6879, 74, 31, 88.42105263157895),
(6880, 74, 23, 88.42105263157895),
(6881, 74, 22, 77.89473684210526),
(6882, 74, 5, 28.333333333333332),
(6883, 74, 32, 37.95454545454545),
(6884, 74, 33, 37.95454545454545),
(6885, 74, 34, 34.54545454545455),
(6886, 74, 7, 38),
(6887, 74, 35, 51.470588235294116),
(6888, 74, 36, 51.470588235294116),
(6889, 74, 37, 36.94444444444444),
(6890, 74, 16, 85.78947368421052),
(6891, 74, 2, 84.76190476190476),
(6892, 74, 18, 83.6842105263158),
(6893, 74, 15, 52.916666666666664),
(6894, 179, 8, 50.24379432624105),
(6895, 179, 2, 49.51032763532767),
(6896, 179, 3, 49.642857142857146),
(6897, 179, 4, 50.62003968253962),
(6898, 179, 7, 50.03387533875338),
(6899, 179, 1, 50.50747863247861),
(6900, 179, 6, 50.60763888888887),
(6901, 179, 10, 46.66666666666671),
(6902, 179, 11, 50.492831541218614),
(6903, 179, 12, 50.47554347826088),
(6904, 179, 13, 51.56249999999993),
(6905, 179, 39, 50.68359375000001),
(6906, 179, 15, 50.38377192982457),
(6907, 179, 14, 50.629844961240224),
(6908, 179, 18, 48.48407859078588),
(6909, 179, 16, 50.24038461538462),
(6910, 179, 17, 47.93402777777774),
(6911, 179, 38, 50.27777777777773),
(6912, 179, 19, 49.284297052154145),
(6913, 179, 20, 50.37463450292399),
(6914, 179, 21, 50.347222222222236),
(6915, 873, 8, 59.22364672364669),
(6916, 873, 9, 29.885057471264382),
(6917, 873, 2, 58.29475308641981),
(6918, 873, 3, 58.07926829268286),
(6919, 873, 4, 48.937908496732106),
(6920, 873, 7, 59.788359788359735),
(6921, 873, 1, 21.629901960784306),
(6922, 873, 6, 52.72147147147146),
(6923, 873, 10, 49.46180555555559),
(6924, 873, 11, 48.148148148148174),
(6925, 873, 12, 58.8541666666666),
(6926, 873, 13, 16.31944444444442),
(6927, 873, 39, 53.452932098765494),
(6928, 873, 15, 57.698412698412724),
(6929, 873, 14, 62.384259259259416),
(6930, 873, 18, 47.89789789789792),
(6931, 873, 16, 55.58785529715759),
(6932, 873, 17, 35.87962962962964),
(6933, 873, 38, 61.653116531165324),
(6934, 873, 5, 58.912037037036995),
(6935, 873, 19, 62.716049382715994),
(6936, 873, 20, 4.708672086720865),
(6937, 873, 21, 78.06186868686872),
(6938, 1647, 12, 47.94117647058823),
(6939, 1647, 1, 45.27777777777778),
(6940, 1647, 11, 45.9375),
(6941, 1647, 35, 45.666666666666664),
(6942, 1647, 36, 45.666666666666664),
(6943, 1647, 4, 85.78947368421052),
(6944, 1647, 19, 5.6521739130434785),
(6945, 1647, 14, 35.68181818181818),
(6946, 1647, 20, 56.25),
(6947, 1647, 6, 90),
(6948, 1647, 17, 78.18181818181819),
(6949, 1647, 28, 64.16666666666667),
(6950, 1647, 25, 64.16666666666667),
(6951, 1647, 24, 64.04761904761905),
(6952, 1647, 8, 37.75),
(6953, 1647, 29, 54.56521739130435),
(6954, 1647, 9, 43.18181818181818),
(6955, 1647, 3, 7.045454545454546),
(6956, 1647, 13, 56.8),
(6957, 1647, 10, 37.36842105263158),
(6958, 1647, 30, 47.61904761904762),
(6959, 1647, 31, 63),
(6960, 1647, 23, 64),
(6961, 1647, 22, 64),
(6962, 1647, 5, 45.74074074074074),
(6963, 1647, 32, 41.25),
(6964, 1647, 33, 41.25),
(6965, 1647, 34, 37.27272727272727),
(6966, 1647, 7, 45.5),
(6967, 1647, 21, 79.25),
(6968, 1647, 37, 43.75),
(6969, 1647, 16, 33),
(6970, 1647, 2, 36.785714285714285),
(6971, 1647, 18, 63.1578947368421),
(6972, 1647, 15, 49.72222222222222),
(6973, 1648, 12, 41.578947368421055),
(6974, 1648, 15, 51.08695652173913),
(6975, 1648, 1, 37.63157894736842),
(6976, 1648, 11, 57.75),
(6977, 1648, 4, 94.25),
(6978, 1648, 14, 48.75),
(6979, 1648, 6, 91.33333333333333),
(6980, 1648, 17, 57.61904761904762),
(6981, 1648, 19, 4.130434782608695),
(6982, 1648, 24, 67.14285714285714),
(6983, 1648, 25, 72.22222222222223),
(6984, 1648, 8, 43.333333333333336),
(6985, 1648, 29, 50),
(6986, 1648, 21, 57.22222222222222),
(6987, 1648, 9, 36.19047619047619),
(6988, 1648, 3, 4.473684210526316),
(6989, 1648, 13, 82.33333333333333),
(6990, 1648, 10, 30.526315789473685),
(6991, 1648, 30, 56.31578947368421),
(6992, 1648, 31, 69.52380952380952),
(6993, 1648, 23, 73.0952380952381),
(6994, 1648, 22, 73.0952380952381),
(6995, 1648, 5, 35),
(6996, 1648, 32, 40.8),
(6997, 1648, 33, 41.666666666666664),
(6998, 1648, 34, 41.666666666666664),
(6999, 1648, 7, 52.35294117647059),
(7000, 1648, 35, 42.5),
(7001, 1648, 36, 42.5),
(7002, 1648, 37, 37.61904761904762),
(7003, 1648, 18, 56.875),
(7004, 1648, 16, 29.791666666666668),
(7005, 1648, 2, 27.38095238095238),
(7006, 1648, 28, 72.22222222222223),
(7007, 1648, 20, 89.31818181818181),
(7008, 823, 8, 68.39506172839513),
(7009, 823, 9, 65.56847545219638),
(7010, 823, 2, 67.47416020671832),
(7011, 823, 3, 66.92942942942946),
(7012, 823, 4, 67.69943019943021),
(7013, 823, 5, 66.73441734417348),
(7014, 823, 1, 65.78590785907846),
(7015, 823, 6, 67.65046296296295),
(7016, 823, 7, 64.88095238095244),
(7017, 823, 10, 64.67391304347818),
(7018, 823, 11, 67.00542005420053),
(7019, 823, 12, 66.42512077294677),
(7020, 823, 13, 67.70833333333336),
(7021, 823, 39, 67.28395061728399),
(7022, 823, 15, 67.7083333333333),
(7023, 823, 14, 67.68292682926825),
(7024, 823, 18, 67.76960784313727),
(7025, 823, 16, 66.54761904761897),
(7026, 823, 17, 66.81681681681677),
(7027, 823, 38, 63.956639566395665),
(7028, 823, 19, 67.0061728395061),
(7029, 823, 20, 65.52706552706553),
(7030, 823, 21, 65.82602339181284),
(7031, 836, 6, 49.65277777777779),
(7032, 836, 16, 50.920542635658904),
(7033, 836, 4, 49.246031746031726),
(7034, 836, 15, 49.0615615615616),
(7035, 836, 14, 50.968013468013474),
(7036, 836, 8, 48.10606060606059),
(7037, 836, 3, 49.93386243386245),
(7038, 836, 2, 50.54909560723517),
(7039, 836, 12, 50.67829457364335),
(7040, 836, 19, 50.182748538011644),
(7041, 836, 1, 50.822368421052666),
(7042, 837, 8, 50.31565656565655),
(7043, 837, 2, 48.209876543209866),
(7044, 837, 3, 50.75757575757566),
(7045, 837, 4, 50.383771929824555),
(7046, 837, 5, 49.90862573099413),
(7047, 837, 1, 49.88095238095245),
(7048, 837, 6, 49.249249249249274),
(7049, 837, 9, 49.63624338624337),
(7050, 837, 12, 50.46296296296297),
(7051, 837, 14, 51.72803617571062),
(7052, 837, 15, 49.96246246246241),
(7053, 837, 16, 51.117886178861845),
(7054, 837, 19, 48.17942942942938),
(7055, 895, 12, 51.021825396825434),
(7056, 895, 1, 49.52256944444444),
(7057, 895, 38, 50.13463718820861),
(7058, 895, 11, 46.32452574525752),
(7059, 895, 4, 53.538711583924396),
(7060, 895, 14, 51.34680134680133),
(7061, 895, 39, 50.835210210210164),
(7062, 895, 20, 46.114864864864906),
(7063, 895, 6, 49.78632478632475),
(7064, 895, 17, 49.78632478632479),
(7065, 895, 19, 48.98073476702507),
(7066, 895, 24, 48.22695035460998),
(7067, 895, 25, 48.22695035460998),
(7068, 895, 8, 50.08012820512822),
(7069, 895, 9, 50.31565656565655),
(7070, 895, 3, 48.05555555555557),
(7071, 895, 13, 48.213075880758815),
(7072, 895, 10, 49.355158730158784),
(7073, 895, 22, 55.3769841269841),
(7074, 895, 23, 55.3769841269841),
(7075, 895, 5, 49.92690058479534),
(7076, 895, 7, 50.187687687687685),
(7077, 895, 21, 52.662037037037045),
(7078, 895, 16, 50.26909722222226),
(7079, 895, 2, 52.04861111111112),
(7080, 895, 18, 47.15826023391809),
(7081, 895, 15, 50.22163120567377),
(7082, 751, 12, 50.716845878136155),
(7083, 751, 1, 41.165123456790155),
(7084, 751, 38, 51.651651651651655),
(7085, 751, 11, 55.58785529715758),
(7086, 751, 4, 47.8145424836601),
(7087, 751, 14, 55.5759803921569),
(7088, 751, 39, 50.2708333333333),
(7089, 751, 20, 48.53843669250647),
(7090, 751, 6, 48.462301587301624),
(7091, 751, 17, 38.938492063492085),
(7092, 751, 19, 51.991959064327425),
(7093, 751, 24, 50.148809523809554),
(7094, 751, 25, 50.148809523809554),
(7095, 751, 8, 49.430941358024754),
(7096, 751, 9, 46.999007936507894),
(7097, 751, 3, 53.00621345029239),
(7098, 751, 13, 55.390624999999915),
(7099, 751, 10, 44.99834656084652),
(7100, 751, 22, 52.85399728997286),
(7101, 751, 23, 52.85399728997286),
(7102, 751, 5, 54.019097222222214),
(7103, 751, 7, 52.89614898989911),
(7104, 751, 21, 54.0107709750567),
(7105, 751, 16, 52.7146464646465),
(7106, 751, 2, 51.10815602836874),
(7107, 751, 18, 39.05753968253971),
(7108, 751, 15, 51.130698005698),
(7109, 147, 12, 76.64062500000009),
(7110, 147, 1, 63.14484126984148),
(7111, 147, 38, 63.09413580246933),
(7112, 147, 11, 41.617063492063465),
(7113, 147, 4, 80.15873015873021),
(7114, 147, 14, 75.72048611111124),
(7115, 147, 39, 68.9518733850129),
(7116, 147, 6, 79.15819783197837),
(7117, 147, 17, 62.813346883469),
(7118, 147, 19, 70.18849206349202),
(7119, 147, 24, 55.902777777777914),
(7120, 147, 25, 55.902777777777914),
(7121, 147, 8, 78.12499999999997),
(7122, 147, 9, 69.80080409356744),
(7123, 147, 3, 71.18055555555551),
(7124, 147, 13, 46.89043209876538),
(7125, 147, 10, 63.778073286052106),
(7126, 147, 31, 63.646885521885544),
(7127, 147, 23, 63.79198966408281),
(7128, 147, 22, 63.79198966408281),
(7129, 147, 5, 55.065359477124446),
(7130, 147, 7, 53.326023391813024),
(7131, 147, 21, 38.51425438596476),
(7132, 147, 18, 61.18733062330648),
(7133, 147, 16, 78.48160660660666),
(7134, 147, 2, 79.06976744186036),
(7135, 147, 28, 44.59438131313143),
(7136, 147, 20, 61.63690476190484),
(7137, 147, 15, 75.11233660130732),
(7138, 748, 12, 56.20039682539674),
(7139, 748, 34, 57.29921497584529),
(7140, 748, 33, 57.29921497584529),
(7141, 748, 1, 62.57812499999993),
(7142, 748, 30, 57.902777777777665),
(7143, 748, 21, 57.40740740740731),
(7144, 748, 4, 59.15404040404034),
(7145, 748, 14, 57.05605158730156),
(7146, 748, 52, 54.959045584045505),
(7147, 748, 25, 55.369543650793666),
(7148, 748, 53, 54.3362403100774),
(7149, 748, 54, 54.368540051679545),
(7150, 748, 6, 64.20717592592588),
(7151, 748, 40, 54.88425925925918),
(7152, 748, 17, 61.33897569444439),
(7153, 748, 19, 54.92149758454102),
(7154, 748, 24, 55.13392857142855),
(7155, 748, 8, 57.447916666666565),
(7156, 748, 29, 60.941043083900105),
(7157, 748, 9, 56.90359477124181),
(7158, 748, 3, 52.88194444444434),
(7159, 748, 13, 54.60482804232795),
(7160, 748, 10, 58.81470959595954),
(7161, 748, 47, 62.856867283950514),
(7162, 748, 23, 62.856867283950514),
(7163, 748, 48, 61.92901234567893),
(7164, 748, 49, 62.7260981912144),
(7165, 748, 43, 62.34567901234559),
(7166, 748, 42, 61.10243055555548),
(7167, 748, 31, 62.046682098765366),
(7168, 748, 22, 61.786265432098766),
(7169, 748, 50, 56.87177002583973),
(7170, 748, 51, 55.22875816993452),
(7171, 748, 32, 55.330882352941195),
(7172, 748, 46, 62.542344173441684),
(7173, 748, 5, 57.516339869280976),
(7174, 748, 7, 56.86220760233913),
(7175, 748, 11, 56.0290404040404),
(7176, 748, 55, 55.02507716049376),
(7177, 748, 44, 57.60030864197521),
(7178, 748, 36, 58.3537581699346),
(7179, 748, 45, 58.3537581699346),
(7180, 748, 35, 57.398504273504244),
(7181, 748, 37, 57.57812499999996),
(7182, 748, 16, 57.520325203251964),
(7183, 748, 2, 58.141447368421),
(7184, 748, 28, 55.20833333333327),
(7185, 748, 41, 55.369543650793666),
(7186, 748, 20, 57.58782679738559),
(7187, 748, 18, 60.798611111111),
(7188, 748, 15, 56.98784722222217),
(7189, 1197, 8, 49.01144880224389),
(7190, 1197, 2, 49.09975205035286),
(7191, 1197, 3, 49.54397394136806),
(7192, 1197, 26, 50.5762643562362),
(7193, 1197, 4, 49.982937337371496),
(7194, 1197, 7, 50.113969391077724),
(7195, 1197, 1, 50.33011343495198),
(7196, 1197, 6, 50.40836796102597),
(7197, 1197, 10, 49.76976863168666),
(7198, 1197, 11, 50.547373588610796),
(7199, 1197, 12, 49.164110760723894),
(7200, 1197, 13, 49.795473138805555),
(7201, 1197, 39, 49.43364596076291),
(7202, 1197, 15, 50.599713569638354),
(7203, 1197, 14, 49.34778392008537),
(7204, 1197, 18, 49.84891256808874),
(7205, 1197, 16, 49.721042125198395),
(7206, 1197, 17, 49.27233984676058),
(7207, 1197, 38, 50.05738236614937),
(7208, 1197, 27, 50.963601390841205),
(7209, 1197, 19, 50.376072690560335),
(7210, 1197, 20, 50.40490358373224),
(7211, 1197, 21, 51.49364545573661),
(7212, 863, 12, 66.26602564102564),
(7213, 863, 1, 68.75868055555553),
(7214, 863, 38, 36.20801033591726),
(7215, 863, 11, 17.212301587301564),
(7216, 863, 4, 76.4566395663957),
(7217, 863, 14, 64.70211988304098),
(7218, 863, 39, 17.19393004115219),
(7219, 863, 6, 78.32446808510629),
(7220, 863, 17, 24.529320987654405),
(7221, 863, 19, 51.61458333333323),
(7222, 863, 24, 19.86674174174168),
(7223, 863, 25, 19.86674174174168),
(7224, 863, 8, 71.52777777777786),
(7225, 863, 9, 80.97222222222229),
(7226, 863, 3, 43.7499999999999),
(7227, 863, 13, 20.28508771929833),
(7228, 863, 10, 41.17409560723517),
(7229, 863, 22, 69.16473765432099),
(7230, 863, 23, 69.16473765432099),
(7231, 863, 5, 23.324652777777786),
(7232, 863, 7, 24.154202279202313),
(7233, 863, 21, 21.316056910569074),
(7234, 863, 18, 24.549549549549518),
(7235, 863, 16, 70.14643719806767),
(7236, 863, 2, 71.96637426900585),
(7237, 863, 20, 79.94993540051682),
(7238, 863, 15, 66.02393617021275),
(7239, 830, 8, 53.68421052631579),
(7240, 830, 2, 46.8421052631579),
(7241, 830, 64, 47.5),
(7242, 830, 3, 49.25),
(7243, 830, 65, 46.34615384615385),
(7244, 830, 4, 53.80952380952381),
(7245, 830, 5, 49.73684210526316),
(7246, 830, 1, 46.31578947368421),
(7247, 830, 6, 47.82608695652174),
(7248, 830, 9, 54.73684210526316),
(7249, 830, 12, 51.458333333333336),
(7250, 830, 39, 53.86363636363637),
(7251, 830, 14, 54.21052631578947),
(7252, 830, 15, 46.94444444444444),
(7253, 830, 16, 48.05555555555556),
(7254, 830, 38, 48.1578947368421),
(7255, 830, 19, 51.470588235294116),
(7256, 832, 8, 54),
(7257, 832, 2, 46.42857142857143),
(7258, 832, 64, 57.05882352941177),
(7259, 832, 3, 50.75),
(7260, 832, 65, 52.61904761904762),
(7261, 832, 4, 50),
(7262, 832, 1, 50),
(7263, 832, 6, 47.25),
(7264, 832, 12, 47.142857142857146),
(7265, 832, 39, 49.130434782608695),
(7266, 832, 14, 51.904761904761905),
(7267, 832, 15, 48.421052631578945),
(7268, 832, 16, 46.666666666666664),
(7269, 832, 38, 48.421052631578945),
(7270, 832, 19, 51.578947368421055),
(7271, 785, 8, 47.64705882352941),
(7272, 785, 2, 52.5),
(7273, 785, 3, 52.15909090909091),
(7274, 785, 4, 46.30434782608695),
(7275, 785, 7, 49.523809523809526),
(7276, 785, 1, 49.3421052631579),
(7277, 785, 6, 46.470588235294116),
(7278, 785, 10, 52.04545454545455),
(7279, 785, 11, 47.77777777777778),
(7280, 785, 12, 51.47727272727273),
(7281, 785, 13, 48.095238095238095),
(7282, 785, 39, 57.03125),
(7283, 785, 15, 49.861111111111114),
(7284, 785, 14, 49.5),
(7285, 785, 18, 53.75),
(7286, 785, 16, 45.86538461538461),
(7287, 785, 17, 54.125),
(7288, 785, 38, 44.77272727272727),
(7289, 785, 19, 55.79545454545455),
(7290, 785, 20, 46.875),
(7291, 785, 21, 51.25),
(7292, 786, 1, 48.25),
(7293, 786, 9, 55.23809523809524),
(7294, 786, 2, 56.25),
(7295, 786, 3, 51.95652173913044),
(7296, 786, 4, 39.523809523809526),
(7297, 786, 20, 50.55555555555556),
(7298, 786, 6, 40.588235294117645),
(7299, 786, 7, 48.958333333333336),
(7300, 786, 8, 48.888888888888886),
(7301, 786, 10, 52.61904761904762),
(7302, 786, 11, 46.578947368421055),
(7303, 786, 12, 50.476190476190474),
(7304, 786, 13, 51.388888888888886),
(7305, 786, 39, 65.83333333333333),
(7306, 786, 14, 50.78947368421053),
(7307, 786, 15, 46.08695652173913),
(7308, 786, 16, 55.714285714285715),
(7309, 786, 17, 49.09090909090909),
(7310, 786, 38, 35),
(7311, 786, 5, 42.35294117647059),
(7312, 786, 18, 52.5),
(7313, 786, 19, 61),
(7314, 786, 21, 46.8421052631579),
(7315, 1542, 1, 14.270833333333334),
(7316, 1542, 2, 51.875),
(7317, 1542, 3, 51.75),
(7318, 1542, 4, 60.68181818181818),
(7319, 1542, 7, 73.97058823529412),
(7320, 1542, 6, 46.029411764705884),
(7321, 1542, 8, 59.75),
(7322, 1542, 10, 40.294117647058826),
(7323, 1542, 11, 55),
(7324, 1542, 12, 48.69565217391305),
(7325, 1542, 13, 40.43478260869565),
(7326, 1542, 15, 59.375),
(7327, 1542, 14, 70.875),
(7328, 1542, 18, 35.11904761904762),
(7329, 1542, 16, 55.6578947368421),
(7330, 1542, 17, 40.65217391304348),
(7331, 1542, 19, 60.125),
(7332, 1542, 20, 15.833333333333334),
(7333, 1542, 21, 76.70454545454545),
(7334, 1539, 12, 56.25),
(7335, 1539, 1, 67.33333333333333),
(7336, 1539, 11, 14.166666666666666),
(7337, 1539, 4, 61),
(7338, 1539, 19, 28.333333333333332),
(7339, 1539, 14, 64.0909090909091),
(7340, 1539, 6, 60.90909090909091),
(7341, 1539, 17, 26.625),
(7342, 1539, 28, 58.47222222222222),
(7343, 1539, 25, 58.47222222222222),
(7344, 1539, 24, 56.25),
(7345, 1539, 8, 66.5909090909091),
(7346, 1539, 29, 74.52380952380952),
(7347, 1539, 21, 19.736842105263158),
(7348, 1539, 3, 22.045454545454547),
(7349, 1539, 13, 27.36111111111111),
(7350, 1539, 30, 12.5),
(7351, 1539, 31, 54.88095238095238),
(7352, 1539, 23, 55.357142857142854),
(7353, 1539, 22, 55.357142857142854),
(7354, 1539, 32, 70.2),
(7355, 1539, 33, 70.2),
(7356, 1539, 34, 59.04761904761905),
(7357, 1539, 35, 60.45454545454545),
(7358, 1539, 36, 66.125),
(7359, 1539, 37, 66.125),
(7360, 1539, 18, 45.294117647058826),
(7361, 1539, 16, 65.97826086956522),
(7362, 1539, 2, 62.5),
(7363, 1539, 20, 25.416666666666668),
(7364, 1539, 15, 63.421052631578945),
(7365, 639, 8, 48.04347826086956),
(7366, 639, 2, 57.27272727272727),
(7367, 639, 3, 27.352941176470587),
(7368, 639, 4, 75),
(7369, 639, 7, 51.578947368421055),
(7370, 639, 1, 46),
(7371, 639, 6, 73.80952380952381),
(7372, 639, 10, 55.23809523809524),
(7373, 639, 11, 50.9375),
(7374, 639, 12, 45.476190476190474),
(7375, 639, 13, 47.142857142857146),
(7376, 639, 39, 48.94736842105263),
(7377, 639, 14, 45),
(7378, 639, 15, 46.31578947368421),
(7379, 639, 16, 57),
(7380, 639, 17, 51.13636363636363),
(7381, 639, 38, 43.125),
(7382, 639, 18, 51.31578947368421),
(7383, 639, 19, 22.5),
(7384, 639, 20, 53.888888888888886),
(7385, 639, 21, 44.75),
(7386, 197, 12, 49.924924924924966),
(7387, 197, 1, 51.71485260770977),
(7388, 197, 38, 54.089506172839506),
(7389, 197, 11, 35.937499999999986),
(7390, 197, 4, 48.4259259259259),
(7391, 197, 14, 49.365079365079424),
(7392, 197, 39, 52.87467700258392),
(7393, 197, 20, 63.680555555555515),
(7394, 197, 6, 48.79298941798936),
(7395, 197, 17, 53.21382428940567),
(7396, 197, 19, 51.38888888888893),
(7397, 197, 24, 36.88630490956073),
(7398, 197, 25, 36.88630490956073),
(7399, 197, 8, 48.44663742690054),
(7400, 197, 9, 65.25735294117652),
(7401, 197, 3, 49.725877192982445),
(7402, 197, 13, 45.08680555555553),
(7403, 197, 10, 55.36924119241193),
(7404, 197, 22, 66.20934959349593),
(7405, 197, 23, 66.20934959349593),
(7406, 197, 5, 36.37152777777776),
(7407, 197, 7, 45.00968992248062),
(7408, 197, 21, 35.67708333333329),
(7409, 197, 16, 49.548611111111164),
(7410, 197, 2, 51.185636856368625),
(7411, 197, 18, 66.7631172839506),
(7412, 197, 15, 51.38888888888891),
(7413, 840, 1, 50.513285024154584),
(7414, 840, 2, 51.12179487179484),
(7415, 840, 3, 50.1736111111111),
(7416, 840, 26, 48.84868421052631),
(7417, 840, 4, 50.78828828828831),
(7418, 840, 5, 48.37962962962962),
(7419, 840, 6, 48.87820512820519),
(7420, 840, 8, 51.90145502645502),
(7421, 840, 9, 48.848684210526336),
(7422, 840, 12, 49.82638888888888),
(7423, 840, 39, 50.776143790849716),
(7424, 840, 14, 49.26900584795326),
(7425, 840, 15, 49.58333333333334),
(7426, 840, 16, 48.77364066193853),
(7427, 840, 38, 51.42857142857147),
(7428, 840, 27, 51.08251633986925),
(7429, 840, 19, 50.03753753753754),
(7430, 839, 8, 69.79478512795751),
(7431, 839, 2, 69.08246225319397),
(7432, 839, 3, 70.74908925318762),
(7433, 839, 4, 70.49818016378526),
(7434, 839, 1, 69.83471074380165),
(7435, 839, 6, 69.98309178743962),
(7436, 839, 12, 69.84550561797752),
(7437, 839, 39, 69.18717801946194),
(7438, 839, 14, 70.65398075240594),
(7439, 839, 15, 69.77767484946735),
(7440, 839, 16, 69.7789203084833),
(7441, 839, 38, 69.84235294117647),
(7442, 839, 19, 70.58424621804903),
(7443, 180, 1, 50.065656565656695),
(7444, 180, 2, 49.346193415637806),
(7445, 180, 3, 49.40993788819861),
(7446, 180, 4, 49.9024122807019),
(7447, 180, 7, 46.84071729957804),
(7448, 180, 6, 49.47239915074301),
(7449, 180, 8, 50.643660531697265),
(7450, 180, 10, 52.09119496855324),
(7451, 180, 11, 44.52044025157243),
(7452, 180, 12, 50.31767676767674),
(7453, 180, 13, 50.17218543046342),
(7454, 180, 39, 49.925000000000075),
(7455, 180, 14, 50.20251937984497),
(7456, 180, 15, 50.42287784679091),
(7457, 180, 16, 50.13383838383848),
(7458, 180, 17, 49.71019108280252),
(7459, 180, 38, 50.91203703703691),
(7460, 180, 18, 55.19620253164565),
(7461, 180, 19, 49.85950854700845),
(7462, 180, 20, 49.500000000000085),
(7463, 180, 21, 51.22590361445774),
(7464, 1577, 8, 49.63991769547322),
(7465, 1577, 2, 49.10968660968659),
(7466, 1577, 3, 50.5283816425121),
(7467, 1577, 4, 51.711886304909584),
(7468, 1577, 7, 50.17361111111105),
(7469, 1577, 1, 50.12345679012343),
(7470, 1577, 6, 51.12433862433859),
(7471, 1577, 10, 48.537234042553195),
(7472, 1577, 11, 50.01929012345675),
(7473, 1577, 12, 49.67592592592588),
(7474, 1577, 13, 49.30555555555557),
(7475, 1577, 39, 50.408496732026165),
(7476, 1577, 14, 47.80465949820789),
(7477, 1577, 15, 49.68171296296302),
(7478, 1577, 16, 51.18243243243245),
(7479, 1577, 17, 51.72720797720797),
(7480, 1577, 38, 49.86111111111107),
(7481, 1577, 18, 49.86111111111111),
(7482, 1577, 19, 50.26041666666666),
(7483, 1577, 20, 49.768518518518505),
(7484, 1577, 21, 49.239417989418016),
(7485, 808, 1, 49.80292792792792),
(7486, 808, 2, 50.19728535353535),
(7487, 808, 3, 48.472222222222186),
(7488, 808, 4, 49.05626780626778),
(7489, 808, 7, 50.18939393939399),
(7490, 808, 6, 51.0901162790698),
(7491, 808, 8, 50.13117283950609),
(7492, 808, 10, 49.348958333333314),
(7493, 808, 11, 50.99321705426359),
(7494, 808, 12, 50.96899224806205),
(7495, 808, 13, 50.01736111111112),
(7496, 808, 39, 48.958333333333286),
(7497, 808, 15, 48.83294753086429),
(7498, 808, 14, 48.48710317460314),
(7499, 808, 18, 50.95486111111115),
(7500, 808, 16, 49.52651515151518),
(7501, 808, 17, 50.10964912280702),
(7502, 808, 38, 50.95942982456141),
(7503, 808, 19, 49.192942942942935),
(7504, 808, 20, 50.98958333333334),
(7505, 808, 21, 51.21527777777776),
(7506, 809, 1, 50.377415458937215),
(7507, 809, 2, 50.57870370370362),
(7508, 809, 3, 49.40972222222221),
(7509, 809, 4, 50.524691358024725),
(7510, 809, 20, 49.92877492877491),
(7511, 809, 6, 49.8070987654321),
(7512, 809, 7, 50.38580246913584),
(7513, 809, 8, 49.433479532163695),
(7514, 809, 10, 50.01543209876539),
(7515, 809, 11, 50.88383838383834),
(7516, 809, 12, 49.70486111111107),
(7517, 809, 13, 49.268018018017976),
(7518, 809, 39, 50.34722222222224),
(7519, 809, 15, 49.54312865497074),
(7520, 809, 14, 50.17361111111105),
(7521, 809, 18, 49.85465116279067),
(7522, 809, 16, 50.18631436314366),
(7523, 809, 17, 49.46236559139789),
(7524, 809, 38, 50.32299741602064),
(7525, 809, 19, 49.48830409356723),
(7526, 809, 21, 49.87373737373736),
(7527, 745, 12, 51.31578947368421),
(7528, 745, 1, 51.388888888888886),
(7529, 745, 38, 47.89473684210526),
(7530, 745, 11, 43.421052631578945),
(7531, 745, 4, 48.18181818181818),
(7532, 745, 14, 52.63157894736842),
(7533, 745, 39, 51.904761904761905),
(7534, 745, 6, 46.31578947368421),
(7535, 745, 17, 54.73684210526316),
(7536, 745, 19, 47.89473684210526),
(7537, 745, 24, 44.411764705882355),
(7538, 745, 25, 44.411764705882355),
(7539, 745, 8, 52.82608695652174),
(7540, 745, 9, 54.78260869565217),
(7541, 745, 3, 45.65217391304348),
(7542, 745, 13, 44.166666666666664),
(7543, 745, 10, 55.23809523809524),
(7544, 745, 22, 59.72222222222222),
(7545, 745, 23, 59.72222222222222),
(7546, 745, 5, 47.5),
(7547, 745, 7, 45.714285714285715),
(7548, 745, 21, 45.68181818181818),
(7549, 745, 18, 57.391304347826086),
(7550, 745, 16, 49),
(7551, 745, 2, 54.11764705882353),
(7552, 745, 20, 48.421052631578945),
(7553, 745, 15, 48.47826086956522),
(7554, 1189, 8, 50),
(7555, 1189, 2, 50),
(7556, 1189, 3, 49.99999999999998),
(7557, 1189, 4, 50),
(7558, 1189, 20, 50),
(7559, 1189, 1, 50.01736111111111),
(7560, 1189, 6, 50),
(7561, 1189, 7, 50.00000000000001),
(7562, 1189, 10, 50.00000000000001),
(7563, 1189, 11, 50.00000000000001),
(7564, 1189, 12, 50),
(7565, 1189, 13, 49.99999999999999),
(7566, 1189, 39, 50.04789272030653),
(7567, 1189, 15, 49.93540051679588),
(7568, 1189, 14, 50.00000000000001),
(7569, 1189, 18, 50.03387533875338),
(7570, 1189, 16, 50.00000000000001),
(7571, 1189, 17, 49.96612466124661),
(7572, 1189, 38, 50.01614987080103),
(7573, 1189, 19, 50),
(7574, 1189, 21, 50),
(7575, 810, 1, 49.26994301994303),
(7576, 810, 2, 49.09909909909909),
(7577, 810, 3, 49.03198653198648),
(7578, 810, 4, 50.2604166666666),
(7579, 810, 20, 36.44323671497585),
(7580, 810, 6, 50.48611111111109),
(7581, 810, 7, 54.93421052631581),
(7582, 810, 8, 51.36316872427982),
(7583, 810, 10, 43.987573099415215),
(7584, 810, 11, 58.112373737373765),
(7585, 810, 12, 52.00945626477554),
(7586, 810, 13, 74.00568181818177),
(7587, 810, 39, 48.46906565656567),
(7588, 810, 15, 49.4047619047619),
(7589, 810, 14, 49.05960648148153),
(7590, 810, 18, 49.562198067632934),
(7591, 810, 16, 50.67129629629631),
(7592, 810, 17, 29.928861788617898),
(7593, 810, 38, 51.6865079365079),
(7594, 810, 19, 51.388888888888886),
(7595, 810, 21, 51.2626262626263),
(7596, 22, 12, 64.31118618618622),
(7597, 22, 1, 67.20792483660131),
(7598, 22, 38, 67.72569444444447),
(7599, 22, 11, 64.30921052631588),
(7600, 22, 4, 70.02807328605196),
(7601, 22, 14, 66.41737891737891),
(7602, 22, 39, 68.57638888888891),
(7603, 22, 20, 69.14062499999991),
(7604, 22, 6, 69.16335978835971),
(7605, 22, 17, 67.61485042735046),
(7606, 22, 19, 63.38922764227651),
(7607, 22, 24, 63.51147342995172),
(7608, 22, 25, 63.51147342995172),
(7609, 22, 8, 66.40625000000013),
(7610, 22, 9, 70.20457957957952),
(7611, 22, 3, 64.45932539682542),
(7612, 22, 13, 64.81481481481487),
(7613, 22, 10, 66.86921296296299),
(7614, 22, 22, 71.15314327485376),
(7615, 22, 23, 71.15314327485376),
(7616, 22, 5, 62.56127450980391),
(7617, 22, 7, 66.23774509803921),
(7618, 22, 21, 64.98015873015873),
(7619, 22, 16, 67.70833333333336),
(7620, 22, 2, 68.95325203252034),
(7621, 22, 18, 69.31423611111113),
(7622, 22, 15, 62.91035353535356),
(7623, 1543, 12, 56.5),
(7624, 1543, 1, 37.67857142857143),
(7625, 1543, 39, 49.31818181818182),
(7626, 1543, 38, 53.026315789473685),
(7627, 1543, 30, 55),
(7628, 1543, 11, 45.69444444444444),
(7629, 1543, 4, 33.28125),
(7630, 1543, 19, 64.375),
(7631, 1543, 14, 61.607142857142854),
(7632, 1543, 64, 35.11363636363637),
(7633, 1543, 20, 20.625),
(7634, 1543, 6, 31.25),
(7635, 1543, 40, 55.625),
(7636, 1543, 25, 64.64285714285714),
(7637, 1543, 41, 64.64285714285714),
(7638, 1543, 28, 62.5),
(7639, 1543, 24, 61),
(7640, 1543, 8, 53.19444444444444),
(7641, 1543, 29, 39.642857142857146),
(7642, 1543, 65, 52.5),
(7643, 1543, 9, 33.625),
(7644, 1543, 3, 69.375),
(7645, 1543, 13, 41.666666666666664),
(7646, 1543, 10, 48.8235294117647),
(7647, 1543, 43, 41.666666666666664),
(7648, 1543, 23, 50.44117647058823),
(7649, 1543, 42, 50.44117647058823),
(7650, 1543, 31, 39.65909090909091),
(7651, 1543, 22, 36.9),
(7652, 1543, 5, 74.34210526315789),
(7653, 1543, 32, 55.138888888888886),
(7654, 1543, 33, 55.138888888888886),
(7655, 1543, 34, 54.285714285714285),
(7656, 1543, 7, 53.333333333333336),
(7657, 1543, 17, 52.63157894736842),
(7658, 1543, 35, 49.20454545454545),
(7659, 1543, 36, 49.20454545454545),
(7660, 1543, 37, 45.34090909090909),
(7661, 1543, 16, 45),
(7662, 1543, 2, 50),
(7663, 1543, 21, 64.0625),
(7664, 1543, 18, 49.45652173913044),
(7665, 1543, 15, 57.625),
(7666, 199, 12, 54.78219696969699),
(7667, 199, 1, 55.79268292682929),
(7668, 199, 38, 50.642361111111114),
(7669, 199, 11, 31.980994152046758),
(7670, 199, 4, 46.0826210826211),
(7671, 199, 14, 52.34375000000005),
(7672, 199, 39, 53.3459595959597),
(7673, 199, 6, 37.59689922480622),
(7674, 199, 17, 75.05341880341891),
(7675, 199, 19, 60.82702020202027),
(7676, 199, 24, 44.35060060060051),
(7677, 199, 25, 44.35060060060051),
(7678, 199, 8, 51.46825396825391),
(7679, 199, 9, 54.36046511627904),
(7680, 199, 3, 58.279914529914564),
(7681, 199, 13, 7.195626477541382),
(7682, 199, 10, 48.04804804804799),
(7683, 199, 22, 64.56597222222227),
(7684, 199, 23, 64.56597222222227),
(7685, 199, 5, 51.22053872053876),
(7686, 199, 7, 52.04678362573097),
(7687, 199, 21, 73.6111111111111),
(7688, 199, 18, 73.98504273504264),
(7689, 199, 16, 50.52910052910053),
(7690, 199, 2, 53.41269841269843),
(7691, 199, 20, 7.5498575498575615),
(7692, 199, 15, 48.14311594202896),
(7693, 848, 8, 52.03373015873014),
(7694, 848, 2, 50.3968253968254),
(7695, 848, 3, 50.40954415954414),
(7696, 848, 26, 48.20987654320987),
(7697, 848, 4, 50.511695906432706),
(7698, 848, 5, 49.80468749999992),
(7699, 848, 1, 50.03306878306874),
(7700, 848, 6, 50.80409356725146),
(7701, 848, 9, 50.34722222222228),
(7702, 848, 12, 50.248015873015895),
(7703, 848, 39, 50.17361111111111),
(7704, 848, 14, 50.429894179894134),
(7705, 848, 15, 48.780487804878085),
(7706, 848, 16, 50.90939153439154),
(7707, 848, 38, 50.17361111111111),
(7708, 848, 27, 48.28125000000005),
(7709, 848, 19, 48.69186046511631),
(7710, 750, 1, 61.58130787037042),
(7711, 750, 9, 53.743055555555515),
(7712, 750, 2, 50.80492424242417),
(7713, 750, 3, 41.66666666666667),
(7714, 750, 4, 59.04947916666655),
(7715, 750, 7, 48.0691056910569),
(7716, 750, 6, 58.455330330330284),
(7717, 750, 8, 50.4360465116279),
(7718, 750, 10, 55.36924119241191),
(7719, 750, 11, 39.054608585858595),
(7720, 750, 12, 51.37195121951226),
(7721, 750, 13, 43.22390572390575),
(7722, 750, 39, 43.364197530864125),
(7723, 750, 14, 45.650584795321656),
(7724, 750, 15, 47.603046594982075),
(7725, 750, 16, 49.86979166666668),
(7726, 750, 17, 48.46866096866099),
(7727, 750, 38, 53.58231707317071),
(7728, 750, 5, 45.30606995884775),
(7729, 750, 18, 49.66216216216215),
(7730, 750, 19, 41.60434472934478),
(7731, 750, 20, 53.09829059829063),
(7732, 750, 21, 56.67613636363629),
(7733, 195, 1, 51.666666666666664),
(7734, 195, 2, 50.25),
(7735, 195, 3, 52.94117647058823),
(7736, 195, 4, 42.95454545454545),
(7737, 195, 5, 50),
(7738, 195, 6, 47.38095238095238),
(7739, 195, 7, 58.666666666666664),
(7740, 195, 8, 51.578947368421055),
(7741, 195, 9, 51.25),
(7742, 195, 10, 40),
(7743, 195, 11, 70.41666666666667),
(7744, 195, 12, 54.11764705882353),
(7745, 195, 13, 67.5),
(7746, 195, 39, 42.8125),
(7747, 195, 14, 50.26315789473684),
(7748, 195, 15, 53.80952380952381),
(7749, 195, 16, 49.77272727272727),
(7750, 195, 17, 27.17391304347826),
(7751, 195, 38, 56.36363636363637),
(7752, 195, 18, 30.25),
(7753, 195, 19, 50.714285714285715),
(7754, 195, 20, 52.36842105263158),
(7755, 195, 21, 51.8421052631579),
(7756, 838, 8, 51.13636363636363),
(7757, 838, 2, 50.78947368421053),
(7758, 838, 64, 53.94736842105263),
(7759, 838, 3, 49.72222222222222),
(7760, 838, 65, 51.94444444444444),
(7761, 838, 4, 50.714285714285715),
(7762, 838, 5, 48.421052631578945),
(7763, 838, 1, 52.63157894736842),
(7764, 838, 6, 50.833333333333336),
(7765, 838, 9, 52.5),
(7766, 838, 12, 48.57142857142857),
(7767, 838, 39, 42.22222222222222),
(7768, 838, 14, 51.458333333333336),
(7769, 838, 15, 47.77777777777778),
(7770, 838, 16, 46.25),
(7771, 838, 38, 52.61904761904762),
(7772, 838, 19, 46.470588235294116),
(7773, 141, 8, 50.26315789473684),
(7774, 141, 2, 49.02777777777778),
(7775, 141, 3, 53.375),
(7776, 141, 4, 52.38095238095238),
(7777, 141, 5, 51.25),
(7778, 141, 1, 46.875),
(7779, 141, 6, 51.42857142857143),
(7780, 141, 9, 47.5),
(7781, 141, 12, 48.80952380952381),
(7782, 141, 39, 47),
(7783, 141, 14, 50.34090909090909),
(7784, 141, 15, 51.904761904761905),
(7785, 141, 16, 50),
(7786, 141, 38, 47.26190476190476),
(7787, 141, 19, 52.22222222222222),
(7788, 140, 8, 68.31808943089428),
(7789, 140, 9, 66.04938271604942),
(7790, 140, 2, 65.83049886621326),
(7791, 140, 3, 66.72898860398863),
(7792, 140, 4, 66.26863143631431),
(7793, 140, 7, 67.08182367149756),
(7794, 140, 1, 66.05235042735042),
(7795, 140, 6, 67.38478535353535),
(7796, 140, 10, 65.72758838383841),
(7797, 140, 11, 67.83971471471473),
(7798, 140, 12, 67.18280780780778),
(7799, 140, 13, 67.06597222222211),
(7800, 140, 39, 65.97222222222223),
(7801, 140, 14, 66.97154471544714),
(7802, 140, 15, 65.36660206718345),
(7803, 140, 16, 66.91919191919192),
(7804, 140, 17, 67.13734567901233),
(7805, 140, 38, 67.63888888888886),
(7806, 140, 5, 65.02777777777769),
(7807, 140, 18, 66.10243055555561),
(7808, 140, 19, 65.23209064327482),
(7809, 140, 20, 66.35101010101008),
(7810, 140, 21, 64.95370370370367),
(7811, 314, 1, 50.02471946284048),
(7812, 314, 66, 47.08545480807432),
(7813, 314, 25, 52.31376501217782),
(7814, 314, 67, 47.83819000236919),
(7815, 314, 68, 47.92009884678749),
(7816, 314, 26, 54.49570815450651),
(7817, 314, 7, 50.02258355916888),
(7818, 314, 2, 48.16925104936347),
(7819, 314, 20, 50.18922852983998),
(7820, 314, 27, 45.046547172433094),
(7821, 314, 16, 49.97861785836476),
(7822, 314, 62, 52.40629756468802),
(7823, 314, 23, 53.051596727368775),
(7824, 314, 63, 52.63127274265889),
(7825, 314, 46, 52.254938501677294),
(7826, 314, 47, 47.07304996953083),
(7827, 314, 48, 47.63149318090661),
(7828, 314, 49, 47.290239726027416),
(7829, 314, 43, 48.00368139223569),
(7830, 314, 42, 48.246599815583295),
(7831, 314, 31, 47.953643268827115),
(7832, 314, 22, 49.606834179809454),
(7833, 314, 11, 50.23372287145235),
(7834, 314, 38, 50.943196909332414),
(7835, 314, 19, 51.94067796610175),
(7836, 314, 17, 50.10395874916833),
(7837, 314, 14, 49.32927211716363),
(7838, 314, 6, 50.28195872083544),
(7839, 314, 15, 52.30912012411341),
(7840, 314, 21, 49.878044204285345),
(7841, 314, 12, 49.899007386888385),
(7842, 314, 8, 50.31839946622715),
(7843, 314, 10, 50.00497413450069),
(7844, 314, 39, 48.57961703199808),
(7845, 314, 13, 49.98664529914531),
(7846, 314, 69, 52.45710784313728),
(7847, 314, 70, 52.99717643467638),
(7848, 314, 71, 53.051596727368775),
(7849, 314, 3, 49.73948027964654),
(7850, 314, 60, 48.18811617372772),
(7851, 314, 61, 47.60270870136351),
(7852, 314, 52, 48.091450825825845),
(7853, 314, 53, 52.01644370122628),
(7854, 314, 54, 51.92152581051302),
(7855, 314, 55, 52.31376501217782),
(7856, 314, 40, 51.53733003264805),
(7857, 314, 41, 52.02493749177526),
(7858, 314, 28, 51.9098427018274),
(7859, 314, 24, 49.47988977239273),
(7860, 314, 18, 49.39763183257611),
(7861, 314, 4, 47.94270169174539),
(7862, 334, 1, 51.42857142857143),
(7863, 334, 3, 50.23809523809524),
(7864, 334, 26, 49.34782608695652),
(7865, 334, 7, 53.095238095238095),
(7866, 334, 6, 51.25),
(7867, 334, 8, 48.1578947368421),
(7868, 334, 10, 49.21052631578947),
(7869, 334, 11, 46.25),
(7870, 334, 12, 45.75),
(7871, 334, 13, 47.10526315789474),
(7872, 334, 39, 48.26086956521739),
(7873, 334, 14, 50),
(7874, 334, 18, 54.73684210526316),
(7875, 334, 16, 52.63157894736842),
(7876, 334, 17, 48.4375),
(7877, 334, 38, 47.64705882352941),
(7878, 334, 27, 51.25),
(7879, 334, 20, 51.76470588235294),
(7880, 334, 21, 52.608695652173914),
(7881, 262, 12, 5.108695652173913),
(7882, 262, 1, 51.388888888888886),
(7883, 262, 11, 59.6875),
(7884, 262, 4, 97.27272727272727),
(7885, 262, 14, 44.09090909090909),
(7886, 262, 6, 91.84210526315789),
(7887, 262, 17, 52.142857142857146),
(7888, 262, 19, 1.1904761904761902),
(7889, 262, 8, 46.30952380952381),
(7890, 262, 29, 53.52272727272727),
(7891, 262, 21, 51.02272727272727),
(7892, 262, 3, 5.875),
(7893, 262, 13, 39.65909090909091),
(7894, 262, 10, 53.90625),
(7895, 262, 30, 50.44117647058823),
(7896, 262, 32, 49.75),
(7897, 262, 33, 62.82608695652174),
(7898, 262, 34, 62.82608695652174),
(7899, 262, 7, 51.785714285714285),
(7900, 262, 35, 49.44444444444444),
(7901, 262, 36, 60.5),
(7902, 262, 37, 60.5),
(7903, 262, 18, 53),
(7904, 262, 26, 46.40625),
(7905, 262, 16, 90.26315789473684),
(7906, 262, 2, 89.25),
(7907, 262, 20, 45.5),
(7908, 262, 27, 48.19444444444444),
(7909, 262, 15, 6.111111111111111),
(7910, 374, 12, 10.217391304347826),
(7911, 374, 1, 51.81818181818182),
(7912, 374, 11, 46.666666666666664),
(7913, 374, 4, 91.3157894736842),
(7914, 374, 14, 51.80555555555556),
(7915, 374, 20, 41.07142857142857),
(7916, 374, 6, 82.70833333333333),
(7917, 374, 17, 57.89473684210526),
(7918, 374, 19, 13.625),
(7919, 374, 8, 50.78947368421053),
(7920, 374, 29, 60.73529411764706),
(7921, 374, 21, 51.30952380952381),
(7922, 374, 3, 15),
(7923, 374, 13, 47.15909090909091),
(7924, 374, 10, 48.333333333333336),
(7925, 374, 30, 50.4),
(7926, 374, 32, 55.588235294117645),
(7927, 374, 33, 55.588235294117645),
(7928, 374, 34, 48.68421052631579),
(7929, 374, 7, 46.875),
(7930, 374, 35, 40.97826086956522),
(7931, 374, 36, 47.94117647058823),
(7932, 374, 37, 47.94117647058823),
(7933, 374, 26, 60.44117647058823),
(7934, 374, 16, 79.27083333333333),
(7935, 374, 2, 88.29545454545455),
(7936, 374, 18, 47.375),
(7937, 374, 27, 47.5),
(7938, 374, 15, 12.272727272727273),
(7939, 142, 12, 52.25),
(7940, 142, 43, 47.75),
(7941, 142, 23, 51.111111111111114),
(7942, 142, 1, 49.77272727272727),
(7943, 142, 38, 58.23529411764706),
(7944, 142, 11, 51.31578947368421),
(7945, 142, 4, 33.18181818181818),
(7946, 142, 14, 53.333333333333336),
(7947, 142, 39, 38.86363636363637),
(7948, 142, 20, 51.8421052631579),
(7949, 142, 6, 38.888888888888886),
(7950, 142, 40, 53.4),
(7951, 142, 25, 53.4),
(7952, 142, 17, 50.3125),
(7953, 142, 19, 60),
(7954, 142, 24, 48.611111111111114),
(7955, 142, 8, 55.19230769230769),
(7956, 142, 29, 62.04545454545455),
(7957, 142, 3, 57.77777777777778),
(7958, 142, 13, 49.375),
(7959, 142, 10, 52.916666666666664),
(7960, 142, 30, 34.09090909090909),
(7961, 142, 42, 45.9375),
(7962, 142, 31, 50),
(7963, 142, 22, 51.111111111111114),
(7964, 142, 2, 51.111111111111114),
(7965, 142, 32, 50.55555555555556),
(7966, 142, 33, 50.55555555555556),
(7967, 142, 34, 49.44444444444444),
(7968, 142, 7, 50.78947368421053),
(7969, 142, 28, 53.23529411764706),
(7970, 142, 21, 53.26923076923077),
(7971, 142, 37, 50.55555555555556),
(7972, 142, 36, 50.55555555555556),
(7973, 142, 16, 44.77272727272727),
(7974, 142, 35, 50.25),
(7975, 142, 41, 52),
(7976, 142, 18, 49.523809523809526),
(7977, 142, 15, 49.375),
(7978, 372, 12, 53.2),
(7979, 372, 15, 53.529411764705884),
(7980, 372, 38, 53.8235294117647),
(7981, 372, 11, 52.083333333333336),
(7982, 372, 4, 40.68181818181818),
(7983, 372, 19, 56.52173913043478),
(7984, 372, 14, 44.705882352941174),
(7985, 372, 39, 42.94117647058823),
(7986, 372, 20, 52.63157894736842),
(7987, 372, 6, 44.21052631578947),
(7988, 372, 40, 50.26315789473684),
(7989, 372, 25, 51.76470588235294),
(7990, 372, 41, 49.5),
(7991, 372, 28, 51.05263157894737),
(7992, 372, 24, 49.285714285714285),
(7993, 372, 8, 46.76470588235294),
(7994, 372, 29, 54.310344827586206),
(7995, 372, 21, 49.473684210526315),
(7996, 372, 3, 54.25),
(7997, 372, 13, 51.851851851851855),
(7998, 372, 10, 54.523809523809526),
(7999, 372, 49, 51.578947368421055),
(8000, 372, 23, 52.72727272727273),
(8001, 372, 30, 40.833333333333336),
(8002, 372, 42, 51.75),
(8003, 372, 31, 50),
(8004, 372, 22, 52.64705882352941),
(8005, 372, 32, 53.888888888888886),
(8006, 372, 33, 53.888888888888886),
(8007, 372, 34, 47.10526315789474),
(8008, 372, 7, 50.78947368421053),
(8009, 372, 17, 43.125),
(8010, 372, 35, 50.869565217391305),
(8011, 372, 36, 50.869565217391305),
(8012, 372, 37, 50.23809523809524),
(8013, 372, 1, 48.888888888888886),
(8014, 372, 16, 47.64705882352941),
(8015, 372, 2, 45),
(8016, 372, 55, 51.76470588235294),
(8017, 372, 18, 48.91304347826087),
(8018, 372, 43, 52.72727272727273),
(8019, 1567, 12, 34.54545454545455),
(8020, 1567, 1, 49.86842105263158),
(8021, 1567, 38, 83.38235294117646),
(8022, 1567, 30, 23.026315789473685),
(8023, 1567, 11, 47.5),
(8024, 1567, 4, 82.375),
(8025, 1567, 19, 15.119047619047619),
(8026, 1567, 14, 50.375),
(8027, 1567, 39, 33.91304347826087),
(8028, 1567, 54, 44.166666666666664),
(8029, 1567, 25, 55.375),
(8030, 1567, 55, 48.875),
(8031, 1567, 40, 55.375),
(8032, 1567, 17, 52.38095238095238),
(8033, 1567, 28, 50.88235294117647),
(8034, 1567, 24, 51.73076923076923),
(8035, 1567, 8, 39.65909090909091),
(8036, 1567, 29, 82.36111111111111),
(8037, 1567, 21, 48.68421052631579),
(8038, 1567, 3, 11.19047619047619),
(8039, 1567, 13, 55.5),
(8040, 1567, 10, 50),
(8041, 1567, 48, 52.06521739130435),
(8042, 1567, 23, 52.64705882352941),
(8043, 1567, 49, 52.64705882352941),
(8044, 1567, 43, 49.891304347826086),
(8045, 1567, 42, 50.6578947368421),
(8046, 1567, 31, 50.625),
(8047, 1567, 22, 48.63636363636363),
(8048, 1567, 32, 51.42857142857143),
(8049, 1567, 33, 51.42857142857143),
(8050, 1567, 34, 49.3421052631579),
(8051, 1567, 7, 42.27272727272727),
(8052, 1567, 35, 50.526315789473685),
(8053, 1567, 36, 50.526315789473685),
(8054, 1567, 37, 49.0625),
(8055, 1567, 18, 49.166666666666664),
(8056, 1567, 6, 86.9047619047619),
(8057, 1567, 16, 67.6),
(8058, 1567, 2, 72.94117647058823),
(8059, 1567, 41, 53.75),
(8060, 1567, 20, 46.40625),
(8061, 1567, 15, 26.666666666666668),
(8062, 1315, 12, 0.5681818181818181),
(8063, 1315, 1, 46.19565217391305),
(8064, 1315, 11, 45.54347826086956),
(8065, 1315, 4, 97.85714285714286),
(8066, 1315, 14, 38.06818181818182),
(8067, 1315, 20, 51.82692307692308),
(8068, 1315, 6, 92.75),
(8069, 1315, 17, 54.30555555555556),
(8070, 1315, 19, 55.6578947368421),
(8071, 1315, 8, 43.611111111111114),
(8072, 1315, 29, 48.38235294117647),
(8073, 1315, 21, 37.15909090909091),
(8074, 1315, 3, 41.93181818181818),
(8075, 1315, 13, 32.63157894736842),
(8076, 1315, 10, 45.97826086956522),
(8077, 1315, 30, 52.083333333333336),
(8078, 1315, 32, 45),
(8079, 1315, 33, 47),
(8080, 1315, 34, 47),
(8081, 1315, 7, 49.65909090909091),
(8082, 1315, 35, 40.357142857142854),
(8083, 1315, 36, 51.5),
(8084, 1315, 37, 51.5),
(8085, 1315, 26, 48.29545454545455),
(8086, 1315, 16, 97.63888888888889),
(8087, 1315, 2, 95.56818181818181),
(8088, 1315, 18, 44.55882352941177),
(8089, 1315, 27, 41.333333333333336),
(8090, 1315, 15, 0),
(8091, 1314, 1, 50),
(8092, 1314, 9, 50),
(8093, 1314, 2, 50),
(8094, 1314, 3, 50),
(8095, 1314, 4, 50),
(8096, 1314, 5, 50),
(8097, 1314, 6, 50),
(8098, 1314, 7, 50),
(8099, 1314, 8, 50),
(8100, 1314, 10, 50),
(8101, 1314, 11, 50),
(8102, 1314, 12, 50),
(8103, 1314, 13, 50),
(8104, 1314, 15, 50),
(8105, 1314, 14, 50),
(8106, 1314, 18, 50),
(8107, 1314, 16, 50),
(8108, 1314, 17, 50),
(8109, 1314, 19, 50),
(8110, 1314, 20, 50),
(8111, 1314, 21, 50),
(8112, 256, 12, 37.976190476190474),
(8113, 256, 1, 49.5),
(8114, 256, 11, 49.25),
(8115, 256, 4, 57.375),
(8116, 256, 14, 51.81818181818182),
(8117, 256, 20, 54.61538461538461),
(8118, 256, 54, 52.083333333333336),
(8119, 256, 25, 53),
(8120, 256, 55, 53),
(8121, 256, 17, 49.55882352941177),
(8122, 256, 19, 38.97727272727273),
(8123, 256, 8, 50.23809523809524),
(8124, 256, 29, 50.5),
(8125, 256, 21, 51.5),
(8126, 256, 3, 38.333333333333336),
(8127, 256, 13, 50.75),
(8128, 256, 10, 53.125),
(8129, 256, 48, 48.026315789473685),
(8130, 256, 23, 48.81578947368421),
(8131, 256, 49, 48.81578947368421),
(8132, 256, 30, 39.411764705882355),
(8133, 256, 32, 54.20454545454545),
(8134, 256, 33, 54.20454545454545),
(8135, 256, 34, 45.23809523809524),
(8136, 256, 7, 54),
(8137, 256, 35, 50.13157894736842),
(8138, 256, 36, 52.35294117647059),
(8139, 256, 37, 52.35294117647059),
(8140, 256, 6, 59.67391304347826),
(8141, 256, 16, 59.04761904761905),
(8142, 256, 2, 59.31818181818182),
(8143, 256, 18, 53.18181818181818),
(8144, 256, 15, 35.833333333333336),
(8145, 610, 12, 36.61764705882353),
(8146, 610, 1, 52.10526315789474),
(8147, 610, 11, 48.40909090909091),
(8148, 610, 4, 60.1),
(8149, 610, 14, 53.69047619047619),
(8150, 610, 54, 52.333333333333336),
(8151, 610, 25, 52.333333333333336),
(8152, 610, 55, 51.47727272727273),
(8153, 610, 17, 55.45454545454545),
(8154, 610, 19, 34.86842105263158),
(8155, 610, 8, 49.625),
(8156, 610, 29, 50.476190476190474),
(8157, 610, 21, 50.535714285714285),
(8158, 610, 3, 36.08695652173913),
(8159, 610, 13, 51.41304347826087),
(8160, 610, 10, 48.214285714285715),
(8161, 610, 48, 47.64705882352941),
(8162, 610, 23, 51.578947368421055),
(8163, 610, 49, 51.578947368421055),
(8164, 610, 30, 48.19444444444444),
(8165, 610, 32, 53.06818181818182),
(8166, 610, 33, 53.06818181818182),
(8167, 610, 34, 50.375),
(8168, 610, 7, 46.5),
(8169, 610, 35, 50.4),
(8170, 610, 36, 50.95238095238095),
(8171, 610, 37, 50.95238095238095),
(8172, 610, 18, 51.973684210526315),
(8173, 610, 6, 61.111111111111114),
(8174, 610, 16, 60.6578947368421),
(8175, 610, 2, 59.04761904761905),
(8176, 610, 20, 49.1),
(8177, 610, 15, 31.764705882352942),
(8178, 609, 12, 39.583333333333336),
(8179, 609, 1, 51.833333333333336),
(8180, 609, 11, 47.023809523809526),
(8181, 609, 4, 62.10526315789474),
(8182, 609, 14, 47.8),
(8183, 609, 20, 47.75),
(8184, 609, 54, 49.404761904761905),
(8185, 609, 25, 51.2),
(8186, 609, 55, 51.2),
(8187, 609, 17, 50.125),
(8188, 609, 19, 34.30555555555556),
(8189, 609, 8, 51.19565217391305),
(8190, 609, 29, 61.388888888888886),
(8191, 609, 21, 51.666666666666664),
(8192, 609, 3, 40.921052631578945),
(8193, 609, 13, 49.75),
(8194, 609, 10, 47.10526315789474),
(8195, 609, 48, 45.625),
(8196, 609, 23, 54.11764705882353),
(8197, 609, 49, 54.11764705882353),
(8198, 609, 30, 45.8),
(8199, 609, 32, 56.666666666666664),
(8200, 609, 33, 56.666666666666664),
(8201, 609, 34, 49.78260869565217),
(8202, 609, 7, 50.535714285714285),
(8203, 609, 35, 49.130434782608695),
(8204, 609, 36, 55.88235294117647),
(8205, 609, 37, 55.88235294117647),
(8206, 609, 6, 54.333333333333336),
(8207, 609, 16, 64.72222222222223),
(8208, 609, 2, 57.15909090909091),
(8209, 609, 18, 51.875),
(8210, 609, 15, 37.84090909090909),
(8211, 608, 12, 38.214285714285715),
(8212, 608, 1, 48.5),
(8213, 608, 11, 53.5),
(8214, 608, 4, 58.81578947368421),
(8215, 608, 14, 49.09090909090909),
(8216, 608, 20, 53.026315789473685),
(8217, 608, 54, 51.666666666666664),
(8218, 608, 25, 55.78125),
(8219, 608, 6, 59.642857142857146),
(8220, 608, 17, 49.44444444444444),
(8221, 608, 19, 38.875),
(8222, 608, 8, 52.27272727272727),
(8223, 608, 29, 53.125),
(8224, 608, 21, 52.04545454545455),
(8225, 608, 3, 40.5),
(8226, 608, 13, 46.81818181818182),
(8227, 608, 10, 50),
(8228, 608, 48, 50.9375),
(8229, 608, 23, 50.9375),
(8230, 608, 49, 47.96875),
(8231, 608, 30, 44.30555555555556),
(8232, 608, 32, 45.25),
(8233, 608, 33, 54.43181818181818),
(8234, 608, 34, 54.43181818181818),
(8235, 608, 7, 48.80434782608695),
(8236, 608, 35, 53.333333333333336),
(8237, 608, 36, 53.333333333333336),
(8238, 608, 37, 51.875),
(8239, 608, 16, 54.375),
(8240, 608, 2, 56.30434782608695),
(8241, 608, 55, 55.78125),
(8242, 608, 18, 52.916666666666664),
(8243, 608, 15, 37.916666666666664),
(8244, 260, 12, 1.5789473684210524),
(8245, 260, 15, 2),
(8246, 260, 38, 74.21052631578948),
(8247, 260, 11, 44.31818181818182),
(8248, 260, 4, 87.5),
(8249, 260, 14, 46.875),
(8250, 260, 39, 24.07894736842105),
(8251, 260, 20, 47.94117647058823),
(8252, 260, 54, 54.44444444444444),
(8253, 260, 25, 54.44444444444444),
(8254, 260, 55, 46.30434782608695),
(8255, 260, 17, 43.421052631578945),
(8256, 260, 19, 32.25),
(8257, 260, 8, 45.65217391304348),
(8258, 260, 35, 49.895833333333336),
(8259, 260, 36, 61.1764705882353),
(8260, 260, 3, 38.68421052631579),
(8261, 260, 13, 52.36842105263158),
(8262, 260, 10, 56.630434782608695),
(8263, 260, 48, 49.76190476190476),
(8264, 260, 23, 51.354166666666664),
(8265, 260, 49, 51.354166666666664),
(8266, 260, 30, 5.625),
(8267, 260, 32, 44.2),
(8268, 260, 33, 50.370370370370374),
(8269, 260, 34, 50.370370370370374),
(8270, 260, 7, 45),
(8271, 260, 29, 80.47619047619048),
(8272, 260, 21, 46.666666666666664),
(8273, 260, 37, 61.1764705882353),
(8274, 260, 1, 46.904761904761905),
(8275, 260, 6, 82.61904761904762),
(8276, 260, 16, 90.9375),
(8277, 260, 2, 88.3695652173913),
(8278, 260, 18, 51.785714285714285),
(8279, 265, 12, 21.75),
(8280, 265, 1, 49.72222222222222),
(8281, 265, 46, 50.333333333333336),
(8282, 265, 23, 57),
(8283, 265, 11, 51.08695652173913),
(8284, 265, 4, 57.69230769230769),
(8285, 265, 60, 51.31578947368421),
(8286, 265, 25, 54.56521739130435),
(8287, 265, 61, 52.64705882352941),
(8288, 265, 52, 50.4),
(8289, 265, 13, 49.75),
(8290, 265, 54, 52.61904761904762),
(8291, 265, 55, 46.111111111111114),
(8292, 265, 17, 53.68421052631579),
(8293, 265, 19, 58.095238095238095),
(8294, 265, 8, 56.19047619047619),
(8295, 265, 29, 72),
(8296, 265, 21, 52.8125),
(8297, 265, 3, 57.95454545454545);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(8298, 265, 62, 41.578947368421055),
(8299, 265, 63, 50.25),
(8300, 265, 10, 52.10526315789474),
(8301, 265, 47, 57),
(8302, 265, 48, 53.333333333333336),
(8303, 265, 49, 53.958333333333336),
(8304, 265, 30, 6.4),
(8305, 265, 32, 50.588235294117645),
(8306, 265, 33, 51.05263157894737),
(8307, 265, 34, 51.05263157894737),
(8308, 265, 7, 51.666666666666664),
(8309, 265, 35, 44.82142857142857),
(8310, 265, 36, 49.76190476190476),
(8311, 265, 37, 49.76190476190476),
(8312, 265, 18, 51.73913043478261),
(8313, 265, 6, 48.8235294117647),
(8314, 265, 16, 74.56521739130434),
(8315, 265, 14, 54.11764705882353),
(8316, 265, 2, 70),
(8317, 265, 53, 54.56521739130435),
(8318, 265, 20, 42.35294117647059),
(8319, 265, 15, 22.142857142857142),
(8320, 1566, 8, 50.67616959064304),
(8321, 1566, 18, 51.10626614987053),
(8322, 1566, 2, 53.605769230769),
(8323, 1566, 3, 38.1462191358028),
(8324, 1566, 26, 49.940718157181315),
(8325, 1566, 24, 50.17361111111082),
(8326, 1566, 25, 50.17361111111082),
(8327, 1566, 7, 50.11284722222198),
(8328, 1566, 1, 50.511695906432536),
(8329, 1566, 22, 50.62499999999992),
(8330, 1566, 23, 50.62499999999992),
(8331, 1566, 6, 58.43942901234545),
(8332, 1566, 10, 50.465593434343134),
(8333, 1566, 11, 50.59650997150972),
(8334, 1566, 12, 38.943142361111406),
(8335, 1566, 13, 49.859457671957344),
(8336, 1566, 14, 49.971655328797816),
(8337, 1566, 15, 46.44764957264945),
(8338, 1566, 16, 56.17108585858548),
(8339, 1566, 17, 49.74143026004693),
(8340, 1566, 27, 50.24956597222225),
(8341, 1566, 4, 56.38888888888874),
(8342, 1566, 19, 45.76955782312874),
(8343, 1566, 20, 50.19097222222202),
(8344, 1566, 21, 50.57291666666643),
(8345, 127, 12, 18.333333333333332),
(8346, 127, 1, 52.10526315789474),
(8347, 127, 11, 47.76315789473684),
(8348, 127, 4, 76.07142857142857),
(8349, 127, 14, 51.5),
(8350, 127, 6, 71.91176470588235),
(8351, 127, 17, 45.88235294117647),
(8352, 127, 19, 32.76315789473684),
(8353, 127, 8, 47.875),
(8354, 127, 29, 48.63636363636363),
(8355, 127, 21, 42.77777777777778),
(8356, 127, 3, 37.5),
(8357, 127, 13, 44.5),
(8358, 127, 10, 50.23809523809524),
(8359, 127, 30, 51.19047619047619),
(8360, 127, 32, 49.31818181818182),
(8361, 127, 33, 49.31818181818182),
(8362, 127, 34, 45.875),
(8363, 127, 7, 52.142857142857146),
(8364, 127, 35, 53.81578947368421),
(8365, 127, 36, 53.81578947368421),
(8366, 127, 37, 53.088235294117645),
(8367, 127, 18, 49.85294117647059),
(8368, 127, 26, 48.81578947368421),
(8369, 127, 16, 70.18518518518519),
(8370, 127, 2, 78.97727272727273),
(8371, 127, 20, 48.875),
(8372, 127, 27, 50.23809523809524),
(8373, 127, 15, 14.210526315789474),
(8374, 375, 12, 44.43181818181818),
(8375, 375, 1, 49.583333333333336),
(8376, 375, 11, 53.47222222222222),
(8377, 375, 4, 51.71875),
(8378, 375, 14, 49.44444444444444),
(8379, 375, 20, 51.59090909090909),
(8380, 375, 54, 49.55882352941177),
(8381, 375, 25, 50.357142857142854),
(8382, 375, 55, 50.357142857142854),
(8383, 375, 17, 50.95238095238095),
(8384, 375, 19, 42.75),
(8385, 375, 8, 46.07142857142857),
(8386, 375, 29, 53.333333333333336),
(8387, 375, 21, 50.44642857142857),
(8388, 375, 3, 40.357142857142854),
(8389, 375, 13, 49.75),
(8390, 375, 10, 51.52777777777778),
(8391, 375, 48, 51.578947368421055),
(8392, 375, 23, 51.578947368421055),
(8393, 375, 49, 50.294117647058826),
(8394, 375, 30, 35.13157894736842),
(8395, 375, 32, 48),
(8396, 375, 33, 50.46875),
(8397, 375, 34, 50.46875),
(8398, 375, 7, 49.75),
(8399, 375, 35, 47.61904761904762),
(8400, 375, 36, 50.9375),
(8401, 375, 37, 50.9375),
(8402, 375, 6, 50.22727272727273),
(8403, 375, 26, 50.79545454545455),
(8404, 375, 16, 67.6086956521739),
(8405, 375, 2, 66.41304347826087),
(8406, 375, 18, 47.03125),
(8407, 375, 27, 49.583333333333336),
(8408, 375, 15, 43.47222222222222),
(8409, 613, 12, 8.875),
(8410, 613, 1, 57.72727272727273),
(8411, 613, 11, 53.75),
(8412, 613, 4, 40.520833333333336),
(8413, 613, 14, 55.921052631578945),
(8414, 613, 20, 48.19444444444444),
(8415, 613, 54, 47.95454545454545),
(8416, 613, 25, 55.595238095238095),
(8417, 613, 6, 47.64705882352941),
(8418, 613, 17, 56.875),
(8419, 613, 19, 49.375),
(8420, 613, 8, 54.55882352941177),
(8421, 613, 29, 53.94736842105263),
(8422, 613, 21, 58.25),
(8423, 613, 3, 47.205882352941174),
(8424, 613, 13, 48.57142857142857),
(8425, 613, 10, 56.36363636363637),
(8426, 613, 48, 51.93181818181818),
(8427, 613, 23, 52.794117647058826),
(8428, 613, 49, 52.794117647058826),
(8429, 613, 30, 16.25),
(8430, 613, 32, 51.31578947368421),
(8431, 613, 33, 51.31578947368421),
(8432, 613, 34, 47.083333333333336),
(8433, 613, 7, 55.54347826086956),
(8434, 613, 35, 58.088235294117645),
(8435, 613, 36, 58.088235294117645),
(8436, 613, 37, 51.911764705882355),
(8437, 613, 26, 46.40625),
(8438, 613, 16, 79.0625),
(8439, 613, 2, 86),
(8440, 613, 55, 55.595238095238095),
(8441, 613, 18, 49.404761904761905),
(8442, 613, 27, 55.11363636363637),
(8443, 613, 15, 10.833333333333334),
(8444, 254, 12, 3.2954545454545454),
(8445, 254, 1, 44.45652173913044),
(8446, 254, 11, 44.479166666666664),
(8447, 254, 4, 91.09375),
(8448, 254, 14, 49.73684210526316),
(8449, 254, 52, 48.229166666666664),
(8450, 254, 25, 48.229166666666664),
(8451, 254, 53, 41.25),
(8452, 254, 6, 91.91176470588235),
(8453, 254, 17, 45.9375),
(8454, 254, 19, 6.363636363636363),
(8455, 254, 8, 56.31578947368421),
(8456, 254, 29, 87.95454545454545),
(8457, 254, 21, 50.5),
(8458, 254, 3, 5.714285714285714),
(8459, 254, 13, 42.64705882352941),
(8460, 254, 46, 51.42857142857143),
(8461, 254, 23, 57.75),
(8462, 254, 47, 57.75),
(8463, 254, 30, 12.03125),
(8464, 254, 20, 55.23809523809524),
(8465, 254, 32, 47.125),
(8466, 254, 33, 47.608695652173914),
(8467, 254, 34, 47.608695652173914),
(8468, 254, 7, 60.97222222222222),
(8469, 254, 35, 59.861111111111114),
(8470, 254, 36, 59.861111111111114),
(8471, 254, 37, 58.69047619047619),
(8472, 254, 10, 50.833333333333336),
(8473, 254, 16, 94.25),
(8474, 254, 2, 93.75),
(8475, 254, 18, 65),
(8476, 254, 15, 3.9473684210526314),
(8477, 261, 12, 8.235294117647058),
(8478, 261, 15, 7.166666666666667),
(8479, 261, 1, 46.94444444444444),
(8480, 261, 11, 45),
(8481, 261, 4, 78.92857142857143),
(8482, 261, 14, 45.714285714285715),
(8483, 261, 39, 11.125),
(8484, 261, 6, 74.56521739130434),
(8485, 261, 17, 49.166666666666664),
(8486, 261, 19, 42.36842105263158),
(8487, 261, 8, 40.526315789473685),
(8488, 261, 29, 54.4),
(8489, 261, 21, 61.904761904761905),
(8490, 261, 3, 37.5),
(8491, 261, 13, 48.611111111111114),
(8492, 261, 10, 45.729166666666664),
(8493, 261, 30, 48.421052631578945),
(8494, 261, 32, 46.5),
(8495, 261, 33, 47.10526315789474),
(8496, 261, 34, 47.10526315789474),
(8497, 261, 7, 46.18421052631579),
(8498, 261, 38, 66.875),
(8499, 261, 35, 49.72222222222222),
(8500, 261, 36, 50.22727272727273),
(8501, 261, 37, 50.22727272727273),
(8502, 261, 18, 57.976190476190474),
(8503, 261, 16, 83.25),
(8504, 261, 2, 80.09615384615384),
(8505, 261, 20, 45),
(8506, 1663, 12, 9.047619047619047),
(8507, 1663, 1, 52.26190476190476),
(8508, 1663, 38, 71.875),
(8509, 1663, 11, 47.23684210526316),
(8510, 1663, 4, 86.25),
(8511, 1663, 14, 54.6875),
(8512, 1663, 39, 16),
(8513, 1663, 20, 64.31818181818181),
(8514, 1663, 6, 82.5),
(8515, 1663, 17, 45.26315789473684),
(8516, 1663, 19, 27.916666666666668),
(8517, 1663, 8, 53.125),
(8518, 1663, 29, 48.958333333333336),
(8519, 1663, 21, 52.25),
(8520, 1663, 3, 27.976190476190474),
(8521, 1663, 13, 50.357142857142854),
(8522, 1663, 10, 47.5),
(8523, 1663, 30, 51.8421052631579),
(8524, 1663, 32, 43.04347826086956),
(8525, 1663, 33, 55.875),
(8526, 1663, 34, 55.875),
(8527, 1663, 7, 57.63157894736842),
(8528, 1663, 35, 44.473684210526315),
(8529, 1663, 36, 45.833333333333336),
(8530, 1663, 37, 45.833333333333336),
(8531, 1663, 16, 87.85714285714286),
(8532, 1663, 2, 88.4090909090909),
(8533, 1663, 18, 54.333333333333336),
(8534, 1663, 15, 2.9166666666666665),
(8535, 376, 12, 4.166666666666667),
(8536, 376, 1, 37.25),
(8537, 376, 38, 71.19047619047619),
(8538, 376, 11, 58.333333333333336),
(8539, 376, 4, 96.76470588235294),
(8540, 376, 14, 53.63636363636363),
(8541, 376, 39, 8.75),
(8542, 376, 20, 49.75),
(8543, 376, 54, 49.04761904761905),
(8544, 376, 25, 56.666666666666664),
(8545, 376, 6, 97.14285714285714),
(8546, 376, 17, 47),
(8547, 376, 19, 9.558823529411764),
(8548, 376, 8, 44.77272727272727),
(8549, 376, 29, 67.3913043478261),
(8550, 376, 21, 44.54545454545455),
(8551, 376, 3, 2.75),
(8552, 376, 13, 46.388888888888886),
(8553, 376, 10, 56.76470588235294),
(8554, 376, 48, 51.5),
(8555, 376, 23, 61.81818181818182),
(8556, 376, 49, 61.81818181818182),
(8557, 376, 30, 21.25),
(8558, 376, 32, 53.75),
(8559, 376, 33, 58.75),
(8560, 376, 34, 58.75),
(8561, 376, 7, 51.388888888888886),
(8562, 376, 35, 50.526315789473685),
(8563, 376, 36, 52.22222222222222),
(8564, 376, 37, 52.22222222222222),
(8565, 376, 16, 94.58333333333333),
(8566, 376, 2, 96.25),
(8567, 376, 55, 56.666666666666664),
(8568, 376, 18, 52.35294117647059),
(8569, 376, 15, 3.8541666666666665),
(8570, 275, 12, 2.857142857142857),
(8571, 275, 1, 51.578947368421055),
(8572, 275, 11, 36.52173913043478),
(8573, 275, 4, 88.94736842105263),
(8574, 275, 14, 55),
(8575, 275, 20, 50.55555555555556),
(8576, 275, 6, 83.05555555555556),
(8577, 275, 17, 47.89473684210526),
(8578, 275, 19, 33.8),
(8579, 275, 8, 51.25),
(8580, 275, 29, 51.42857142857143),
(8581, 275, 21, 45.27777777777778),
(8582, 275, 3, 42.976190476190474),
(8583, 275, 13, 41.8421052631579),
(8584, 275, 10, 45.526315789473685),
(8585, 275, 30, 50),
(8586, 275, 32, 52.10526315789474),
(8587, 275, 33, 52.10526315789474),
(8588, 275, 34, 43.75),
(8589, 275, 7, 47.63157894736842),
(8590, 275, 35, 49.791666666666664),
(8591, 275, 36, 49.791666666666664),
(8592, 275, 37, 45.833333333333336),
(8593, 275, 16, 97.05882352941177),
(8594, 275, 2, 96.45833333333333),
(8595, 275, 18, 43.25),
(8596, 275, 15, 2.8947368421052633),
(8597, 435, 12, 47.857142857142854),
(8598, 435, 1, 50.95238095238095),
(8599, 435, 30, 44.875),
(8600, 435, 11, 50.294117647058826),
(8601, 435, 35, 50.416666666666664),
(8602, 435, 36, 51.54761904761905),
(8603, 435, 4, 51.1764705882353),
(8604, 435, 14, 50.833333333333336),
(8605, 435, 20, 51.09375),
(8606, 435, 6, 50.14705882352941),
(8607, 435, 40, 50.416666666666664),
(8608, 435, 25, 50.416666666666664),
(8609, 435, 41, 50),
(8610, 435, 19, 45.625),
(8611, 435, 8, 50.357142857142854),
(8612, 435, 29, 50.625),
(8613, 435, 3, 44.891304347826086),
(8614, 435, 13, 50.714285714285715),
(8615, 435, 10, 50.108695652173914),
(8616, 435, 43, 51.07142857142857),
(8617, 435, 23, 51.07142857142857),
(8618, 435, 42, 50.714285714285715),
(8619, 435, 32, 51.904761904761905),
(8620, 435, 33, 51.904761904761905),
(8621, 435, 34, 49.88636363636363),
(8622, 435, 7, 50.43478260869565),
(8623, 435, 17, 50.44642857142857),
(8624, 435, 21, 51.40625),
(8625, 435, 37, 51.54761904761905),
(8626, 435, 16, 51.833333333333336),
(8627, 435, 2, 54.861111111111114),
(8628, 435, 18, 50.5),
(8629, 435, 15, 48),
(8630, 1365, 12, 50),
(8631, 1365, 1, 50),
(8632, 1365, 11, 50),
(8633, 1365, 4, 50),
(8634, 1365, 14, 50),
(8635, 1365, 20, 50),
(8636, 1365, 6, 50),
(8637, 1365, 17, 50),
(8638, 1365, 19, 50),
(8639, 1365, 8, 50),
(8640, 1365, 29, 50),
(8641, 1365, 21, 50),
(8642, 1365, 3, 50),
(8643, 1365, 13, 50),
(8644, 1365, 10, 50),
(8645, 1365, 30, 50),
(8646, 1365, 32, 50),
(8647, 1365, 33, 50),
(8648, 1365, 34, 50),
(8649, 1365, 7, 50),
(8650, 1365, 35, 50),
(8651, 1365, 36, 50),
(8652, 1365, 37, 50),
(8653, 1365, 16, 50),
(8654, 1365, 2, 50),
(8655, 1365, 18, 50),
(8656, 1365, 15, 50),
(8657, 248, 12, 80.5),
(8658, 248, 1, 45.73529411764706),
(8659, 248, 11, 45.56818181818182),
(8660, 248, 4, 74.5),
(8661, 248, 14, 44.875),
(8662, 248, 6, 73.375),
(8663, 248, 17, 51.904761904761905),
(8664, 248, 19, 40.11363636363637),
(8665, 248, 8, 42.361111111111114),
(8666, 248, 29, 52.875),
(8667, 248, 21, 53.875),
(8668, 248, 3, 39.20454545454545),
(8669, 248, 13, 44.86842105263158),
(8670, 248, 10, 46.75),
(8671, 248, 30, 54.26470588235294),
(8672, 248, 32, 45.208333333333336),
(8673, 248, 33, 45.875),
(8674, 248, 34, 45.875),
(8675, 248, 7, 40.375),
(8676, 248, 35, 49.130434782608695),
(8677, 248, 36, 52.125),
(8678, 248, 37, 52.125),
(8679, 248, 18, 53.81578947368421),
(8680, 248, 16, 25),
(8681, 248, 2, 24.86842105263158),
(8682, 248, 20, 45),
(8683, 248, 15, 84.375),
(8684, 622, 12, 64.875),
(8685, 622, 1, 47.375),
(8686, 622, 11, 47.04545454545455),
(8687, 622, 4, 66.52777777777777),
(8688, 622, 14, 49.411764705882355),
(8689, 622, 6, 65.65217391304348),
(8690, 622, 17, 47.608695652173914),
(8691, 622, 19, 48.375),
(8692, 622, 8, 46.666666666666664),
(8693, 622, 29, 46.388888888888886),
(8694, 622, 21, 50.2),
(8695, 622, 3, 39.895833333333336),
(8696, 622, 13, 46.09375),
(8697, 622, 10, 45.76923076923077),
(8698, 622, 30, 45.5),
(8699, 622, 32, 50.13157894736842),
(8700, 622, 33, 50.26315789473684),
(8701, 622, 34, 50.26315789473684),
(8702, 622, 7, 45.333333333333336),
(8703, 622, 35, 48.55263157894737),
(8704, 622, 36, 48.55263157894737),
(8705, 622, 37, 46.05263157894737),
(8706, 622, 18, 43.333333333333336),
(8707, 622, 16, 45.138888888888886),
(8708, 622, 2, 44.60526315789474),
(8709, 622, 20, 46.470588235294116),
(8710, 622, 15, 67.91666666666667),
(8711, 623, 12, 68.88888888888889),
(8712, 623, 1, 46.375),
(8713, 623, 11, 50),
(8714, 623, 4, 69.60526315789474),
(8715, 623, 14, 52.89473684210526),
(8716, 623, 6, 68.28947368421052),
(8717, 623, 17, 49.166666666666664),
(8718, 623, 19, 33.92857142857143),
(8719, 623, 8, 51.31578947368421),
(8720, 623, 29, 48.541666666666664),
(8721, 623, 21, 52.98076923076923),
(8722, 623, 3, 32.395833333333336),
(8723, 623, 13, 46.8421052631579),
(8724, 623, 10, 48.68421052631579),
(8725, 623, 30, 47.94117647058823),
(8726, 623, 32, 52.10526315789474),
(8727, 623, 33, 52.10526315789474),
(8728, 623, 34, 47.84090909090909),
(8729, 623, 7, 46.111111111111114),
(8730, 623, 35, 49.411764705882355),
(8731, 623, 36, 49.411764705882355),
(8732, 623, 37, 48.28947368421053),
(8733, 623, 18, 45.714285714285715),
(8734, 623, 16, 37.10526315789474),
(8735, 623, 2, 38.875),
(8736, 623, 20, 50.76086956521739),
(8737, 623, 15, 73.42105263157895),
(8738, 276, 12, 0.7499999999999998),
(8739, 276, 1, 55.68181818181818),
(8740, 276, 11, 45.166666666666664),
(8741, 276, 4, 84.76190476190476),
(8742, 276, 14, 44.44444444444444),
(8743, 276, 54, 52.857142857142854),
(8744, 276, 25, 55.57692307692308),
(8745, 276, 55, 55.57692307692308),
(8746, 276, 17, 49.86842105263158),
(8747, 276, 19, 15.833333333333334),
(8748, 276, 8, 60.5),
(8749, 276, 29, 75.375),
(8750, 276, 21, 49.411764705882355),
(8751, 276, 3, 18.095238095238095),
(8752, 276, 13, 58.81578947368421),
(8753, 276, 10, 49.523809523809526),
(8754, 276, 48, 57.35294117647059),
(8755, 276, 23, 57.35294117647059),
(8756, 276, 49, 43.04347826086956),
(8757, 276, 30, 10),
(8758, 276, 32, 51.18421052631579),
(8759, 276, 33, 51.18421052631579),
(8760, 276, 34, 42.205882352941174),
(8761, 276, 7, 57.205882352941174),
(8762, 276, 35, 50.526315789473685),
(8763, 276, 36, 55.22727272727273),
(8764, 276, 37, 55.22727272727273),
(8765, 276, 18, 55.65217391304348),
(8766, 276, 6, 84.44444444444444),
(8767, 276, 16, 85.75),
(8768, 276, 2, 89.6875),
(8769, 276, 20, 50.55555555555556),
(8770, 276, 15, 0.10869565217391303),
(8771, 1384, 12, 44.861111111111114),
(8772, 1384, 1, 45.22727272727273),
(8773, 1384, 11, 44.76190476190476),
(8774, 1384, 4, 85.73529411764706),
(8775, 1384, 14, 46.76470588235294),
(8776, 1384, 20, 48.69047619047619),
(8777, 1384, 6, 55.3125),
(8778, 1384, 17, 47.35294117647059),
(8779, 1384, 19, 27.15909090909091),
(8780, 1384, 8, 49.473684210526315),
(8781, 1384, 29, 48.29545454545455),
(8782, 1384, 21, 53.611111111111114),
(8783, 1384, 3, 23.452380952380953),
(8784, 1384, 13, 47.142857142857146),
(8785, 1384, 10, 51.13636363636363),
(8786, 1384, 30, 40.833333333333336),
(8787, 1384, 32, 51.08695652173913),
(8788, 1384, 33, 51.08695652173913),
(8789, 1384, 34, 50.90909090909091),
(8790, 1384, 7, 48.28947368421053),
(8791, 1384, 35, 49),
(8792, 1384, 36, 49),
(8793, 1384, 37, 46.973684210526315),
(8794, 1384, 16, 92.8125),
(8795, 1384, 2, 89.02777777777777),
(8796, 1384, 18, 46.5625),
(8797, 1384, 15, 40.520833333333336),
(8798, 1284, 12, 3.260869565217391),
(8799, 1284, 1, 42.27272727272727),
(8800, 1284, 11, 54.51923076923077),
(8801, 1284, 4, 89.34210526315789),
(8802, 1284, 14, 55.97222222222222),
(8803, 1284, 6, 89.72222222222223),
(8804, 1284, 17, 56.470588235294116),
(8805, 1284, 19, 7.777777777777778),
(8806, 1284, 8, 46.25),
(8807, 1284, 29, 46.666666666666664),
(8808, 1284, 21, 53.19444444444444),
(8809, 1284, 3, 13.295454545454545),
(8810, 1284, 13, 49.107142857142854),
(8811, 1284, 10, 54.88636363636363),
(8812, 1284, 30, 49.76190476190476),
(8813, 1284, 32, 52.38095238095238),
(8814, 1284, 33, 60.625),
(8815, 1284, 34, 60.625),
(8816, 1284, 7, 35.90909090909091),
(8817, 1284, 35, 56.61764705882353),
(8818, 1284, 36, 56.61764705882353),
(8819, 1284, 37, 51),
(8820, 1284, 18, 58.91304347826087),
(8821, 1284, 16, 91.13636363636364),
(8822, 1284, 2, 94.58333333333333),
(8823, 1284, 20, 52.142857142857146),
(8824, 1284, 15, 2.9761904761904763),
(8825, 277, 12, 3.4523809523809526),
(8826, 277, 1, 60),
(8827, 277, 11, 44.125),
(8828, 277, 35, 49.21052631578947),
(8829, 277, 36, 49.21052631578947),
(8830, 277, 4, 83),
(8831, 277, 14, 49),
(8832, 277, 6, 80.52631578947368),
(8833, 277, 17, 48.05555555555556),
(8834, 277, 19, 29.88095238095238),
(8835, 277, 8, 48.91304347826087),
(8836, 277, 29, 53.3),
(8837, 277, 3, 31.30952380952381),
(8838, 277, 13, 46.07142857142857),
(8839, 277, 10, 49.523809523809526),
(8840, 277, 30, 46.666666666666664),
(8841, 277, 32, 51.13636363636363),
(8842, 277, 33, 51.13636363636363),
(8843, 277, 34, 46.25),
(8844, 277, 7, 57.30769230769231),
(8845, 277, 21, 53.75),
(8846, 277, 37, 46.25),
(8847, 277, 18, 47.5),
(8848, 277, 16, 84.47368421052632),
(8849, 277, 2, 86.81818181818181),
(8850, 277, 20, 50),
(8851, 277, 15, 3.4722222222222223),
(8852, 187, 12, 0.588235294117647),
(8853, 187, 1, 52.375),
(8854, 187, 11, 47.125),
(8855, 187, 4, 77.75),
(8856, 187, 14, 49.88636363636363),
(8857, 187, 20, 55),
(8858, 187, 6, 83.94736842105263),
(8859, 187, 17, 52.205882352941174),
(8860, 187, 19, 10.526315789473685),
(8861, 187, 8, 48.888888888888886),
(8862, 187, 29, 50),
(8863, 187, 21, 55.5),
(8864, 187, 3, 7.666666666666667),
(8865, 187, 13, 48.333333333333336),
(8866, 187, 10, 52.604166666666664),
(8867, 187, 30, 54.583333333333336),
(8868, 187, 32, 54),
(8869, 187, 33, 54),
(8870, 187, 34, 50.11904761904762),
(8871, 187, 7, 47),
(8872, 187, 35, 51.19047619047619),
(8873, 187, 36, 51.19047619047619),
(8874, 187, 37, 49.125),
(8875, 187, 26, 65.39473684210526),
(8876, 187, 16, 85.5),
(8877, 187, 2, 83.21428571428571),
(8878, 187, 18, 45),
(8879, 187, 27, 56.388888888888886),
(8880, 187, 15, 2.5),
(8881, 1291, 12, 29.53125),
(8882, 1291, 1, 48.75),
(8883, 1291, 11, 53.63636363636363),
(8884, 1291, 4, 54.5),
(8885, 1291, 14, 52.95454545454545),
(8886, 1291, 54, 47.857142857142854),
(8887, 1291, 25, 49.88095238095238),
(8888, 1291, 6, 59.404761904761905),
(8889, 1291, 17, 49.77272727272727),
(8890, 1291, 19, 36.625),
(8891, 1291, 8, 48.05555555555556),
(8892, 1291, 29, 61.30434782608695),
(8893, 1291, 21, 50.833333333333336),
(8894, 1291, 3, 39.285714285714285),
(8895, 1291, 13, 57.65625),
(8896, 1291, 10, 52.5),
(8897, 1291, 48, 53.58695652173913),
(8898, 1291, 23, 54.583333333333336),
(8899, 1291, 49, 54.583333333333336),
(8900, 1291, 30, 22.5),
(8901, 1291, 32, 54.404761904761905),
(8902, 1291, 33, 54.404761904761905),
(8903, 1291, 34, 47.38636363636363),
(8904, 1291, 7, 59.583333333333336),
(8905, 1291, 35, 55.375),
(8906, 1291, 36, 55.375),
(8907, 1291, 37, 47.5),
(8908, 1291, 18, 53.5),
(8909, 1291, 16, 63.088235294117645),
(8910, 1291, 2, 65.44117647058823),
(8911, 1291, 55, 49.88095238095238),
(8912, 1291, 20, 47.96875),
(8913, 1291, 15, 33.55263157894737),
(8914, 1293, 12, 33.68421052631579),
(8915, 1293, 15, 30.833333333333332),
(8916, 1293, 1, 58.125),
(8917, 1293, 11, 54.78260869565217),
(8918, 1293, 4, 57.375),
(8919, 1293, 14, 56.18421052631579),
(8920, 1293, 54, 53.86363636363637),
(8921, 1293, 25, 53.86363636363637),
(8922, 1293, 55, 50.95238095238095),
(8923, 1293, 17, 46.76470588235294),
(8924, 1293, 19, 35.25),
(8925, 1293, 8, 48.69565217391305),
(8926, 1293, 29, 70.26315789473684),
(8927, 1293, 21, 49.5),
(8928, 1293, 3, 36.111111111111114),
(8929, 1293, 13, 51.166666666666664),
(8930, 1293, 10, 51.8421052631579),
(8931, 1293, 48, 56.42857142857143),
(8932, 1293, 23, 56.42857142857143),
(8933, 1293, 49, 51.36363636363637),
(8934, 1293, 30, 18.75),
(8935, 1293, 32, 48.6764705882353),
(8936, 1293, 33, 48.6764705882353),
(8937, 1293, 34, 46.25),
(8938, 1293, 7, 55.625),
(8939, 1293, 35, 54.60526315789474),
(8940, 1293, 36, 54.60526315789474),
(8941, 1293, 37, 51.13636363636363),
(8942, 1293, 18, 47.38095238095238),
(8943, 1293, 6, 57.95454545454545),
(8944, 1293, 16, 59.72222222222222),
(8945, 1293, 2, 61.05263157894737),
(8946, 1293, 20, 50.90909090909091),
(8947, 1290, 12, 23.80952380952381),
(8948, 1290, 1, 52.5),
(8949, 1290, 11, 54.6875),
(8950, 1290, 35, 46.1764705882353),
(8951, 1290, 36, 55),
(8952, 1290, 4, 62.291666666666664),
(8953, 1290, 14, 54),
(8954, 1290, 20, 52.10526315789474),
(8955, 1290, 54, 57.10526315789474),
(8956, 1290, 25, 57.10526315789474),
(8957, 1290, 6, 65.25),
(8958, 1290, 17, 53.75),
(8959, 1290, 19, 39.21052631578947),
(8960, 1290, 8, 53.75),
(8961, 1290, 29, 63.1578947368421),
(8962, 1290, 3, 35),
(8963, 1290, 13, 47.875),
(8964, 1290, 10, 50.26315789473684),
(8965, 1290, 48, 51.95652173913044),
(8966, 1290, 23, 51.95652173913044),
(8967, 1290, 49, 49.5),
(8968, 1290, 30, 26.25),
(8969, 1290, 32, 47.22222222222222),
(8970, 1290, 33, 53.333333333333336),
(8971, 1290, 34, 53.333333333333336),
(8972, 1290, 7, 51.59090909090909),
(8973, 1290, 21, 54.21875),
(8974, 1290, 37, 55),
(8975, 1290, 16, 67.25),
(8976, 1290, 2, 67.75),
(8977, 1290, 55, 45.476190476190474),
(8978, 1290, 18, 49.56521739130435),
(8979, 1290, 15, 22.708333333333332),
(8980, 1292, 12, 15.666666666666666),
(8981, 1292, 15, 21.31578947368421),
(8982, 1292, 1, 53.75),
(8983, 1292, 11, 55.714285714285715),
(8984, 1292, 4, 62.36842105263158),
(8985, 1292, 14, 51.388888888888886),
(8986, 1292, 20, 51.42857142857143),
(8987, 1292, 54, 52.5),
(8988, 1292, 25, 52.5),
(8989, 1292, 55, 51.470588235294116),
(8990, 1292, 17, 48.1578947368421),
(8991, 1292, 19, 35.3),
(8992, 1292, 8, 48.81578947368421),
(8993, 1292, 29, 63.1578947368421),
(8994, 1292, 21, 52.083333333333336),
(8995, 1292, 3, 32.64705882352941),
(8996, 1292, 13, 62),
(8997, 1292, 10, 49.130434782608695),
(8998, 1292, 48, 43.1578947368421),
(8999, 1292, 23, 51.31578947368421),
(9000, 1292, 49, 51.31578947368421),
(9001, 1292, 30, 26.52777777777778),
(9002, 1292, 32, 49.705882352941174),
(9003, 1292, 33, 49.705882352941174),
(9004, 1292, 34, 46.111111111111114),
(9005, 1292, 7, 50.833333333333336),
(9006, 1292, 35, 54.25),
(9007, 1292, 36, 54.25),
(9008, 1292, 37, 49.5),
(9009, 1292, 6, 61.08695652173913),
(9010, 1292, 16, 71.81818181818181),
(9011, 1292, 2, 67.1590909090909),
(9012, 1292, 18, 54.31818181818182),
(9013, 1280, 12, 10.555555555555555),
(9014, 1280, 1, 43.095238095238095),
(9015, 1280, 11, 52.023809523809526),
(9016, 1280, 4, 91.95652173913044),
(9017, 1280, 14, 45.39473684210526),
(9018, 1280, 20, 50.14705882352941),
(9019, 1280, 6, 85.58823529411765),
(9020, 1280, 17, 42.608695652173914),
(9021, 1280, 19, 31.818181818181817),
(9022, 1280, 8, 55.5),
(9023, 1280, 29, 46.93181818181818),
(9024, 1280, 21, 46.07142857142857),
(9025, 1280, 3, 27.625),
(9026, 1280, 13, 47.083333333333336),
(9027, 1280, 10, 35),
(9028, 1280, 30, 44.44444444444444),
(9029, 1280, 32, 54.705882352941174),
(9030, 1280, 33, 54.705882352941174),
(9031, 1280, 34, 53.58695652173913),
(9032, 1280, 7, 50.22727272727273),
(9033, 1280, 35, 49.65909090909091),
(9034, 1280, 36, 49.65909090909091),
(9035, 1280, 37, 47.82608695652174),
(9036, 1280, 26, 44.166666666666664),
(9037, 1280, 16, 88.15789473684211),
(9038, 1280, 2, 93.4090909090909),
(9039, 1280, 18, 53.1578947368421),
(9040, 1280, 27, 44),
(9041, 1280, 15, 10.357142857142858),
(9042, 1321, 12, 27.916666666666668),
(9043, 1321, 1, 52.5),
(9044, 1321, 11, 50.595238095238095),
(9045, 1321, 4, 62.35294117647059),
(9046, 1321, 14, 49.73684210526316),
(9047, 1321, 20, 52.75),
(9048, 1321, 6, 56.904761904761905),
(9049, 1321, 17, 45.588235294117645),
(9050, 1321, 19, 36.31578947368421),
(9051, 1321, 8, 50.869565217391305),
(9052, 1321, 29, 43.888888888888886),
(9053, 1321, 21, 56.61764705882353),
(9054, 1321, 3, 34.09090909090909),
(9055, 1321, 13, 54.166666666666664),
(9056, 1321, 10, 56.904761904761905),
(9057, 1321, 30, 55),
(9058, 1321, 32, 55.526315789473685),
(9059, 1321, 33, 55.526315789473685),
(9060, 1321, 34, 49.3421052631579),
(9061, 1321, 7, 46.388888888888886),
(9062, 1321, 35, 51.59090909090909),
(9063, 1321, 36, 53.19444444444444),
(9064, 1321, 37, 53.19444444444444),
(9065, 1321, 16, 64.31818181818181),
(9066, 1321, 2, 69.66666666666667),
(9067, 1321, 18, 54.285714285714285),
(9068, 1321, 15, 26.31578947368421),
(9069, 1320, 12, 14.722222222222221),
(9070, 1320, 1, 47.5),
(9071, 1320, 11, 64.04761904761905),
(9072, 1320, 4, 61.1764705882353),
(9073, 1320, 14, 49.04761904761905),
(9074, 1320, 6, 73.42105263157895),
(9075, 1320, 17, 52.95454545454545),
(9076, 1320, 19, 26.25),
(9077, 1320, 8, 48.4375),
(9078, 1320, 29, 54.11764705882353),
(9079, 1320, 21, 60.22727272727273),
(9080, 1320, 3, 21.818181818181817),
(9081, 1320, 13, 49.88636363636363),
(9082, 1320, 10, 49.625),
(9083, 1320, 30, 52.25),
(9084, 1320, 32, 49.31818181818182),
(9085, 1320, 33, 51.578947368421055),
(9086, 1320, 34, 51.578947368421055),
(9087, 1320, 7, 59.523809523809526),
(9088, 1320, 35, 53.91304347826087),
(9089, 1320, 36, 62.36842105263158),
(9090, 1320, 37, 62.36842105263158),
(9091, 1320, 18, 59.130434782608695),
(9092, 1320, 16, 66.16666666666667),
(9093, 1320, 2, 67.6470588235294),
(9094, 1320, 20, 56.666666666666664),
(9095, 1320, 15, 13.958333333333334),
(9096, 1294, 12, 21.363636363636363),
(9097, 1294, 15, 20),
(9098, 1294, 1, 53.92857142857143),
(9099, 1294, 11, 47.61363636363637),
(9100, 1294, 4, 66.5625),
(9101, 1294, 14, 56.25),
(9102, 1294, 54, 58.06818181818182),
(9103, 1294, 25, 58.06818181818182),
(9104, 1294, 55, 51.666666666666664),
(9105, 1294, 17, 50),
(9106, 1294, 19, 31.57894736842105),
(9107, 1294, 8, 51.904761904761905),
(9108, 1294, 29, 67.91666666666667),
(9109, 1294, 21, 52.142857142857146),
(9110, 1294, 3, 41.80555555555556),
(9111, 1294, 13, 50.833333333333336),
(9112, 1294, 10, 54.73684210526316),
(9113, 1294, 48, 50.104166666666664),
(9114, 1294, 23, 57.5),
(9115, 1294, 49, 57.5),
(9116, 1294, 30, 22.63157894736842),
(9117, 1294, 32, 55.27777777777778),
(9118, 1294, 33, 55.27777777777778),
(9119, 1294, 34, 44.5),
(9120, 1294, 7, 49.21052631578947),
(9121, 1294, 35, 51.8421052631579),
(9122, 1294, 36, 51.8421052631579),
(9123, 1294, 37, 48.5),
(9124, 1294, 18, 44.11764705882353),
(9125, 1294, 6, 64.16666666666667),
(9126, 1294, 16, 72.59615384615384),
(9127, 1294, 2, 70.27777777777777),
(9128, 1294, 20, 44.0625),
(9129, 268, 12, 15.277777777777779),
(9130, 268, 1, 52.38636363636363),
(9131, 268, 11, 52.76315789473684),
(9132, 268, 4, 87.14285714285714),
(9133, 268, 14, 55.714285714285715),
(9134, 268, 6, 84.07894736842105),
(9135, 268, 17, 45.14705882352941),
(9136, 268, 19, 25),
(9137, 268, 8, 47.608695652173914),
(9138, 268, 29, 46.07142857142857),
(9139, 268, 21, 52.89473684210526),
(9140, 268, 3, 26.25),
(9141, 268, 13, 50.39473684210526),
(9142, 268, 10, 54.77272727272727),
(9143, 268, 30, 52.5),
(9144, 268, 32, 46.578947368421055),
(9145, 268, 33, 50.714285714285715),
(9146, 268, 34, 50.714285714285715),
(9147, 268, 7, 45.416666666666664),
(9148, 268, 35, 53.214285714285715),
(9149, 268, 36, 53.214285714285715),
(9150, 268, 37, 41.42857142857143),
(9151, 268, 18, 48.421052631578945),
(9152, 268, 26, 48.47826086956522),
(9153, 268, 16, 74.46428571428571),
(9154, 268, 2, 80.8695652173913),
(9155, 268, 20, 49.77272727272727),
(9156, 268, 27, 48.75),
(9157, 268, 15, 12),
(9158, 267, 12, 3.9583333333333335),
(9159, 267, 1, 50),
(9160, 267, 11, 47.35294117647059),
(9161, 267, 4, 86.3157894736842),
(9162, 267, 14, 52),
(9163, 267, 54, 50.23809523809524),
(9164, 267, 25, 50.23809523809524),
(9165, 267, 55, 48.63636363636363),
(9166, 267, 17, 63.68421052631579),
(9167, 267, 19, 8.095238095238095),
(9168, 267, 8, 48.05555555555556),
(9169, 267, 29, 87.36842105263158),
(9170, 267, 21, 59.34782608695652),
(9171, 267, 3, 12.619047619047619),
(9172, 267, 13, 49),
(9173, 267, 10, 49.04761904761905),
(9174, 267, 48, 45.526315789473685),
(9175, 267, 23, 48.07692307692308),
(9176, 267, 49, 48.07692307692308),
(9177, 267, 30, 16.666666666666668),
(9178, 267, 32, 54.72222222222222),
(9179, 267, 33, 63.6),
(9180, 267, 34, 63.6),
(9181, 267, 7, 50.11363636363637),
(9182, 267, 35, 46.94444444444444),
(9183, 267, 36, 62.1875),
(9184, 267, 37, 62.1875),
(9185, 267, 18, 47.857142857142854),
(9186, 267, 6, 90.26315789473684),
(9187, 267, 16, 84.75),
(9188, 267, 2, 92.23684210526316),
(9189, 267, 20, 46.875),
(9190, 267, 15, 4.75),
(9191, 278, 12, 0),
(9192, 278, 1, 50.65217391304348),
(9193, 278, 11, 53.888888888888886),
(9194, 278, 4, 96.25),
(9195, 278, 14, 43.625),
(9196, 278, 6, 97.25),
(9197, 278, 17, 40.416666666666664),
(9198, 278, 19, 8.695652173913043),
(9199, 278, 8, 52.65625),
(9200, 278, 29, 56.470588235294116),
(9201, 278, 21, 50.69444444444444),
(9202, 278, 3, 10),
(9203, 278, 13, 56.47727272727273),
(9204, 278, 10, 42.63157894736842),
(9205, 278, 30, 52.8),
(9206, 278, 32, 48.75),
(9207, 278, 33, 55),
(9208, 278, 34, 55),
(9209, 278, 7, 43.69047619047619),
(9210, 278, 35, 57.72727272727273),
(9211, 278, 36, 57.72727272727273),
(9212, 278, 37, 41.09375),
(9213, 278, 18, 51.5),
(9214, 278, 16, 87.5),
(9215, 278, 2, 95.29411764705883),
(9216, 278, 20, 52.142857142857146),
(9217, 278, 15, 0.24999999999999994),
(9218, 263, 12, 10),
(9219, 263, 15, 8.157894736842104),
(9220, 263, 38, 75.45454545454545),
(9221, 263, 11, 46.25),
(9222, 263, 4, 76.66666666666667),
(9223, 263, 14, 44.09090909090909),
(9224, 263, 39, 24.21875),
(9225, 263, 54, 41.578947368421055),
(9226, 263, 25, 48.18181818181818),
(9227, 263, 55, 48.18181818181818),
(9228, 263, 17, 52.94117647058823),
(9229, 263, 19, 39.04761904761905),
(9230, 263, 8, 49.30555555555556),
(9231, 263, 29, 72.76315789473684),
(9232, 263, 21, 51.111111111111114),
(9233, 263, 3, 44.375),
(9234, 263, 13, 43.40909090909091),
(9235, 263, 10, 56.5),
(9236, 263, 48, 49.523809523809526),
(9237, 263, 23, 49.523809523809526),
(9238, 263, 49, 48.333333333333336),
(9239, 263, 30, 19.134615384615383),
(9240, 263, 32, 53.18181818181818),
(9241, 263, 33, 53.18181818181818),
(9242, 263, 34, 52.89473684210526),
(9243, 263, 7, 45.26315789473684),
(9244, 263, 35, 55.75),
(9245, 263, 36, 55.75),
(9246, 263, 37, 50.833333333333336),
(9247, 263, 18, 48.333333333333336),
(9248, 263, 1, 51.458333333333336),
(9249, 263, 6, 78.38235294117646),
(9250, 263, 16, 87.65625),
(9251, 263, 2, 82.82608695652173),
(9252, 263, 20, 52.22222222222222),
(9253, 274, 12, 55.22613960113961),
(9254, 274, 32, 49.04715762273906),
(9255, 274, 33, 49.239864864864884),
(9256, 274, 1, 63.842592592592524),
(9257, 274, 30, 48.364049145299084),
(9258, 274, 11, 28.020025839793245),
(9259, 274, 4, 64.98397435897441),
(9260, 274, 14, 23.736496913580247),
(9261, 274, 6, 62.13624338624344),
(9262, 274, 40, 25.011200716845877),
(9263, 274, 25, 25.011200716845877),
(9264, 274, 41, 20.44753086419755),
(9265, 274, 19, 39.218304843304885),
(9266, 274, 24, 21.94251543209877),
(9267, 274, 8, 54.5679012345679),
(9268, 274, 29, 47.16294037940381),
(9269, 274, 21, 21.098318713450286),
(9270, 274, 9, 75.12792397660817),
(9271, 274, 3, 40.13310185185187),
(9272, 274, 13, 28.505291005290978),
(9273, 274, 10, 69.60594315245478),
(9274, 274, 43, 61.930941358024675),
(9275, 274, 23, 68.61882716049384),
(9276, 274, 42, 68.61882716049384),
(9277, 274, 31, 65.29558404558406),
(9278, 274, 22, 67.42120726495735),
(9279, 274, 50, 49.239864864864884),
(9280, 274, 51, 45.55555555555556),
(9281, 274, 5, 23.737373737373737),
(9282, 274, 34, 48.57549857549858),
(9283, 274, 7, 22.858796296296287),
(9284, 274, 28, 24.02033730158734),
(9285, 274, 44, 57.426303854875265),
(9286, 274, 36, 57.426303854875265),
(9287, 274, 17, 67.74587087087086),
(9288, 274, 35, 56.97048611111111),
(9289, 274, 37, 53.270348837209326),
(9290, 274, 18, 63.472222222222165),
(9291, 274, 16, 56.481481481481495),
(9292, 274, 2, 57.78230676328503),
(9293, 274, 45, 54.600694444444414),
(9294, 274, 20, 65.84104938271601),
(9295, 274, 15, 58.83299457994578),
(9296, 264, 12, 1.1363636363636362),
(9297, 264, 1, 49),
(9298, 264, 11, 50.95238095238095),
(9299, 264, 4, 86.3157894736842),
(9300, 264, 14, 47.26190476190476),
(9301, 264, 20, 50),
(9302, 264, 6, 87.26190476190476),
(9303, 264, 17, 40.5),
(9304, 264, 19, 28.08823529411765),
(9305, 264, 8, 55.56818181818182),
(9306, 264, 29, 48.94736842105263),
(9307, 264, 21, 47.89473684210526),
(9308, 264, 3, 35.26315789473684),
(9309, 264, 13, 50.25),
(9310, 264, 10, 50.25),
(9311, 264, 30, 47.94117647058823),
(9312, 264, 32, 52.94117647058823),
(9313, 264, 33, 52.94117647058823),
(9314, 264, 34, 46.44736842105263),
(9315, 264, 7, 50.56818181818182),
(9316, 264, 35, 54.891304347826086),
(9317, 264, 36, 54.891304347826086),
(9318, 264, 37, 49.43181818181818),
(9319, 264, 16, 91.33333333333333),
(9320, 264, 2, 88.80434782608695),
(9321, 264, 18, 49.285714285714285),
(9322, 264, 15, 0.9782608695652172),
(9323, 429, 12, 2.159090909090909),
(9324, 429, 1, 47.638888888888886),
(9325, 429, 11, 56.630434782608695),
(9326, 429, 4, 89.55882352941177),
(9327, 429, 14, 49),
(9328, 429, 20, 56.36363636363637),
(9329, 429, 6, 85),
(9330, 429, 17, 52.38095238095238),
(9331, 429, 19, 17.75),
(9332, 429, 8, 57.625),
(9333, 429, 29, 50.125),
(9334, 429, 21, 48.645833333333336),
(9335, 429, 3, 9.722222222222221),
(9336, 429, 13, 53.333333333333336),
(9337, 429, 10, 61.30952380952381),
(9338, 429, 30, 47.38095238095238),
(9339, 429, 32, 50.73529411764706),
(9340, 429, 33, 50.73529411764706),
(9341, 429, 34, 48.611111111111114),
(9342, 429, 7, 51.388888888888886),
(9343, 429, 35, 53.28947368421053),
(9344, 429, 36, 53.28947368421053),
(9345, 429, 37, 51.25),
(9346, 429, 16, 81.30952380952381),
(9347, 429, 2, 81.09375),
(9348, 429, 18, 51.70454545454545),
(9349, 429, 15, 2),
(9350, 1385, 12, 13.25),
(9351, 1385, 15, 13.522727272727273),
(9352, 1385, 1, 44.0625),
(9353, 1385, 11, 48.75),
(9354, 1385, 4, 75),
(9355, 1385, 14, 52.61904761904762),
(9356, 1385, 20, 50),
(9357, 1385, 6, 78.61111111111111),
(9358, 1385, 17, 51.354166666666664),
(9359, 1385, 19, 18.81578947368421),
(9360, 1385, 8, 58.15217391304348),
(9361, 1385, 29, 48),
(9362, 1385, 21, 51.125),
(9363, 1385, 3, 17.5),
(9364, 1385, 13, 38.214285714285715),
(9365, 1385, 10, 58.333333333333336),
(9366, 1385, 30, 48.611111111111114),
(9367, 1385, 32, 51.52777777777778),
(9368, 1385, 33, 57.125),
(9369, 1385, 34, 57.125),
(9370, 1385, 7, 49.72222222222222),
(9371, 1385, 35, 52.023809523809526),
(9372, 1385, 36, 54.891304347826086),
(9373, 1385, 37, 54.891304347826086),
(9374, 1385, 26, 49.166666666666664),
(9375, 1385, 16, 81.7),
(9376, 1385, 2, 77.85714285714286),
(9377, 1385, 18, 53.970588235294116),
(9378, 1385, 27, 52.04545454545455),
(9379, 255, 12, 7.857142857142857),
(9380, 255, 1, 50.73529411764706),
(9381, 255, 30, 5.921052631578948),
(9382, 255, 11, 51.82692307692308),
(9383, 255, 4, 85.83333333333333),
(9384, 255, 14, 44.04761904761905),
(9385, 255, 54, 50.357142857142854),
(9386, 255, 25, 55.56818181818182),
(9387, 255, 6, 83.61111111111111),
(9388, 255, 40, 47.35294117647059),
(9389, 255, 17, 51.73913043478261),
(9390, 255, 19, 19.895833333333332),
(9391, 255, 8, 55.6578947368421),
(9392, 255, 29, 86.95652173913044),
(9393, 255, 21, 52.72727272727273),
(9394, 255, 3, 15.681818181818182),
(9395, 255, 13, 53.166666666666664),
(9396, 255, 10, 43.125),
(9397, 255, 48, 47.34375),
(9398, 255, 23, 56.875),
(9399, 255, 49, 56.875),
(9400, 255, 43, 51.84782608695652),
(9401, 255, 42, 51.25),
(9402, 255, 32, 51.388888888888886),
(9403, 255, 33, 62.89473684210526),
(9404, 255, 34, 62.89473684210526),
(9405, 255, 7, 51.30434782608695),
(9406, 255, 55, 43.75),
(9407, 255, 35, 52.36842105263158),
(9408, 255, 36, 52.36842105263158),
(9409, 255, 37, 49.4),
(9410, 255, 18, 54.25),
(9411, 255, 16, 88.42105263157895),
(9412, 255, 2, 82.61904761904762),
(9413, 255, 41, 55.56818181818182),
(9414, 255, 20, 48.28125),
(9415, 255, 15, 5.394736842105263),
(9416, 1366, 12, 45.75),
(9417, 1366, 1, 50.34090909090909),
(9418, 1366, 11, 50.75),
(9419, 1366, 4, 52.5),
(9420, 1366, 14, 50.6578947368421),
(9421, 1366, 20, 50.21739130434783),
(9422, 1366, 6, 51.71052631578947),
(9423, 1366, 17, 50.22727272727273),
(9424, 1366, 19, 46.19047619047619),
(9425, 1366, 8, 50.625),
(9426, 1366, 29, 50.6578947368421),
(9427, 1366, 21, 50.45454545454545),
(9428, 1366, 3, 46.08695652173913),
(9429, 1366, 13, 50.375),
(9430, 1366, 10, 50.13157894736842),
(9431, 1366, 30, 50.588235294117645),
(9432, 1366, 32, 51.09375),
(9433, 1366, 33, 51.09375),
(9434, 1366, 34, 50.97222222222222),
(9435, 1366, 7, 50.39473684210526),
(9436, 1366, 35, 50.44117647058823),
(9437, 1366, 36, 50.44117647058823),
(9438, 1366, 37, 49.86842105263158),
(9439, 1366, 16, 52.63157894736842),
(9440, 1366, 2, 54.473684210526315),
(9441, 1366, 18, 49.76190476190476),
(9442, 1366, 15, 45.416666666666664),
(9443, 1311, 12, 43.333333333333336),
(9444, 1311, 1, 48.80434782608695),
(9445, 1311, 11, 52.75),
(9446, 1311, 4, 54.76190476190476),
(9447, 1311, 14, 52.125),
(9448, 1311, 54, 51.111111111111114),
(9449, 1311, 25, 51.75),
(9450, 1311, 55, 51.75),
(9451, 1311, 17, 49.88095238095238),
(9452, 1311, 19, 46.52777777777778),
(9453, 1311, 8, 51.93181818181818),
(9454, 1311, 29, 55.9375),
(9455, 1311, 21, 49.107142857142854),
(9456, 1311, 3, 45.22727272727273),
(9457, 1311, 13, 50.27777777777778),
(9458, 1311, 10, 47.875),
(9459, 1311, 48, 50.476190476190474),
(9460, 1311, 23, 50.476190476190474),
(9461, 1311, 49, 48.5),
(9462, 1311, 30, 40.625),
(9463, 1311, 32, 50.595238095238095),
(9464, 1311, 33, 50.95238095238095),
(9465, 1311, 34, 50.95238095238095),
(9466, 1311, 7, 48.75),
(9467, 1311, 35, 46.44736842105263),
(9468, 1311, 36, 47.96875),
(9469, 1311, 37, 47.96875),
(9470, 1311, 18, 50),
(9471, 1311, 6, 55),
(9472, 1311, 16, 60.595238095238095),
(9473, 1311, 2, 58.45238095238095),
(9474, 1311, 20, 52.26190476190476),
(9475, 1311, 15, 39.26470588235294),
(9476, 1312, 12, 17.738095238095237),
(9477, 1312, 1, 51.973684210526315),
(9478, 1312, 11, 56.84782608695652),
(9479, 1312, 4, 72.22222222222223),
(9480, 1312, 14, 50.55555555555556),
(9481, 1312, 6, 66.1842105263158),
(9482, 1312, 17, 53.125),
(9483, 1312, 19, 29.625),
(9484, 1312, 8, 56.354166666666664),
(9485, 1312, 29, 52.25),
(9486, 1312, 21, 51.31578947368421),
(9487, 1312, 3, 33.86363636363637),
(9488, 1312, 13, 55.2),
(9489, 1312, 10, 46.25),
(9490, 1312, 30, 48.81578947368421),
(9491, 1312, 32, 54.30555555555556),
(9492, 1312, 33, 54.30555555555556),
(9493, 1312, 34, 51.80555555555556),
(9494, 1312, 7, 51.76470588235294),
(9495, 1312, 35, 46.625),
(9496, 1312, 36, 52.27272727272727),
(9497, 1312, 37, 52.27272727272727),
(9498, 1312, 18, 50.294117647058826),
(9499, 1312, 16, 65.69444444444444),
(9500, 1312, 2, 66.5625),
(9501, 1312, 20, 50.43478260869565),
(9502, 1312, 15, 18.875),
(9503, 1310, 12, 20.78125),
(9504, 1310, 1, 50.46875),
(9505, 1310, 11, 46.8421052631579),
(9506, 1310, 4, 69.04761904761905),
(9507, 1310, 14, 54.642857142857146),
(9508, 1310, 6, 68.26086956521739),
(9509, 1310, 17, 56.42857142857143),
(9510, 1310, 19, 34.84375),
(9511, 1310, 8, 49.73684210526316),
(9512, 1310, 29, 50.357142857142854),
(9513, 1310, 21, 48.81578947368421),
(9514, 1310, 3, 31.973684210526315),
(9515, 1310, 13, 45.476190476190474),
(9516, 1310, 10, 49.65909090909091),
(9517, 1310, 30, 53.25),
(9518, 1310, 32, 47.5),
(9519, 1310, 33, 47.5),
(9520, 1310, 34, 46.630434782608695),
(9521, 1310, 7, 50),
(9522, 1310, 35, 48.026315789473685),
(9523, 1310, 36, 50.2),
(9524, 1310, 37, 50.2),
(9525, 1310, 18, 54.25),
(9526, 1310, 16, 70),
(9527, 1310, 2, 72.25),
(9528, 1310, 20, 53.75),
(9529, 1310, 15, 16.630434782608695),
(9530, 1313, 12, 5),
(9531, 1313, 1, 55.48076923076923),
(9532, 1313, 11, 49.523809523809526),
(9533, 1313, 4, 71.76470588235294),
(9534, 1313, 14, 54.75),
(9535, 1313, 20, 50.476190476190474),
(9536, 1313, 6, 70.56818181818181),
(9537, 1313, 17, 48.26923076923077),
(9538, 1313, 19, 9.125),
(9539, 1313, 8, 45.23809523809524),
(9540, 1313, 29, 51.42857142857143),
(9541, 1313, 21, 55.5),
(9542, 1313, 3, 6.527777777777778),
(9543, 1313, 13, 62.01923076923077),
(9544, 1313, 10, 56.375),
(9545, 1313, 30, 57.75),
(9546, 1313, 32, 49.6875),
(9547, 1313, 33, 59.02777777777778),
(9548, 1313, 34, 59.02777777777778),
(9549, 1313, 7, 53.125),
(9550, 1313, 35, 55.44117647058823),
(9551, 1313, 36, 55.44117647058823),
(9552, 1313, 37, 51.25),
(9553, 1313, 16, 76.57894736842105),
(9554, 1313, 2, 80.20833333333333),
(9555, 1313, 18, 57.63157894736842),
(9556, 1313, 15, 5),
(9557, 371, 12, 3.088235294117647),
(9558, 371, 1, 54.54545454545455),
(9559, 371, 11, 51.666666666666664),
(9560, 371, 4, 92.3913043478261),
(9561, 371, 14, 53.333333333333336),
(9562, 371, 20, 47.5),
(9563, 371, 6, 91.57894736842105),
(9564, 371, 17, 51.666666666666664),
(9565, 371, 19, 3.611111111111111),
(9566, 371, 8, 43.57142857142857),
(9567, 371, 29, 52.5),
(9568, 371, 21, 50.833333333333336),
(9569, 371, 3, 6.666666666666667),
(9570, 371, 13, 44.44444444444444),
(9571, 371, 10, 52.17391304347826),
(9572, 371, 30, 48.529411764705884),
(9573, 371, 32, 48.888888888888886),
(9574, 371, 33, 50.26315789473684),
(9575, 371, 34, 50.26315789473684),
(9576, 371, 7, 51.666666666666664),
(9577, 371, 35, 47.5),
(9578, 371, 36, 47.5),
(9579, 371, 37, 44.523809523809526),
(9580, 371, 16, 95),
(9581, 371, 2, 87.10526315789474),
(9582, 371, 18, 51.81818181818182),
(9583, 371, 15, 2.9166666666666665),
(9584, 1283, 12, 4.7727272727272725),
(9585, 1283, 1, 43.125),
(9586, 1283, 38, 64.1304347826087),
(9587, 1283, 11, 55.26315789473684),
(9588, 1283, 4, 92.5),
(9589, 1283, 14, 50.588235294117645),
(9590, 1283, 39, 17.8125),
(9591, 1283, 20, 54.21052631578947),
(9592, 1283, 6, 90.78947368421052),
(9593, 1283, 17, 45.6578947368421),
(9594, 1283, 19, 12.708333333333334),
(9595, 1283, 8, 48.888888888888886),
(9596, 1283, 29, 48.020833333333336),
(9597, 1283, 21, 49.411764705882355),
(9598, 1283, 3, 13.157894736842104),
(9599, 1283, 13, 48.333333333333336),
(9600, 1283, 10, 48.888888888888886),
(9601, 1283, 30, 51.578947368421055),
(9602, 1283, 32, 52.93478260869565),
(9603, 1283, 33, 52.93478260869565),
(9604, 1283, 34, 49.77272727272727),
(9605, 1283, 7, 56.25),
(9606, 1283, 35, 40.9375),
(9607, 1283, 36, 46.111111111111114),
(9608, 1283, 37, 46.111111111111114),
(9609, 1283, 16, 96.375),
(9610, 1283, 2, 95.68181818181819),
(9611, 1283, 18, 56.25),
(9612, 1283, 15, 4.078947368421052),
(9613, 266, 12, 6.190476190476191),
(9614, 266, 15, 7.125),
(9615, 266, 1, 50.55555555555556),
(9616, 266, 11, 50.869565217391305),
(9617, 266, 4, 46),
(9618, 266, 14, 51.388888888888886),
(9619, 266, 52, 49.791666666666664),
(9620, 266, 25, 58.333333333333336),
(9621, 266, 53, 58.333333333333336),
(9622, 266, 54, 53.8235294117647),
(9623, 266, 55, 54.907407407407405),
(9624, 266, 17, 52.25),
(9625, 266, 19, 46.666666666666664),
(9626, 266, 8, 52.023809523809526),
(9627, 266, 29, 30.48076923076923),
(9628, 266, 21, 50.625),
(9629, 266, 3, 37.166666666666664),
(9630, 266, 13, 51.44736842105263),
(9631, 266, 46, 52.61904761904762),
(9632, 266, 23, 59.53125),
(9633, 266, 47, 55.25),
(9634, 266, 48, 59.53125),
(9635, 266, 49, 52.375),
(9636, 266, 30, 27.282608695652176),
(9637, 266, 32, 61.25),
(9638, 266, 33, 61.25),
(9639, 266, 34, 56),
(9640, 266, 7, 55.714285714285715),
(9641, 266, 26, 48.1578947368421),
(9642, 266, 35, 55.88235294117647),
(9643, 266, 36, 56.166666666666664),
(9644, 266, 37, 56.166666666666664),
(9645, 266, 18, 50.97222222222222),
(9646, 266, 6, 47.5),
(9647, 266, 10, 52.5),
(9648, 266, 16, 83.58695652173913),
(9649, 266, 2, 82.3913043478261),
(9650, 266, 20, 50.625),
(9651, 266, 27, 53.214285714285715),
(9652, 259, 12, 3),
(9653, 259, 1, 47.35294117647059),
(9654, 259, 11, 53.333333333333336),
(9655, 259, 4, 78.82352941176471),
(9656, 259, 14, 51.95652173913044),
(9657, 259, 20, 54.25),
(9658, 259, 54, 47.5),
(9659, 259, 25, 49.5),
(9660, 259, 55, 49.5),
(9661, 259, 17, 43.94736842105263),
(9662, 259, 19, 41),
(9663, 259, 8, 49.166666666666664),
(9664, 259, 29, 79.75),
(9665, 259, 21, 43.611111111111114),
(9666, 259, 3, 38.75),
(9667, 259, 13, 46.388888888888886),
(9668, 259, 10, 45.55555555555556),
(9669, 259, 48, 53.69565217391305),
(9670, 259, 23, 55.714285714285715),
(9671, 259, 49, 55.714285714285715),
(9672, 259, 30, 15),
(9673, 259, 32, 47.5),
(9674, 259, 33, 49.5),
(9675, 259, 34, 49.5),
(9676, 259, 7, 55),
(9677, 259, 35, 52.36842105263158),
(9678, 259, 36, 52.36842105263158),
(9679, 259, 37, 52.36842105263158),
(9680, 259, 6, 74.54545454545455),
(9681, 259, 16, 82.3913043478261),
(9682, 259, 2, 82),
(9683, 259, 18, 46.8421052631579),
(9684, 259, 15, 6.363636363636363),
(9685, 638, 12, 3.9583333333333335),
(9686, 638, 15, 2.8260869565217392),
(9687, 638, 1, 41.904761904761905),
(9688, 638, 11, 48.529411764705884),
(9689, 638, 4, 71.19047619047619),
(9690, 638, 14, 44.25),
(9691, 638, 20, 43.23529411764706),
(9692, 638, 54, 52.391304347826086),
(9693, 638, 25, 52.391304347826086),
(9694, 638, 55, 50.5),
(9695, 638, 17, 52.5),
(9696, 638, 19, 44.523809523809526),
(9697, 638, 8, 56.470588235294116),
(9698, 638, 29, 78.05555555555556),
(9699, 638, 21, 44.473684210526315),
(9700, 638, 3, 43.94736842105263),
(9701, 638, 13, 53.46153846153846),
(9702, 638, 10, 50.4),
(9703, 638, 48, 51.666666666666664),
(9704, 638, 23, 51.666666666666664),
(9705, 638, 49, 39.6875),
(9706, 638, 30, 6.666666666666667),
(9707, 638, 32, 56.5),
(9708, 638, 33, 56.5),
(9709, 638, 34, 45.9375),
(9710, 638, 7, 54.31818181818182),
(9711, 638, 35, 52.72727272727273),
(9712, 638, 36, 58.23529411764706),
(9713, 638, 37, 58.23529411764706),
(9714, 638, 6, 76.05263157894737),
(9715, 638, 16, 86.19047619047619),
(9716, 638, 2, 88.0952380952381),
(9717, 638, 18, 58.57142857142857),
(9718, 270, 12, 50),
(9719, 270, 1, 50),
(9720, 270, 38, 50),
(9721, 270, 11, 50),
(9722, 270, 4, 50),
(9723, 270, 14, 50),
(9724, 270, 39, 50),
(9725, 270, 6, 50),
(9726, 270, 17, 50),
(9727, 270, 19, 50),
(9728, 270, 8, 50),
(9729, 270, 29, 50),
(9730, 270, 21, 50),
(9731, 270, 3, 50),
(9732, 270, 13, 50),
(9733, 270, 10, 50),
(9734, 270, 30, 50),
(9735, 270, 32, 50),
(9736, 270, 33, 50),
(9737, 270, 34, 50),
(9738, 270, 7, 50),
(9739, 270, 35, 50),
(9740, 270, 36, 50),
(9741, 270, 37, 50),
(9742, 270, 18, 50),
(9743, 270, 16, 50),
(9744, 270, 2, 50),
(9745, 270, 20, 50),
(9746, 270, 15, 50),
(9747, 273, 1, 50),
(9748, 273, 9, 49.999999999999986),
(9749, 273, 2, 49.999999999999986),
(9750, 273, 3, 50.000000000000014),
(9751, 273, 4, 50.00000000000001),
(9752, 273, 7, 50.000000000000014),
(9753, 273, 6, 50),
(9754, 273, 8, 50.00000000000001),
(9755, 273, 10, 50.000000000000014),
(9756, 273, 11, 50),
(9757, 273, 12, 50.00000000000001),
(9758, 273, 13, 50),
(9759, 273, 14, 49.99999999999999),
(9760, 273, 15, 50.00000000000001),
(9761, 273, 16, 50),
(9762, 273, 17, 49.99999999999999),
(9763, 273, 5, 49.99999999999999),
(9764, 273, 18, 50),
(9765, 273, 19, 50),
(9766, 273, 20, 50),
(9767, 273, 21, 50),
(9768, 1176, 1, 50),
(9769, 1176, 2, 50.00000000000001),
(9770, 1176, 3, 50),
(9771, 1176, 4, 50),
(9772, 1176, 7, 50.00000000000001),
(9773, 1176, 6, 50),
(9774, 1176, 8, 49.99999999999999),
(9775, 1176, 9, 50),
(9776, 1176, 10, 50.00000000000001),
(9777, 1176, 11, 49.99999999999999),
(9778, 1176, 12, 49.999999999999986),
(9779, 1176, 13, 49.999999999999986),
(9780, 1176, 15, 50),
(9781, 1176, 14, 50.000000000000014),
(9782, 1176, 18, 50),
(9783, 1176, 16, 50.00000000000002),
(9784, 1176, 17, 50.00000000000001),
(9785, 1176, 5, 49.99999999999999),
(9786, 1176, 19, 50),
(9787, 1176, 20, 50.00000000000001),
(9788, 1176, 21, 50),
(9789, 271, 12, 50),
(9790, 271, 1, 50),
(9791, 271, 38, 50.3125),
(9792, 271, 11, 50),
(9793, 271, 4, 50),
(9794, 271, 14, 50),
(9795, 271, 39, 50),
(9796, 271, 54, 50),
(9797, 271, 25, 50),
(9798, 271, 55, 50),
(9799, 271, 17, 50),
(9800, 271, 19, 50),
(9801, 271, 8, 50),
(9802, 271, 29, 50),
(9803, 271, 21, 50),
(9804, 271, 3, 49.55882352941177),
(9805, 271, 13, 50),
(9806, 271, 10, 50),
(9807, 271, 48, 50),
(9808, 271, 23, 50),
(9809, 271, 49, 50),
(9810, 271, 30, 50),
(9811, 271, 32, 50),
(9812, 271, 33, 50),
(9813, 271, 34, 50),
(9814, 271, 7, 50),
(9815, 271, 35, 50),
(9816, 271, 36, 50),
(9817, 271, 37, 50),
(9818, 271, 18, 50),
(9819, 271, 6, 50),
(9820, 271, 16, 50),
(9821, 271, 2, 50),
(9822, 271, 20, 50),
(9823, 271, 15, 50),
(9824, 1282, 12, 48.75),
(9825, 1282, 1, 49.875),
(9826, 1282, 38, 50.357142857142854),
(9827, 1282, 11, 49.5),
(9828, 1282, 4, 50.729166666666664),
(9829, 1282, 14, 50.4),
(9830, 1282, 39, 49.44444444444444),
(9831, 1282, 6, 51.13636363636363),
(9832, 1282, 17, 50.416666666666664),
(9833, 1282, 19, 49.583333333333336),
(9834, 1282, 8, 49.25),
(9835, 1282, 29, 49.60526315789474),
(9836, 1282, 21, 50),
(9837, 1282, 3, 49.11764705882353),
(9838, 1282, 13, 49.72222222222222),
(9839, 1282, 10, 50.108695652173914),
(9840, 1282, 30, 50),
(9841, 1282, 32, 49.86842105263158),
(9842, 1282, 33, 49.875),
(9843, 1282, 34, 49.875),
(9844, 1282, 7, 50.666666666666664),
(9845, 1282, 35, 50.3125),
(9846, 1282, 36, 50.39473684210526),
(9847, 1282, 37, 50.39473684210526),
(9848, 1282, 18, 49.375),
(9849, 1282, 16, 50.75),
(9850, 1282, 2, 51.18421052631579),
(9851, 1282, 20, 50),
(9852, 1282, 15, 49.21052631578947),
(9853, 257, 12, 22.25),
(9854, 257, 1, 58.5),
(9855, 257, 11, 56.875),
(9856, 257, 4, 62.27272727272727),
(9857, 257, 14, 49.75),
(9858, 257, 54, 52.5),
(9859, 257, 25, 52.5),
(9860, 257, 55, 51.8421052631579),
(9861, 257, 17, 56.25),
(9862, 257, 19, 22.727272727272727),
(9863, 257, 8, 51.81818181818182),
(9864, 257, 29, 44.705882352941174),
(9865, 257, 21, 53.75),
(9866, 257, 3, 24.0625),
(9867, 257, 13, 53.5),
(9868, 257, 10, 55.588235294117645),
(9869, 257, 48, 52.333333333333336),
(9870, 257, 23, 57.27272727272727),
(9871, 257, 49, 57.27272727272727),
(9872, 257, 30, 38.1578947368421),
(9873, 257, 32, 54.25),
(9874, 257, 33, 54.25),
(9875, 257, 34, 53.86363636363637),
(9876, 257, 7, 50),
(9877, 257, 35, 52.391304347826086),
(9878, 257, 36, 56.388888888888886),
(9879, 257, 37, 56.388888888888886),
(9880, 257, 18, 50.476190476190474),
(9881, 257, 6, 61.05263157894737),
(9882, 257, 16, 63.05555555555556),
(9883, 257, 2, 57.5),
(9884, 257, 20, 56.08695652173913),
(9885, 257, 15, 26.25),
(9886, 1322, 12, 20.681818181818183),
(9887, 1322, 1, 51.81818181818182),
(9888, 1322, 11, 52.976190476190474),
(9889, 1322, 4, 47.65625),
(9890, 1322, 14, 54.02777777777778),
(9891, 1322, 6, 41.111111111111114),
(9892, 1322, 17, 52.916666666666664),
(9893, 1322, 19, 73.92857142857143),
(9894, 1322, 8, 49.85294117647059),
(9895, 1322, 29, 50.27777777777778),
(9896, 1322, 21, 57.5),
(9897, 1322, 3, 71.47058823529412),
(9898, 1322, 13, 53.81578947368421),
(9899, 1322, 10, 43.625),
(9900, 1322, 30, 50.95238095238095),
(9901, 1322, 32, 50.56818181818182),
(9902, 1322, 33, 50.56818181818182),
(9903, 1322, 34, 46.80555555555556),
(9904, 1322, 7, 54.09090909090909),
(9905, 1322, 35, 57.023809523809526),
(9906, 1322, 36, 57.023809523809526),
(9907, 1322, 37, 55.833333333333336),
(9908, 1322, 18, 56.5),
(9909, 1322, 16, 41.145833333333336),
(9910, 1322, 2, 41.666666666666664),
(9911, 1322, 20, 55.32608695652174),
(9912, 1322, 15, 24.166666666666668),
(9913, 269, 12, 13.552631578947368),
(9914, 269, 1, 44.04761904761905),
(9915, 269, 38, 93.21428571428571),
(9916, 269, 11, 44.891304347826086),
(9917, 269, 35, 42.22222222222222),
(9918, 269, 36, 57.10526315789474),
(9919, 269, 4, 89.21052631578948),
(9920, 269, 14, 51.75),
(9921, 269, 39, 11.785714285714286),
(9922, 269, 20, 45.78947368421053),
(9923, 269, 6, 88.88888888888889),
(9924, 269, 17, 54.84375),
(9925, 269, 19, 16.38888888888889),
(9926, 269, 8, 47.72727272727273),
(9927, 269, 29, 47.25),
(9928, 269, 3, 22.5),
(9929, 269, 13, 51.5),
(9930, 269, 10, 40.666666666666664),
(9931, 269, 30, 51.93181818181818),
(9932, 269, 32, 40.5),
(9933, 269, 33, 58.645833333333336),
(9934, 269, 34, 58.645833333333336),
(9935, 269, 7, 48.68421052631579),
(9936, 269, 21, 45.21739130434783),
(9937, 269, 37, 57.10526315789474),
(9938, 269, 26, 41.578947368421055),
(9939, 269, 16, 88.69047619047619),
(9940, 269, 2, 86),
(9941, 269, 18, 53.888888888888886),
(9942, 269, 27, 49.5),
(9943, 269, 15, 10.13888888888889);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(9944, 822, 12, 9.886363636363637),
(9945, 822, 15, 8.5),
(9946, 822, 38, 88.15789473684211),
(9947, 822, 11, 45.25),
(9948, 822, 35, 45.416666666666664),
(9949, 822, 36, 52.22222222222222),
(9950, 822, 4, 85.97826086956522),
(9951, 822, 14, 47.23684210526316),
(9952, 822, 39, 8.157894736842104),
(9953, 822, 20, 53.214285714285715),
(9954, 822, 6, 90.25),
(9955, 822, 17, 46.5625),
(9956, 822, 19, 37.5),
(9957, 822, 8, 45.729166666666664),
(9958, 822, 29, 48.29545454545455),
(9959, 822, 3, 36.36363636363637),
(9960, 822, 13, 41.94444444444444),
(9961, 822, 10, 55.13157894736842),
(9962, 822, 30, 40.54347826086956),
(9963, 822, 32, 48.4375),
(9964, 822, 33, 52.01923076923077),
(9965, 822, 34, 52.01923076923077),
(9966, 822, 7, 47.5),
(9967, 822, 21, 49.04761904761905),
(9968, 822, 37, 52.22222222222222),
(9969, 822, 1, 45.625),
(9970, 822, 26, 48.92857142857143),
(9971, 822, 16, 85.625),
(9972, 822, 2, 80.68181818181819),
(9973, 822, 18, 50.921052631578945),
(9974, 822, 27, 49.411764705882355),
(9975, 258, 12, 14.166666666666666),
(9976, 258, 1, 48.19444444444444),
(9977, 258, 11, 48.28947368421053),
(9978, 258, 4, 78.33333333333333),
(9979, 258, 14, 48.8235294117647),
(9980, 258, 20, 50.526315789473685),
(9981, 258, 6, 70.9090909090909),
(9982, 258, 17, 46.785714285714285),
(9983, 258, 19, 19.02777777777778),
(9984, 258, 8, 50.11363636363637),
(9985, 258, 29, 52.17391304347826),
(9986, 258, 21, 49.6),
(9987, 258, 3, 18.055555555555557),
(9988, 258, 13, 49.875),
(9989, 258, 10, 54.34782608695652),
(9990, 258, 30, 62.916666666666664),
(9991, 258, 32, 48.80952380952381),
(9992, 258, 33, 48.80952380952381),
(9993, 258, 34, 40.138888888888886),
(9994, 258, 7, 54.583333333333336),
(9995, 258, 35, 52.95454545454545),
(9996, 258, 36, 53.80952380952381),
(9997, 258, 37, 53.80952380952381),
(9998, 258, 16, 77),
(9999, 258, 2, 70.625),
(10000, 258, 18, 52.976190476190474),
(10001, 258, 15, 15.657894736842104),
(10002, 1295, 12, 33.888888888888886),
(10003, 1295, 1, 54.31818181818182),
(10004, 1295, 11, 47.72727272727273),
(10005, 1295, 4, 53.541666666666664),
(10006, 1295, 14, 50.25),
(10007, 1295, 20, 53.095238095238095),
(10008, 1295, 6, 57),
(10009, 1295, 17, 54.54545454545455),
(10010, 1295, 19, 36.42857142857143),
(10011, 1295, 8, 49.404761904761905),
(10012, 1295, 29, 50),
(10013, 1295, 21, 43.05555555555556),
(10014, 1295, 3, 44.333333333333336),
(10015, 1295, 13, 52.5),
(10016, 1295, 10, 49.125),
(10017, 1295, 30, 46.25),
(10018, 1295, 32, 49.56521739130435),
(10019, 1295, 33, 55),
(10020, 1295, 34, 55),
(10021, 1295, 7, 49.21052631578947),
(10022, 1295, 35, 53.63636363636363),
(10023, 1295, 36, 53.63636363636363),
(10024, 1295, 37, 50.25),
(10025, 1295, 16, 63.80952380952381),
(10026, 1295, 2, 66.11111111111111),
(10027, 1295, 18, 49.11764705882353),
(10028, 1295, 15, 31.176470588235293),
(10029, 1319, 12, 29.772727272727273),
(10030, 1319, 1, 52.76315789473684),
(10031, 1319, 11, 52.608695652173914),
(10032, 1319, 35, 51.973684210526315),
(10033, 1319, 36, 57.95454545454545),
(10034, 1319, 4, 38.29545454545455),
(10035, 1319, 14, 50.5),
(10036, 1319, 20, 59.04761904761905),
(10037, 1319, 54, 53.125),
(10038, 1319, 25, 55.27777777777778),
(10039, 1319, 55, 55.27777777777778),
(10040, 1319, 17, 55.34090909090909),
(10041, 1319, 19, 40.714285714285715),
(10042, 1319, 8, 51.59090909090909),
(10043, 1319, 29, 87.625),
(10044, 1319, 3, 39),
(10045, 1319, 13, 53.26086956521739),
(10046, 1319, 10, 51.666666666666664),
(10047, 1319, 48, 53.92857142857143),
(10048, 1319, 23, 60.11904761904762),
(10049, 1319, 49, 60.11904761904762),
(10050, 1319, 30, 2.205882352941176),
(10051, 1319, 32, 53.4375),
(10052, 1319, 33, 53.4375),
(10053, 1319, 34, 52.5),
(10054, 1319, 7, 53.6764705882353),
(10055, 1319, 21, 51.93181818181818),
(10056, 1319, 37, 57.95454545454545),
(10057, 1319, 6, 40.588235294117645),
(10058, 1319, 16, 49.166666666666664),
(10059, 1319, 2, 55),
(10060, 1319, 18, 59.411764705882355),
(10061, 1319, 15, 30.147058823529413),
(10062, 1296, 12, 38.833333333333336),
(10063, 1296, 1, 50.76086956521739),
(10064, 1296, 11, 50.6),
(10065, 1296, 4, 53.375),
(10066, 1296, 14, 50.625),
(10067, 1296, 6, 55.833333333333336),
(10068, 1296, 17, 50.5),
(10069, 1296, 19, 48.25),
(10070, 1296, 8, 49.76190476190476),
(10071, 1296, 29, 49.85294117647059),
(10072, 1296, 21, 51),
(10073, 1296, 3, 47.205882352941174),
(10074, 1296, 13, 50.21739130434783),
(10075, 1296, 10, 50),
(10076, 1296, 30, 50.138888888888886),
(10077, 1296, 32, 50.875),
(10078, 1296, 33, 50.875),
(10079, 1296, 34, 50.11904761904762),
(10080, 1296, 7, 50.357142857142854),
(10081, 1296, 35, 49.583333333333336),
(10082, 1296, 36, 50.375),
(10083, 1296, 37, 50.375),
(10084, 1296, 18, 50.39473684210526),
(10085, 1296, 16, 50.921052631578945),
(10086, 1296, 2, 52.976190476190474),
(10087, 1296, 20, 50),
(10088, 1296, 15, 42.333333333333336),
(10089, 1287, 12, 23.333333333333332),
(10090, 1287, 15, 26.666666666666668),
(10091, 1287, 1, 48.75),
(10092, 1287, 11, 48.958333333333336),
(10093, 1287, 4, 64.25),
(10094, 1287, 14, 45.97222222222222),
(10095, 1287, 20, 50.833333333333336),
(10096, 1287, 6, 62.27272727272727),
(10097, 1287, 17, 50.625),
(10098, 1287, 19, 36.904761904761905),
(10099, 1287, 8, 46.125),
(10100, 1287, 29, 51.07142857142857),
(10101, 1287, 21, 50.39473684210526),
(10102, 1287, 3, 35),
(10103, 1287, 13, 51.19565217391305),
(10104, 1287, 10, 54.583333333333336),
(10105, 1287, 30, 56.388888888888886),
(10106, 1287, 32, 45.833333333333336),
(10107, 1287, 33, 53.58695652173913),
(10108, 1287, 34, 53.58695652173913),
(10109, 1287, 7, 52.95454545454545),
(10110, 1287, 35, 48.75),
(10111, 1287, 36, 51.041666666666664),
(10112, 1287, 37, 51.041666666666664),
(10113, 1287, 16, 70.46875),
(10114, 1287, 2, 72.77777777777777),
(10115, 1287, 18, 50),
(10116, 1258, 12, 39.09090909090909),
(10117, 1258, 1, 51.08695652173913),
(10118, 1258, 46, 41.333333333333336),
(10119, 1258, 23, 50),
(10120, 1258, 11, 45.3125),
(10121, 1258, 4, 79.73684210526316),
(10122, 1258, 14, 55.65217391304348),
(10123, 1258, 52, 47.32142857142857),
(10124, 1258, 25, 51.041666666666664),
(10125, 1258, 53, 48.84615384615385),
(10126, 1258, 54, 45.75),
(10127, 1258, 6, 80.25),
(10128, 1258, 40, 51.041666666666664),
(10129, 1258, 41, 45.925925925925924),
(10130, 1258, 19, 15.454545454545455),
(10131, 1258, 8, 50.26315789473684),
(10132, 1258, 29, 96.11111111111111),
(10133, 1258, 21, 52.36842105263158),
(10134, 1258, 3, 10.416666666666666),
(10135, 1258, 13, 57.5),
(10136, 1258, 10, 50.666666666666664),
(10137, 1258, 47, 45.65217391304348),
(10138, 1258, 48, 50),
(10139, 1258, 49, 47.77777777777778),
(10140, 1258, 30, 0),
(10141, 1258, 42, 49.6),
(10142, 1258, 43, 48.214285714285715),
(10143, 1258, 32, 55.26315789473684),
(10144, 1258, 33, 57.04545454545455),
(10145, 1258, 34, 57.04545454545455),
(10146, 1258, 7, 48.04347826086956),
(10147, 1258, 17, 47.5),
(10148, 1258, 35, 45.25),
(10149, 1258, 36, 55.588235294117645),
(10150, 1258, 37, 55.588235294117645),
(10151, 1258, 16, 69.04761904761905),
(10152, 1258, 2, 69.16666666666667),
(10153, 1258, 55, 45.588235294117645),
(10154, 1258, 20, 55.75),
(10155, 1258, 18, 52.63157894736842),
(10156, 1258, 15, 40.476190476190474),
(10157, 378, 12, 3.026315789473684),
(10158, 378, 1, 56.59090909090909),
(10159, 378, 38, 50.14705882352941),
(10160, 378, 11, 48.333333333333336),
(10161, 378, 4, 96.97916666666667),
(10162, 378, 14, 52.375),
(10163, 378, 39, 38.333333333333336),
(10164, 378, 6, 91.5),
(10165, 378, 17, 50.78947368421053),
(10166, 378, 19, 6.911764705882353),
(10167, 378, 24, 56.19047619047619),
(10168, 378, 25, 56.19047619047619),
(10169, 378, 8, 41.125),
(10170, 378, 29, 98.92857142857143),
(10171, 378, 21, 50.869565217391305),
(10172, 378, 3, 12),
(10173, 378, 13, 46.25),
(10174, 378, 10, 45.11363636363637),
(10175, 378, 30, 5.625),
(10176, 378, 31, 54.44444444444444),
(10177, 378, 23, 54.44444444444444),
(10178, 378, 22, 40),
(10179, 378, 32, 43.1578947368421),
(10180, 378, 33, 43.333333333333336),
(10181, 378, 34, 43.333333333333336),
(10182, 378, 7, 42.638888888888886),
(10183, 378, 35, 60.921052631578945),
(10184, 378, 36, 60.921052631578945),
(10185, 378, 37, 50.79545454545455),
(10186, 378, 18, 52.06521739130435),
(10187, 378, 16, 90.2),
(10188, 378, 2, 91.5625),
(10189, 378, 28, 48.80952380952381),
(10190, 378, 20, 47.875),
(10191, 378, 15, 3.0555555555555554),
(10192, 235, 12, 5.576923076923077),
(10193, 235, 1, 45.34090909090909),
(10194, 235, 38, 92.22222222222223),
(10195, 235, 11, 46.904761904761905),
(10196, 235, 4, 88.25),
(10197, 235, 14, 49.30555555555556),
(10198, 235, 39, 0),
(10199, 235, 6, 90.15625),
(10200, 235, 17, 52.61904761904762),
(10201, 235, 19, 47.25),
(10202, 235, 24, 44.67391304347826),
(10203, 235, 25, 44.67391304347826),
(10204, 235, 8, 42.38095238095238),
(10205, 235, 29, 94.86842105263158),
(10206, 235, 21, 43.06818181818182),
(10207, 235, 3, 45.357142857142854),
(10208, 235, 13, 39.54545454545455),
(10209, 235, 10, 48.625),
(10210, 235, 30, 43.5),
(10211, 235, 31, 40.921052631578945),
(10212, 235, 23, 40.921052631578945),
(10213, 235, 22, 38.75),
(10214, 235, 32, 48.2),
(10215, 235, 33, 48.2),
(10216, 235, 34, 45.43478260869565),
(10217, 235, 7, 47.72727272727273),
(10218, 235, 35, 46.54761904761905),
(10219, 235, 36, 50.27777777777778),
(10220, 235, 37, 50.27777777777778),
(10221, 235, 18, 39.833333333333336),
(10222, 235, 26, 49.43181818181818),
(10223, 235, 16, 95.22727272727273),
(10224, 235, 2, 98.75),
(10225, 235, 28, 39.30555555555556),
(10226, 235, 20, 57.625),
(10227, 235, 27, 46.875),
(10228, 235, 15, 7.777777777777778),
(10229, 286, 12, 41.744791666666664),
(10230, 286, 1, 49.823113207547166),
(10231, 286, 59, 50.5546875),
(10232, 286, 33, 51.32211538461539),
(10233, 286, 30, 38.39389534883721),
(10234, 286, 11, 49.91709183673469),
(10235, 286, 35, 52.416666666666664),
(10236, 286, 36, 52.416666666666664),
(10237, 286, 4, 64.82638888888889),
(10238, 286, 14, 51.992924528301884),
(10239, 286, 55, 47.67113095238095),
(10240, 286, 25, 51.715425531914896),
(10241, 286, 40, 51.0614224137931),
(10242, 286, 41, 51.715425531914896),
(10243, 286, 19, 29.954545454545453),
(10244, 286, 24, 48.28125),
(10245, 286, 8, 50.43103448275862),
(10246, 286, 29, 53.31845238095238),
(10247, 286, 3, 30.588942307692307),
(10248, 286, 13, 51.070601851851855),
(10249, 286, 10, 50.4396186440678),
(10250, 286, 49, 49.91155660377358),
(10251, 286, 23, 52.7906976744186),
(10252, 286, 43, 50.90625),
(10253, 286, 42, 51.798469387755105),
(10254, 286, 31, 52.7906976744186),
(10255, 286, 22, 48.91875),
(10256, 286, 50, 51.166294642857146),
(10257, 286, 51, 49.793432203389834),
(10258, 286, 32, 49.16903409090909),
(10259, 286, 34, 51.32211538461539),
(10260, 286, 7, 50.36764705882353),
(10261, 286, 28, 50.13125),
(10262, 286, 57, 51.736918604651166),
(10263, 286, 44, 52.229166666666664),
(10264, 286, 17, 50.13950892857143),
(10265, 286, 21, 50.60546875),
(10266, 286, 37, 50.57954545454545),
(10267, 286, 18, 51.076388888888886),
(10268, 286, 6, 64.29418103448276),
(10269, 286, 26, 50.6875),
(10270, 286, 16, 56.81107954545455),
(10271, 286, 2, 58.033088235294116),
(10272, 286, 45, 50.35300925925926),
(10273, 286, 20, 48.83844339622642),
(10274, 286, 27, 51.26875),
(10275, 286, 15, 42.27272727272727),
(10276, 703, 12, 35.6625),
(10277, 703, 15, 36.20028409090909),
(10278, 703, 1, 52.3997641509434),
(10279, 703, 11, 49.15264423076923),
(10280, 703, 4, 65.13494318181819),
(10281, 703, 19, 27.28009259259259),
(10282, 703, 14, 50.677083333333336),
(10283, 703, 20, 50.53013392857143),
(10284, 703, 55, 51.4375),
(10285, 703, 25, 51.51864035087719),
(10286, 703, 40, 50.7311320754717),
(10287, 703, 17, 51.25),
(10288, 703, 28, 50.59322033898305),
(10289, 703, 24, 49.732142857142854),
(10290, 703, 8, 51.204427083333336),
(10291, 703, 29, 58.50625),
(10292, 703, 21, 51.82565789473684),
(10293, 703, 3, 26.40909090909091),
(10294, 703, 13, 50.9375),
(10295, 703, 10, 51.13451086956522),
(10296, 703, 49, 51.8426724137931),
(10297, 703, 23, 52.546542553191486),
(10298, 703, 30, 36.46075581395349),
(10299, 703, 42, 51.62735849056604),
(10300, 703, 31, 49.719551282051285),
(10301, 703, 59, 50.09659090909091),
(10302, 703, 33, 52.21590909090909),
(10303, 703, 50, 49.7109375),
(10304, 703, 51, 52.21590909090909),
(10305, 703, 32, 50.682291666666664),
(10306, 703, 34, 51.61585365853659),
(10307, 703, 7, 50.59175531914894),
(10308, 703, 57, 49.674479166666664),
(10309, 703, 36, 50.52840909090909),
(10310, 703, 44, 50.16304347826087),
(10311, 703, 45, 50.4655612244898),
(10312, 703, 35, 49.60495283018868),
(10313, 703, 37, 50.52840909090909),
(10314, 703, 18, 50.86074561403509),
(10315, 703, 6, 65.6686046511628),
(10316, 703, 26, 50.53267045454545),
(10317, 703, 16, 63.242924528301884),
(10318, 703, 2, 61.3125),
(10319, 703, 41, 51.51864035087719),
(10320, 703, 22, 52.546542553191486),
(10321, 703, 27, 50.64967105263158),
(10322, 703, 43, 51.23125),
(10323, 921, 8, 50),
(10324, 921, 2, 50),
(10325, 921, 3, 50),
(10326, 921, 26, 50),
(10327, 921, 4, 50),
(10328, 921, 7, 50),
(10329, 921, 1, 50),
(10330, 921, 6, 50),
(10331, 921, 10, 50),
(10332, 921, 11, 50),
(10333, 921, 12, 50),
(10334, 921, 13, 50),
(10335, 921, 14, 50),
(10336, 921, 15, 50),
(10337, 921, 16, 50),
(10338, 921, 17, 50),
(10339, 921, 27, 50),
(10340, 921, 18, 50),
(10341, 921, 19, 50),
(10342, 921, 20, 50),
(10343, 921, 21, 50),
(10344, 339, 12, 26.25),
(10345, 339, 1, 57.8125),
(10346, 339, 38, 36.19565217391305),
(10347, 339, 30, 44.583333333333336),
(10348, 339, 11, 51.333333333333336),
(10349, 339, 35, 45),
(10350, 339, 36, 47.23684210526316),
(10351, 339, 4, 30.75),
(10352, 339, 14, 56.42857142857143),
(10353, 339, 39, 65.39473684210526),
(10354, 339, 20, 49.80769230769231),
(10355, 339, 55, 51.94444444444444),
(10356, 339, 25, 54.44444444444444),
(10357, 339, 40, 48.63636363636363),
(10358, 339, 41, 47.5),
(10359, 339, 19, 66.05263157894737),
(10360, 339, 24, 52.708333333333336),
(10361, 339, 8, 52.04545454545455),
(10362, 339, 29, 43.06818181818182),
(10363, 339, 3, 70.53571428571429),
(10364, 339, 13, 50.2),
(10365, 339, 10, 50.25),
(10366, 339, 49, 53.45238095238095),
(10367, 339, 23, 53.45238095238095),
(10368, 339, 43, 50.125),
(10369, 339, 42, 52.38636363636363),
(10370, 339, 31, 52.375),
(10371, 339, 22, 46),
(10372, 339, 32, 49.166666666666664),
(10373, 339, 33, 49.166666666666664),
(10374, 339, 34, 47.76315789473684),
(10375, 339, 7, 54.583333333333336),
(10376, 339, 17, 47.916666666666664),
(10377, 339, 21, 49.625),
(10378, 339, 37, 47.23684210526316),
(10379, 339, 6, 34.583333333333336),
(10380, 339, 26, 50.75),
(10381, 339, 16, 70),
(10382, 339, 2, 67.5),
(10383, 339, 28, 54.44444444444444),
(10384, 339, 18, 51.1),
(10385, 339, 27, 49.666666666666664),
(10386, 339, 15, 29.318181818181817),
(10387, 17, 12, 48.611111111111114),
(10388, 17, 1, 49.791666666666664),
(10389, 17, 38, 50),
(10390, 17, 11, 50.21739130434783),
(10391, 17, 4, 50),
(10392, 17, 14, 50),
(10393, 17, 39, 50),
(10394, 17, 20, 50.11363636363637),
(10395, 17, 6, 49.44444444444444),
(10396, 17, 17, 49.6875),
(10397, 17, 19, 50.294117647058826),
(10398, 17, 24, 49.583333333333336),
(10399, 17, 25, 50.14705882352941),
(10400, 17, 8, 49.891304347826086),
(10401, 17, 35, 50),
(10402, 17, 36, 50.22727272727273),
(10403, 17, 3, 50.25),
(10404, 17, 13, 50),
(10405, 17, 10, 49.60526315789474),
(10406, 17, 30, 48.833333333333336),
(10407, 17, 31, 49.88095238095238),
(10408, 17, 23, 50),
(10409, 17, 22, 50),
(10410, 17, 32, 50.11904761904762),
(10411, 17, 33, 50.11904761904762),
(10412, 17, 34, 50),
(10413, 17, 7, 49.77272727272727),
(10414, 17, 29, 54.130434782608695),
(10415, 17, 21, 50.32608695652174),
(10416, 17, 37, 50.22727272727273),
(10417, 17, 16, 48.333333333333336),
(10418, 17, 2, 50.11363636363637),
(10419, 17, 28, 50.14705882352941),
(10420, 17, 18, 50.34090909090909),
(10421, 17, 15, 48.92857142857143),
(10422, 18, 12, 49.43181818181818),
(10423, 18, 1, 49.625),
(10424, 18, 38, 49.875),
(10425, 18, 11, 50),
(10426, 18, 35, 49.8),
(10427, 18, 36, 50),
(10428, 18, 4, 49.625),
(10429, 18, 19, 50.25),
(10430, 18, 14, 50),
(10431, 18, 39, 49.891304347826086),
(10432, 18, 20, 49.11764705882353),
(10433, 18, 6, 49.76190476190476),
(10434, 18, 17, 50),
(10435, 18, 28, 51),
(10436, 18, 25, 51),
(10437, 18, 24, 49.875),
(10438, 18, 8, 50.11904761904762),
(10439, 18, 29, 54.30555555555556),
(10440, 18, 3, 48.970588235294116),
(10441, 18, 13, 49.56521739130435),
(10442, 18, 10, 49.65909090909091),
(10443, 18, 30, 50),
(10444, 18, 31, 50.15625),
(10445, 18, 23, 50.15625),
(10446, 18, 22, 49.85294117647059),
(10447, 18, 32, 49.791666666666664),
(10448, 18, 33, 49.791666666666664),
(10449, 18, 34, 49.6875),
(10450, 18, 7, 50.14705882352941),
(10451, 18, 21, 50.34090909090909),
(10452, 18, 37, 50),
(10453, 18, 16, 50),
(10454, 18, 2, 50.108695652173914),
(10455, 18, 18, 50.14705882352941),
(10456, 18, 15, 49.31818181818182),
(10457, 350, 12, 32.1875),
(10458, 350, 15, 30.147058823529413),
(10459, 350, 38, 37.73809523809524),
(10460, 350, 11, 43.80952380952381),
(10461, 350, 35, 41.625),
(10462, 350, 36, 43.611111111111114),
(10463, 350, 4, 90),
(10464, 350, 19, 43.8235294117647),
(10465, 350, 14, 47.142857142857146),
(10466, 350, 39, 34.86842105263158),
(10467, 350, 6, 77.8125),
(10468, 350, 17, 38.875),
(10469, 350, 28, 45.26315789473684),
(10470, 350, 25, 45.26315789473684),
(10471, 350, 24, 40.2),
(10472, 350, 8, 45.5),
(10473, 350, 37, 43.611111111111114),
(10474, 350, 3, 43.57142857142857),
(10475, 350, 13, 40.714285714285715),
(10476, 350, 10, 47.61904761904762),
(10477, 350, 30, 43.25),
(10478, 350, 31, 40.13157894736842),
(10479, 350, 23, 43.875),
(10480, 350, 22, 43.875),
(10481, 350, 32, 49.72222222222222),
(10482, 350, 33, 49.72222222222222),
(10483, 350, 34, 44.166666666666664),
(10484, 350, 7, 46.75),
(10485, 350, 29, 79.25),
(10486, 350, 21, 44.583333333333336),
(10487, 350, 1, 42.38095238095238),
(10488, 350, 18, 47.142857142857146),
(10489, 350, 16, 97.04545454545455),
(10490, 350, 2, 96.25),
(10491, 350, 20, 46.5),
(10492, 349, 12, 47.36842105263158),
(10493, 349, 1, 50.68181818181818),
(10494, 349, 38, 49.583333333333336),
(10495, 349, 11, 50.23809523809524),
(10496, 349, 4, 49.67391304347826),
(10497, 349, 19, 51.25),
(10498, 349, 14, 50),
(10499, 349, 39, 50.55555555555556),
(10500, 349, 20, 50.125),
(10501, 349, 6, 49.891304347826086),
(10502, 349, 17, 50),
(10503, 349, 28, 50),
(10504, 349, 25, 50.26315789473684),
(10505, 349, 24, 50.26315789473684),
(10506, 349, 8, 50.39473684210526),
(10507, 349, 29, 50.357142857142854),
(10508, 349, 21, 50),
(10509, 349, 3, 50.56818181818182),
(10510, 349, 13, 49.85294117647059),
(10511, 349, 10, 50.125),
(10512, 349, 30, 49.375),
(10513, 349, 31, 49.833333333333336),
(10514, 349, 23, 50.375),
(10515, 349, 22, 50.375),
(10516, 349, 32, 50.34090909090909),
(10517, 349, 33, 50.666666666666664),
(10518, 349, 34, 50.666666666666664),
(10519, 349, 7, 50),
(10520, 349, 35, 49.705882352941174),
(10521, 349, 36, 50.294117647058826),
(10522, 349, 37, 50.294117647058826),
(10523, 349, 16, 50.416666666666664),
(10524, 349, 2, 50.75),
(10525, 349, 18, 50.21739130434783),
(10526, 349, 15, 47.391304347826086),
(10527, 341, 12, 50),
(10528, 341, 1, 50),
(10529, 341, 30, 50),
(10530, 341, 11, 50),
(10531, 341, 35, 50),
(10532, 341, 36, 50),
(10533, 341, 4, 50),
(10534, 341, 19, 50),
(10535, 341, 14, 50),
(10536, 341, 20, 50),
(10537, 341, 6, 50),
(10538, 341, 40, 50),
(10539, 341, 25, 50),
(10540, 341, 41, 50),
(10541, 341, 28, 50),
(10542, 341, 24, 50),
(10543, 341, 8, 50),
(10544, 341, 29, 50),
(10545, 341, 3, 50),
(10546, 341, 13, 50),
(10547, 341, 10, 50),
(10548, 341, 43, 50),
(10549, 341, 23, 50),
(10550, 341, 42, 50),
(10551, 341, 31, 50),
(10552, 341, 22, 50),
(10553, 341, 32, 50),
(10554, 341, 33, 50),
(10555, 341, 34, 50),
(10556, 341, 7, 50),
(10557, 341, 17, 50),
(10558, 341, 21, 50),
(10559, 341, 37, 50),
(10560, 341, 16, 50),
(10561, 341, 2, 50),
(10562, 341, 18, 50),
(10563, 341, 15, 50),
(10564, 234, 12, 14),
(10565, 234, 1, 48.666666666666664),
(10566, 234, 38, 96.93181818181819),
(10567, 234, 11, 48.06818181818182),
(10568, 234, 35, 50.88235294117647),
(10569, 234, 36, 54.82142857142857),
(10570, 234, 4, 59.25),
(10571, 234, 19, 53.333333333333336),
(10572, 234, 14, 56.07142857142857),
(10573, 234, 39, 0),
(10574, 234, 20, 47.5),
(10575, 234, 6, 56.666666666666664),
(10576, 234, 17, 48.06818181818182),
(10577, 234, 28, 46.19565217391305),
(10578, 234, 25, 51.07142857142857),
(10579, 234, 24, 51.07142857142857),
(10580, 234, 8, 49.5),
(10581, 234, 29, 40.6578947368421),
(10582, 234, 3, 57.75),
(10583, 234, 13, 52.72727272727273),
(10584, 234, 10, 50.833333333333336),
(10585, 234, 30, 32.625),
(10586, 234, 31, 52.857142857142854),
(10587, 234, 23, 52.857142857142854),
(10588, 234, 22, 49.02777777777778),
(10589, 234, 32, 51.52173913043478),
(10590, 234, 33, 51.52173913043478),
(10591, 234, 34, 51.13636363636363),
(10592, 234, 7, 51.19565217391305),
(10593, 234, 21, 40.34090909090909),
(10594, 234, 37, 54.82142857142857),
(10595, 234, 26, 50.5),
(10596, 234, 16, 70),
(10597, 234, 2, 66.95652173913044),
(10598, 234, 18, 49.88095238095238),
(10599, 234, 27, 58.28947368421053),
(10600, 234, 15, 10.416666666666666),
(10601, 1738, 12, 28.166666666666668),
(10602, 1738, 1, 48),
(10603, 1738, 38, 96.71052631578948),
(10604, 1738, 11, 46.80555555555556),
(10605, 1738, 4, 56.8421052631579),
(10606, 1738, 19, 60),
(10607, 1738, 14, 49.375),
(10608, 1738, 39, 0.9523809523809522),
(10609, 1738, 6, 44.2),
(10610, 1738, 17, 44.73684210526316),
(10611, 1738, 28, 48.8),
(10612, 1738, 25, 48.8),
(10613, 1738, 24, 43.125),
(10614, 1738, 8, 46.94444444444444),
(10615, 1738, 29, 40),
(10616, 1738, 21, 49.875),
(10617, 1738, 3, 60.25),
(10618, 1738, 13, 52.28260869565217),
(10619, 1738, 10, 47.10526315789474),
(10620, 1738, 30, 60.55555555555556),
(10621, 1738, 31, 48.333333333333336),
(10622, 1738, 23, 53.19444444444444),
(10623, 1738, 22, 53.19444444444444),
(10624, 1738, 32, 51),
(10625, 1738, 33, 51),
(10626, 1738, 34, 46.5625),
(10627, 1738, 7, 40.73529411764706),
(10628, 1738, 35, 46.94444444444444),
(10629, 1738, 36, 50.22727272727273),
(10630, 1738, 37, 50.22727272727273),
(10631, 1738, 18, 56.19047619047619),
(10632, 1738, 26, 54.11764705882353),
(10633, 1738, 16, 72.61904761904762),
(10634, 1738, 2, 69.21052631578948),
(10635, 1738, 20, 53.75),
(10636, 1738, 27, 55.6578947368421),
(10637, 1738, 15, 20.46875),
(10638, 1739, 12, 15.833333333333334),
(10639, 1739, 1, 54.642857142857146),
(10640, 1739, 38, 95.97222222222223),
(10641, 1739, 11, 50.357142857142854),
(10642, 1739, 4, 54.375),
(10643, 1739, 14, 47.5),
(10644, 1739, 39, 0),
(10645, 1739, 20, 45.11363636363637),
(10646, 1739, 6, 52.375),
(10647, 1739, 17, 53.69047619047619),
(10648, 1739, 19, 55.54347826086956),
(10649, 1739, 24, 49.04761904761905),
(10650, 1739, 25, 49.04761904761905),
(10651, 1739, 8, 52.5),
(10652, 1739, 29, 47.26190476190476),
(10653, 1739, 21, 45.23809523809524),
(10654, 1739, 3, 53.68421052631579),
(10655, 1739, 13, 47.95454545454545),
(10656, 1739, 10, 48.7),
(10657, 1739, 30, 54.583333333333336),
(10658, 1739, 31, 49.21052631578947),
(10659, 1739, 23, 55.39473684210526),
(10660, 1739, 22, 55.39473684210526),
(10661, 1739, 32, 49.84375),
(10662, 1739, 33, 49.84375),
(10663, 1739, 34, 46.5),
(10664, 1739, 7, 54.88095238095238),
(10665, 1739, 35, 56.3235294117647),
(10666, 1739, 36, 56.3235294117647),
(10667, 1739, 37, 56.111111111111114),
(10668, 1739, 26, 51.5),
(10669, 1739, 16, 72.625),
(10670, 1739, 2, 79.6590909090909),
(10671, 1739, 28, 48.333333333333336),
(10672, 1739, 18, 53.81578947368421),
(10673, 1739, 27, 51.904761904761905),
(10674, 1739, 15, 10.952380952380953),
(10675, 1740, 12, 15.13888888888889),
(10676, 1740, 15, 16.944444444444443),
(10677, 1740, 38, 94.43181818181819),
(10678, 1740, 11, 53.68421052631579),
(10679, 1740, 4, 59.166666666666664),
(10680, 1740, 19, 55.138888888888886),
(10681, 1740, 14, 45.6578947368421),
(10682, 1740, 39, 0),
(10683, 1740, 6, 55.76086956521739),
(10684, 1740, 17, 55.39473684210526),
(10685, 1740, 28, 53.6),
(10686, 1740, 25, 53.6),
(10687, 1740, 24, 38.80952380952381),
(10688, 1740, 8, 51.785714285714285),
(10689, 1740, 29, 54.583333333333336),
(10690, 1740, 21, 45.526315789473685),
(10691, 1740, 3, 59.86842105263158),
(10692, 1740, 13, 40.3125),
(10693, 1740, 10, 53.095238095238095),
(10694, 1740, 30, 43),
(10695, 1740, 31, 52.7),
(10696, 1740, 23, 52.7),
(10697, 1740, 22, 43.125),
(10698, 1740, 32, 54.30555555555556),
(10699, 1740, 33, 54.30555555555556),
(10700, 1740, 34, 47.75),
(10701, 1740, 7, 50.125),
(10702, 1740, 35, 49.583333333333336),
(10703, 1740, 36, 49.583333333333336),
(10704, 1740, 37, 43.125),
(10705, 1740, 18, 44.5),
(10706, 1740, 1, 48.92857142857143),
(10707, 1740, 26, 53.7),
(10708, 1740, 16, 77.625),
(10709, 1740, 2, 74.58333333333333),
(10710, 1740, 20, 47.375),
(10711, 1740, 27, 49.411764705882355),
(10712, 1302, 12, 47.5),
(10713, 1302, 1, 49.30555555555556),
(10714, 1302, 38, 48.625),
(10715, 1302, 11, 50.39473684210526),
(10716, 1302, 4, 52.205882352941174),
(10717, 1302, 19, 48.75),
(10718, 1302, 14, 48.1578947368421),
(10719, 1302, 39, 48.970588235294116),
(10720, 1302, 20, 52.22222222222222),
(10721, 1302, 6, 52.5),
(10722, 1302, 17, 50.78947368421053),
(10723, 1302, 28, 51.08695652173913),
(10724, 1302, 25, 51.08695652173913),
(10725, 1302, 24, 50.23809523809524),
(10726, 1302, 8, 49.56521739130435),
(10727, 1302, 29, 48.6764705882353),
(10728, 1302, 21, 48.38235294117647),
(10729, 1302, 3, 46.76470588235294),
(10730, 1302, 13, 51.36363636363637),
(10731, 1302, 10, 49.55882352941177),
(10732, 1302, 30, 46.84782608695652),
(10733, 1302, 31, 51.785714285714285),
(10734, 1302, 23, 51.785714285714285),
(10735, 1302, 22, 49.25925925925926),
(10736, 1302, 32, 51.785714285714285),
(10737, 1302, 33, 51.785714285714285),
(10738, 1302, 34, 50.921052631578945),
(10739, 1302, 7, 49.02777777777778),
(10740, 1302, 35, 50.3),
(10741, 1302, 36, 50.3),
(10742, 1302, 37, 49.166666666666664),
(10743, 1302, 16, 52.5),
(10744, 1302, 2, 53.421052631578945),
(10745, 1302, 18, 50.833333333333336),
(10746, 1302, 15, 48.58695652173913),
(10747, 1304, 12, 24.88095238095238),
(10748, 1304, 1, 46.25),
(10749, 1304, 38, 56.375),
(10750, 1304, 11, 47.625),
(10751, 1304, 4, 87.3529411764706),
(10752, 1304, 19, 29.705882352941178),
(10753, 1304, 14, 44.861111111111114),
(10754, 1304, 39, 29.72222222222222),
(10755, 1304, 20, 49.60526315789474),
(10756, 1304, 6, 77.94117647058823),
(10757, 1304, 17, 53.25),
(10758, 1304, 28, 47.125),
(10759, 1304, 25, 47.125),
(10760, 1304, 24, 46.63793103448276),
(10761, 1304, 8, 49.75),
(10762, 1304, 29, 78),
(10763, 1304, 21, 52.04545454545455),
(10764, 1304, 3, 32.75),
(10765, 1304, 13, 47.36842105263158),
(10766, 1304, 10, 45.476190476190474),
(10767, 1304, 30, 32.023809523809526),
(10768, 1304, 31, 54),
(10769, 1304, 23, 54),
(10770, 1304, 22, 51.25),
(10771, 1304, 32, 51.5),
(10772, 1304, 33, 51.5),
(10773, 1304, 34, 47.5),
(10774, 1304, 7, 47.857142857142854),
(10775, 1304, 35, 46.59090909090909),
(10776, 1304, 36, 52.125),
(10777, 1304, 37, 52.125),
(10778, 1304, 26, 47.361111111111114),
(10779, 1304, 16, 84.60526315789474),
(10780, 1304, 2, 86.80555555555556),
(10781, 1304, 18, 47.8125),
(10782, 1304, 27, 46.75),
(10783, 1304, 15, 16.176470588235293),
(10784, 252, 12, 16.52777777777778),
(10785, 252, 1, 48.81578947368421),
(10786, 252, 11, 48.69047619047619),
(10787, 252, 4, 76.84210526315789),
(10788, 252, 19, 31.145833333333332),
(10789, 252, 14, 45.9375),
(10790, 252, 6, 78.33333333333333),
(10791, 252, 17, 47.23684210526316),
(10792, 252, 28, 54.3421052631579),
(10793, 252, 25, 54.3421052631579),
(10794, 252, 24, 48.47222222222222),
(10795, 252, 8, 51.630434782608695),
(10796, 252, 29, 82.63157894736842),
(10797, 252, 21, 44.166666666666664),
(10798, 252, 3, 29.125),
(10799, 252, 13, 51.07142857142857),
(10800, 252, 10, 54.583333333333336),
(10801, 252, 30, 21.931818181818183),
(10802, 252, 31, 41.125),
(10803, 252, 23, 41.125),
(10804, 252, 22, 38.888888888888886),
(10805, 252, 32, 51.19047619047619),
(10806, 252, 33, 51.19047619047619),
(10807, 252, 34, 47.23684210526316),
(10808, 252, 7, 50.3125),
(10809, 252, 35, 50.95238095238095),
(10810, 252, 36, 50.95238095238095),
(10811, 252, 37, 45),
(10812, 252, 18, 52.63157894736842),
(10813, 252, 16, 78.6842105263158),
(10814, 252, 2, 88.97727272727273),
(10815, 252, 20, 52.17391304347826),
(10816, 252, 15, 19.86111111111111),
(10817, 30, 12, 20.833333333333332),
(10818, 30, 15, 19.166666666666668),
(10819, 30, 38, 96),
(10820, 30, 11, 39.60526315789474),
(10821, 30, 4, 72.6470588235294),
(10822, 30, 19, 56.30952380952381),
(10823, 30, 14, 48.55263157894737),
(10824, 30, 39, 2.8260869565217392),
(10825, 30, 20, 47.5),
(10826, 30, 6, 64.34210526315789),
(10827, 30, 17, 37.391304347826086),
(10828, 30, 28, 42.375),
(10829, 30, 25, 50.625),
(10830, 30, 24, 50.625),
(10831, 30, 8, 37.95454545454545),
(10832, 30, 29, 93.8),
(10833, 30, 21, 46.31578947368421),
(10834, 30, 3, 55),
(10835, 30, 13, 42.361111111111114),
(10836, 30, 10, 46.25),
(10837, 30, 30, 31.31578947368421),
(10838, 30, 31, 42.083333333333336),
(10839, 30, 23, 43.5),
(10840, 30, 22, 43.5),
(10841, 30, 32, 47.73809523809524),
(10842, 30, 33, 49.72222222222222),
(10843, 30, 34, 49.72222222222222),
(10844, 30, 7, 45.2),
(10845, 30, 35, 47.38636363636363),
(10846, 30, 36, 47.38636363636363),
(10847, 30, 37, 45),
(10848, 30, 1, 52.5),
(10849, 30, 26, 44.04761904761905),
(10850, 30, 16, 91.13636363636364),
(10851, 30, 2, 89.78260869565217),
(10852, 30, 18, 45.69444444444444),
(10853, 30, 27, 42.638888888888886),
(10854, 23, 12, 16.979166666666668),
(10855, 23, 1, 41.904761904761905),
(10856, 23, 38, 97.38095238095238),
(10857, 23, 11, 44.78260869565217),
(10858, 23, 4, 62.205882352941174),
(10859, 23, 19, 57.375),
(10860, 23, 14, 47.638888888888886),
(10861, 23, 39, 1.1842105263157894),
(10862, 23, 20, 44.166666666666664),
(10863, 23, 6, 56.833333333333336),
(10864, 23, 17, 48.19444444444444),
(10865, 23, 28, 49.642857142857146),
(10866, 23, 25, 49.642857142857146),
(10867, 23, 24, 44.30555555555556),
(10868, 23, 8, 45.60344827586207),
(10869, 23, 29, 93.47222222222223),
(10870, 23, 21, 46.904761904761905),
(10871, 23, 3, 59.375),
(10872, 23, 13, 45.68181818181818),
(10873, 23, 10, 45.95238095238095),
(10874, 23, 30, 30.27777777777778),
(10875, 23, 31, 43.970588235294116),
(10876, 23, 23, 45.95238095238095),
(10877, 23, 22, 45.95238095238095),
(10878, 23, 32, 46.44736842105263),
(10879, 23, 33, 53.875),
(10880, 23, 34, 53.875),
(10881, 23, 7, 43.81578947368421),
(10882, 23, 35, 54.11764705882353),
(10883, 23, 36, 54.21875),
(10884, 23, 37, 54.21875),
(10885, 23, 26, 46.01851851851852),
(10886, 23, 16, 91.25),
(10887, 23, 2, 93.125),
(10888, 23, 18, 51.458333333333336),
(10889, 23, 27, 42.26190476190476),
(10890, 23, 15, 21.805555555555557),
(10891, 285, 12, 25.375),
(10892, 285, 1, 49.09090909090909),
(10893, 285, 11, 42.5),
(10894, 285, 35, 44.375),
(10895, 285, 36, 44.375),
(10896, 285, 4, 75.69444444444444),
(10897, 285, 19, 33.611111111111114),
(10898, 285, 14, 49.20454545454545),
(10899, 285, 6, 69.34782608695652),
(10900, 285, 17, 46.25),
(10901, 285, 28, 43.91304347826087),
(10902, 285, 25, 52.75),
(10903, 285, 24, 52.75),
(10904, 285, 8, 45.26315789473684),
(10905, 285, 29, 67.63157894736842),
(10906, 285, 3, 38.28947368421053),
(10907, 285, 13, 47.75),
(10908, 285, 10, 46.470588235294116),
(10909, 285, 30, 55.69444444444444),
(10910, 285, 31, 49.21052631578947),
(10911, 285, 23, 50.26315789473684),
(10912, 285, 22, 50.26315789473684),
(10913, 285, 32, 46.904761904761905),
(10914, 285, 33, 46.93181818181818),
(10915, 285, 34, 46.93181818181818),
(10916, 285, 7, 56.625),
(10917, 285, 21, 48.26923076923077),
(10918, 285, 37, 44.21052631578947),
(10919, 285, 18, 47.5),
(10920, 285, 26, 44.705882352941174),
(10921, 285, 16, 71.19047619047619),
(10922, 285, 2, 78.55263157894737),
(10923, 285, 20, 53.25),
(10924, 285, 27, 51.13636363636363),
(10925, 285, 15, 28.068181818181817),
(10926, 346, 12, 41.25),
(10927, 346, 1, 43.94736842105263),
(10928, 346, 11, 47.5),
(10929, 346, 4, 71.94444444444444),
(10930, 346, 19, 34.523809523809526),
(10931, 346, 14, 47),
(10932, 346, 20, 50.27777777777778),
(10933, 346, 6, 71.8),
(10934, 346, 17, 49.21052631578947),
(10935, 346, 28, 47.608695652173914),
(10936, 346, 25, 49.25),
(10937, 346, 24, 49.25),
(10938, 346, 8, 47.89473684210526),
(10939, 346, 29, 67.5),
(10940, 346, 21, 48.529411764705884),
(10941, 346, 3, 33.529411764705884),
(10942, 346, 13, 47.75),
(10943, 346, 10, 45),
(10944, 346, 30, 33),
(10945, 346, 31, 50.5),
(10946, 346, 23, 50.5),
(10947, 346, 22, 48.333333333333336),
(10948, 346, 32, 48.421052631578945),
(10949, 346, 33, 52.5),
(10950, 346, 34, 52.5),
(10951, 346, 7, 49.31818181818182),
(10952, 346, 35, 54.473684210526315),
(10953, 346, 36, 54.473684210526315),
(10954, 346, 37, 46.666666666666664),
(10955, 346, 16, 64.75),
(10956, 346, 2, 71.54761904761905),
(10957, 346, 18, 45.476190476190474),
(10958, 346, 15, 36.8421052631579),
(10959, 1281, 12, 41.52173913043478),
(10960, 1281, 34, 53.5),
(10961, 1281, 33, 53.5),
(10962, 1281, 1, 49.51923076923077),
(10963, 1281, 30, 46.71875),
(10964, 1281, 11, 52.1875),
(10965, 1281, 4, 50.55555555555556),
(10966, 1281, 19, 42.93478260869565),
(10967, 1281, 14, 52.23684210526316),
(10968, 1281, 52, 49.55882352941177),
(10969, 1281, 25, 52.05882352941177),
(10970, 1281, 20, 50.375),
(10971, 1281, 54, 50),
(10972, 1281, 6, 49.078947368421055),
(10973, 1281, 40, 51.71052631578947),
(10974, 1281, 17, 50.9375),
(10975, 1281, 28, 47.27272727272727),
(10976, 1281, 24, 50.416666666666664),
(10977, 1281, 8, 54.88095238095238),
(10978, 1281, 29, 52.17391304347826),
(10979, 1281, 21, 52.976190476190474),
(10980, 1281, 3, 44.375),
(10981, 1281, 13, 55.34090909090909),
(10982, 1281, 10, 50.7),
(10983, 1281, 47, 53.1578947368421),
(10984, 1281, 23, 53.1578947368421),
(10985, 1281, 48, 50),
(10986, 1281, 49, 48.970588235294116),
(10987, 1281, 43, 49.31818181818182),
(10988, 1281, 42, 49.473684210526315),
(10989, 1281, 31, 50.97222222222222),
(10990, 1281, 22, 50.869565217391305),
(10991, 1281, 32, 48.47222222222222),
(10992, 1281, 46, 51.07142857142857),
(10993, 1281, 7, 51.666666666666664),
(10994, 1281, 55, 50.88235294117647),
(10995, 1281, 53, 52.05882352941177),
(10996, 1281, 35, 50.138888888888886),
(10997, 1281, 36, 50.138888888888886),
(10998, 1281, 37, 49.75),
(10999, 1281, 26, 52.10526315789474),
(11000, 1281, 16, 56.95652173913044),
(11001, 1281, 2, 57.36842105263158),
(11002, 1281, 41, 49.44444444444444),
(11003, 1281, 18, 47.794117647058826),
(11004, 1281, 27, 48.25),
(11005, 1281, 15, 37.129629629629626),
(11006, 24, 12, 50.22727272727273),
(11007, 24, 1, 50),
(11008, 24, 38, 54.31818181818182),
(11009, 24, 11, 52.89473684210526),
(11010, 24, 4, 62.61904761904762),
(11011, 24, 14, 45.73529411764706),
(11012, 24, 39, 38.97727272727273),
(11013, 24, 6, 58.75),
(11014, 24, 17, 45.5),
(11015, 24, 19, 46.93181818181818),
(11016, 24, 24, 46.25),
(11017, 24, 25, 48.375),
(11018, 24, 8, 50.54347826086956),
(11019, 24, 29, 46.13636363636363),
(11020, 24, 21, 45.833333333333336),
(11021, 24, 3, 44.88095238095238),
(11022, 24, 13, 43.75),
(11023, 24, 10, 50.6578947368421),
(11024, 24, 30, 64.44444444444444),
(11025, 24, 31, 49.02777777777778),
(11026, 24, 23, 53.29545454545455),
(11027, 24, 22, 53.29545454545455),
(11028, 24, 32, 46.42857142857143),
(11029, 24, 33, 47.5),
(11030, 24, 34, 47.5),
(11031, 24, 7, 48.970588235294116),
(11032, 24, 35, 48.68421052631579),
(11033, 24, 36, 54.02777777777778),
(11034, 24, 37, 54.02777777777778),
(11035, 24, 18, 49.0625),
(11036, 24, 26, 47.03125),
(11037, 24, 16, 58.06818181818182),
(11038, 24, 2, 65.65789473684211),
(11039, 24, 28, 48.375),
(11040, 24, 20, 42.5),
(11041, 24, 27, 51.44736842105263),
(11042, 24, 15, 42.333333333333336),
(11043, 65, 12, 37.142857142857146),
(11044, 65, 1, 46),
(11045, 65, 38, 47.608695652173914),
(11046, 65, 11, 51.13636363636363),
(11047, 65, 4, 81.52777777777777),
(11048, 65, 19, 35.55555555555556),
(11049, 65, 14, 49.72222222222222),
(11050, 65, 39, 32.10526315789474),
(11051, 65, 6, 81.19565217391305),
(11052, 65, 17, 46.3),
(11053, 65, 28, 51.25),
(11054, 65, 25, 51.25),
(11055, 65, 24, 45.875),
(11056, 65, 8, 38.095238095238095),
(11057, 65, 35, 49.21052631578947),
(11058, 65, 36, 49.21052631578947),
(11059, 65, 3, 41.54761904761905),
(11060, 65, 13, 40.27777777777778),
(11061, 65, 10, 46.09375),
(11062, 65, 30, 36.875),
(11063, 65, 31, 51.875),
(11064, 65, 23, 51.875),
(11065, 65, 22, 46.785714285714285),
(11066, 65, 32, 44.30555555555556),
(11067, 65, 33, 49.473684210526315),
(11068, 65, 34, 49.473684210526315),
(11069, 65, 7, 50.833333333333336),
(11070, 65, 29, 81.57894736842105),
(11071, 65, 21, 45),
(11072, 65, 37, 41.19047619047619),
(11073, 65, 18, 48.125),
(11074, 65, 26, 49.43181818181818),
(11075, 65, 16, 74.625),
(11076, 65, 2, 78.86363636363636),
(11077, 65, 20, 47.63157894736842),
(11078, 65, 27, 47.35294117647059),
(11079, 65, 15, 29.86111111111111),
(11080, 25, 12, 38.68421052631579),
(11081, 25, 1, 50.714285714285715),
(11082, 25, 38, 51.1764705882353),
(11083, 25, 11, 34),
(11084, 25, 4, 87.39583333333333),
(11085, 25, 14, 40.588235294117645),
(11086, 25, 39, 34),
(11087, 25, 20, 51.666666666666664),
(11088, 25, 6, 82.63157894736842),
(11089, 25, 17, 44.88636363636363),
(11090, 25, 19, 32.875),
(11091, 25, 24, 52.5),
(11092, 25, 25, 53.166666666666664),
(11093, 25, 8, 43.888888888888886),
(11094, 25, 29, 93.15789473684211),
(11095, 25, 21, 44.34782608695652),
(11096, 25, 3, 41.81818181818182),
(11097, 25, 13, 47.38636363636363),
(11098, 25, 10, 46.54761904761905),
(11099, 25, 30, 24.565217391304348),
(11100, 25, 31, 47.5),
(11101, 25, 23, 47.5),
(11102, 25, 22, 46.36363636363637),
(11103, 25, 32, 47.142857142857146),
(11104, 25, 33, 47.142857142857146),
(11105, 25, 34, 45.6578947368421),
(11106, 25, 7, 42.36842105263158),
(11107, 25, 35, 40),
(11108, 25, 36, 43.40909090909091),
(11109, 25, 37, 43.40909090909091),
(11110, 25, 26, 46.625),
(11111, 25, 16, 80.69444444444444),
(11112, 25, 2, 88.91304347826087),
(11113, 25, 28, 53.166666666666664),
(11114, 25, 18, 44.583333333333336),
(11115, 25, 27, 49.705882352941174),
(11116, 25, 15, 28.522727272727273),
(11117, 26, 12, 24.545454545454547),
(11118, 26, 15, 26.18421052631579),
(11119, 26, 38, 49.86842105263158),
(11120, 26, 11, 49.473684210526315),
(11121, 26, 4, 88.6842105263158),
(11122, 26, 19, 37.63157894736842),
(11123, 26, 14, 49.76190476190476),
(11124, 26, 39, 37.5),
(11125, 26, 20, 46.111111111111114),
(11126, 26, 6, 87.25),
(11127, 26, 17, 48.529411764705884),
(11128, 26, 28, 44.88636363636363),
(11129, 26, 25, 44.88636363636363),
(11130, 26, 24, 39.705882352941174),
(11131, 26, 8, 44.130434782608695),
(11132, 26, 29, 97.38095238095238),
(11133, 26, 21, 45.476190476190474),
(11134, 26, 3, 35),
(11135, 26, 13, 43.69565217391305),
(11136, 26, 10, 46.578947368421055),
(11137, 26, 30, 20),
(11138, 26, 31, 45.23809523809524),
(11139, 26, 23, 45.23809523809524),
(11140, 26, 22, 44.166666666666664),
(11141, 26, 32, 41.666666666666664),
(11142, 26, 33, 55.26315789473684),
(11143, 26, 34, 55.26315789473684),
(11144, 26, 7, 45),
(11145, 26, 35, 48.04347826086956),
(11146, 26, 36, 48.75),
(11147, 26, 37, 48.75),
(11148, 26, 1, 49.666666666666664),
(11149, 26, 26, 44.11764705882353),
(11150, 26, 16, 91.38888888888889),
(11151, 26, 2, 92.77777777777777),
(11152, 26, 18, 50.13157894736842),
(11153, 26, 27, 48.095238095238095),
(11154, 659, 12, 11.805555555555555),
(11155, 659, 1, 46.07142857142857),
(11156, 659, 11, 54.25),
(11157, 659, 4, 69.54545454545455),
(11158, 659, 14, 52.84090909090909),
(11159, 659, 6, 67.72727272727273),
(11160, 659, 17, 52.89473684210526),
(11161, 659, 19, 35.625),
(11162, 659, 24, 48.86363636363637),
(11163, 659, 25, 53.529411764705884),
(11164, 659, 8, 56.2),
(11165, 659, 29, 42.5),
(11166, 659, 21, 49.21052631578947),
(11167, 659, 3, 37),
(11168, 659, 13, 47.5),
(11169, 659, 10, 46.5),
(11170, 659, 30, 62.61904761904762),
(11171, 659, 31, 44.479166666666664),
(11172, 659, 23, 45.138888888888886),
(11173, 659, 22, 45.138888888888886),
(11174, 659, 32, 48.80952380952381),
(11175, 659, 33, 49.31818181818182),
(11176, 659, 34, 49.31818181818182),
(11177, 659, 7, 45.921052631578945),
(11178, 659, 35, 44.72222222222222),
(11179, 659, 36, 50.5),
(11180, 659, 37, 50.5),
(11181, 659, 18, 46.973684210526315),
(11182, 659, 16, 82.5),
(11183, 659, 2, 85.92105263157895),
(11184, 659, 28, 53.529411764705884),
(11185, 659, 20, 43.57142857142857),
(11186, 659, 15, 11.40625),
(11187, 251, 12, 3.875),
(11188, 251, 15, 8),
(11189, 251, 11, 56.30952380952381),
(11190, 251, 4, 75.11904761904762),
(11191, 251, 19, 26.44736842105263),
(11192, 251, 14, 51.625),
(11193, 251, 6, 70.65217391304348),
(11194, 251, 17, 48.1578947368421),
(11195, 251, 28, 48.29545454545455),
(11196, 251, 25, 49.333333333333336),
(11197, 251, 24, 49.333333333333336),
(11198, 251, 8, 52.35294117647059),
(11199, 251, 29, 59.09090909090909),
(11200, 251, 21, 53.18181818181818),
(11201, 251, 3, 23.875),
(11202, 251, 13, 57.61363636363637),
(11203, 251, 10, 53.25),
(11204, 251, 30, 35.22727272727273),
(11205, 251, 31, 47.125),
(11206, 251, 23, 48.75),
(11207, 251, 22, 48.75),
(11208, 251, 32, 48.47222222222222),
(11209, 251, 33, 51.911764705882355),
(11210, 251, 34, 51.911764705882355),
(11211, 251, 7, 54.375),
(11212, 251, 35, 49.02777777777778),
(11213, 251, 36, 51.375),
(11214, 251, 1, 49.11764705882353),
(11215, 251, 18, 55.34090909090909),
(11216, 251, 26, 49.583333333333336),
(11217, 251, 16, 79.6875),
(11218, 251, 37, 51.375),
(11219, 251, 2, 79.64285714285714),
(11220, 251, 20, 51.904761904761905),
(11221, 251, 27, 56.95652173913044),
(11222, 232, 12, 41.111111111111114),
(11223, 232, 15, 38.84615384615385),
(11224, 232, 38, 98.04347826086956),
(11225, 232, 30, 42.28260869565217),
(11226, 232, 11, 45.3),
(11227, 232, 4, 62.26190476190476),
(11228, 232, 19, 48.28947368421053),
(11229, 232, 14, 48.97727272727273),
(11230, 232, 39, 42.34375),
(11231, 232, 20, 47.27272727272727),
(11232, 232, 6, 67.22222222222223),
(11233, 232, 40, 45.11904761904762),
(11234, 232, 25, 45.11904761904762),
(11235, 232, 41, 44.67391304347826),
(11236, 232, 28, 41.07142857142857),
(11237, 232, 24, 44.166666666666664),
(11238, 232, 8, 46.76470588235294),
(11239, 232, 35, 40.921052631578945),
(11240, 232, 36, 50),
(11241, 232, 3, 40.3125),
(11242, 232, 13, 47.5),
(11243, 232, 1, 42.36842105263158),
(11244, 232, 43, 41.625),
(11245, 232, 23, 46.42857142857143),
(11246, 232, 42, 46.42857142857143),
(11247, 232, 31, 45.108695652173914),
(11248, 232, 22, 40),
(11249, 232, 32, 47.35294117647059),
(11250, 232, 33, 47.35294117647059),
(11251, 232, 34, 45.416666666666664),
(11252, 232, 7, 45.357142857142854),
(11253, 232, 10, 43.59375),
(11254, 232, 17, 40.526315789473685),
(11255, 232, 21, 46.578947368421055),
(11256, 232, 37, 50),
(11257, 232, 29, 57.64705882352941),
(11258, 232, 26, 46.42857142857143),
(11259, 232, 16, 94.73684210526316),
(11260, 232, 2, 88.91304347826087),
(11261, 232, 18, 42.976190476190474),
(11262, 232, 27, 43.421052631578945),
(11263, 212, 12, 1.3095238095238093),
(11264, 212, 1, 43.666666666666664),
(11265, 212, 11, 49.53125),
(11266, 212, 4, 56.07142857142857),
(11267, 212, 19, 53.611111111111114),
(11268, 212, 14, 50),
(11269, 212, 20, 48.4375),
(11270, 212, 6, 60),
(11271, 212, 17, 50.25),
(11272, 212, 28, 49),
(11273, 212, 25, 49),
(11274, 212, 24, 45.65217391304348),
(11275, 212, 8, 47.5),
(11276, 212, 29, 50.11904761904762),
(11277, 212, 21, 46.666666666666664),
(11278, 212, 3, 50.13157894736842),
(11279, 212, 13, 48.375),
(11280, 212, 10, 42.875),
(11281, 212, 30, 47.375),
(11282, 212, 31, 47.604166666666664),
(11283, 212, 23, 57.5),
(11284, 212, 22, 57.5),
(11285, 212, 32, 45.39473684210526),
(11286, 212, 33, 50.68181818181818),
(11287, 212, 34, 50.68181818181818),
(11288, 212, 7, 54.88095238095238),
(11289, 212, 35, 48.854166666666664),
(11290, 212, 36, 48.854166666666664),
(11291, 212, 37, 48.45238095238095),
(11292, 212, 16, 93.65384615384616),
(11293, 212, 2, 91.3157894736842),
(11294, 212, 18, 41.578947368421055),
(11295, 212, 15, 13.5),
(11296, 438, 12, 40.294117647058826),
(11297, 438, 1, 52.023809523809526),
(11298, 438, 38, 66.07142857142857),
(11299, 438, 11, 44.04761904761905),
(11300, 438, 35, 46.625),
(11301, 438, 36, 47.22222222222222),
(11302, 438, 4, 73),
(11303, 438, 19, 37.5),
(11304, 438, 14, 51.47727272727273),
(11305, 438, 39, 26.25),
(11306, 438, 20, 50.921052631578945),
(11307, 438, 6, 75.35714285714286),
(11308, 438, 17, 46.5),
(11309, 438, 28, 48.088235294117645),
(11310, 438, 25, 48.7),
(11311, 438, 24, 48.7),
(11312, 438, 8, 50),
(11313, 438, 29, 75.35714285714286),
(11314, 438, 3, 35.22727272727273),
(11315, 438, 13, 51.94444444444444),
(11316, 438, 10, 42.5),
(11317, 438, 30, 34.351851851851855),
(11318, 438, 31, 51.84782608695652),
(11319, 438, 23, 51.84782608695652),
(11320, 438, 22, 43.28947368421053),
(11321, 438, 32, 47.2),
(11322, 438, 33, 47.2),
(11323, 438, 34, 45.44117647058823),
(11324, 438, 7, 47.604166666666664),
(11325, 438, 21, 49.642857142857146),
(11326, 438, 37, 47.22222222222222),
(11327, 438, 16, 64.64285714285714),
(11328, 438, 2, 66.66666666666667),
(11329, 438, 18, 49.375),
(11330, 438, 15, 37.708333333333336),
(11331, 345, 12, 5.375),
(11332, 345, 43, 51.029411764705884),
(11333, 345, 23, 58.19444444444444),
(11334, 345, 1, 48.04347826086956),
(11335, 345, 11, 48.28947368421053),
(11336, 345, 4, 70.35714285714286),
(11337, 345, 14, 55),
(11338, 345, 54, 46.029411764705884),
(11339, 345, 25, 60.921052631578945),
(11340, 345, 6, 61.029411764705884),
(11341, 345, 40, 60.921052631578945),
(11342, 345, 17, 51.029411764705884),
(11343, 345, 19, 32.94117647058823),
(11344, 345, 24, 49.0625),
(11345, 345, 8, 56.5),
(11346, 345, 29, 48.29545454545455),
(11347, 345, 21, 48.095238095238095),
(11348, 345, 3, 38.19444444444444),
(11349, 345, 13, 55.22727272727273),
(11350, 345, 10, 48.970588235294116),
(11351, 345, 48, 51.19047619047619),
(11352, 345, 49, 56.25),
(11353, 345, 30, 25.6),
(11354, 345, 42, 55),
(11355, 345, 31, 51.02272727272727),
(11356, 345, 22, 58.19444444444444),
(11357, 345, 32, 52.361111111111114),
(11358, 345, 33, 52.361111111111114),
(11359, 345, 34, 48.9),
(11360, 345, 7, 52.638888888888886),
(11361, 345, 28, 53.58695652173913),
(11362, 345, 55, 48.25),
(11363, 345, 35, 54.375),
(11364, 345, 36, 54.375),
(11365, 345, 37, 51.61764705882353),
(11366, 345, 18, 51.61764705882353),
(11367, 345, 16, 79.02777777777777),
(11368, 345, 2, 77),
(11369, 345, 41, 51.73076923076923),
(11370, 345, 20, 53.875),
(11371, 345, 15, 4.5),
(11372, 641, 12, 14.117647058823529),
(11373, 641, 1, 53.91304347826087),
(11374, 641, 11, 51.578947368421055),
(11375, 641, 4, 51.470588235294116),
(11376, 641, 19, 39.523809523809526),
(11377, 641, 14, 48),
(11378, 641, 52, 50),
(11379, 641, 25, 55.3125),
(11380, 641, 53, 55.3125),
(11381, 641, 54, 52.72727272727273),
(11382, 641, 55, 47.77777777777778),
(11383, 641, 40, 54.285714285714285),
(11384, 641, 17, 51.470588235294116),
(11385, 641, 28, 49.25),
(11386, 641, 24, 48.4),
(11387, 641, 8, 47.38095238095238),
(11388, 641, 29, 60.95238095238095),
(11389, 641, 3, 30),
(11390, 641, 13, 54.34782608695652),
(11391, 641, 46, 49.285714285714285),
(11392, 641, 23, 57.75),
(11393, 641, 47, 55.6),
(11394, 641, 48, 53.75),
(11395, 641, 49, 46.8421052631579),
(11396, 641, 30, 40.416666666666664),
(11397, 641, 42, 57.75),
(11398, 641, 31, 45.294117647058826),
(11399, 641, 22, 52.291666666666664),
(11400, 641, 2, 76.47058823529412),
(11401, 641, 32, 56.5),
(11402, 641, 33, 56.5),
(11403, 641, 34, 53.095238095238095),
(11404, 641, 7, 46.578947368421055),
(11405, 641, 21, 48.2),
(11406, 641, 37, 43.94736842105263),
(11407, 641, 36, 52.94117647058823),
(11408, 641, 18, 48.26086956521739),
(11409, 641, 6, 56.31578947368421),
(11410, 641, 10, 56.578947368421055),
(11411, 641, 16, 77.22222222222223),
(11412, 641, 35, 52.94117647058823),
(11413, 641, 41, 51.75),
(11414, 641, 15, 10.9375),
(11415, 641, 20, 49.54545454545455),
(11416, 641, 43, 53.94736842105263),
(11417, 243, 12, 34.404761904761905),
(11418, 243, 1, 43.369565217391305),
(11419, 243, 11, 48.875),
(11420, 243, 4, 57.5),
(11421, 243, 19, 40.138888888888886),
(11422, 243, 14, 53.55263157894737),
(11423, 243, 20, 51.5),
(11424, 243, 6, 52.82608695652174),
(11425, 243, 17, 51.30952380952381),
(11426, 243, 28, 51.63461538461539),
(11427, 243, 25, 53.095238095238095),
(11428, 243, 24, 53.095238095238095),
(11429, 243, 8, 50),
(11430, 243, 29, 52.5),
(11431, 243, 21, 48.333333333333336),
(11432, 243, 3, 41.973684210526315),
(11433, 243, 13, 53.92857142857143),
(11434, 243, 10, 50.26315789473684),
(11435, 243, 30, 40.26315789473684),
(11436, 243, 31, 52.76315789473684),
(11437, 243, 23, 52.76315789473684),
(11438, 243, 22, 51.41304347826087),
(11439, 243, 32, 50),
(11440, 243, 33, 52.89473684210526),
(11441, 243, 34, 52.89473684210526),
(11442, 243, 7, 50.65217391304348),
(11443, 243, 35, 52.26190476190476),
(11444, 243, 36, 52.26190476190476),
(11445, 243, 37, 51.666666666666664),
(11446, 243, 16, 60.125),
(11447, 243, 2, 66.05263157894737),
(11448, 243, 18, 51.911764705882355),
(11449, 243, 15, 36.5),
(11450, 1190, 12, 40.921052631578945),
(11451, 1190, 15, 34.34782608695652),
(11452, 1190, 1, 50.88235294117647),
(11453, 1190, 11, 52.9),
(11454, 1190, 4, 65.54347826086956),
(11455, 1190, 19, 37.65625),
(11456, 1190, 14, 50.11363636363637),
(11457, 1190, 6, 69.16666666666667),
(11458, 1190, 17, 49.833333333333336),
(11459, 1190, 28, 51.666666666666664),
(11460, 1190, 25, 51.666666666666664),
(11461, 1190, 24, 49.54545454545455),
(11462, 1190, 8, 47.5),
(11463, 1190, 29, 63.125),
(11464, 1190, 21, 47.71739130434783),
(11465, 1190, 3, 35.75),
(11466, 1190, 13, 48.6764705882353),
(11467, 1190, 10, 51.9),
(11468, 1190, 30, 46.125),
(11469, 1190, 31, 48.75),
(11470, 1190, 23, 48.75),
(11471, 1190, 22, 45),
(11472, 1190, 32, 46.80555555555556),
(11473, 1190, 33, 51.71875),
(11474, 1190, 34, 51.71875),
(11475, 1190, 7, 49.85294117647059),
(11476, 1190, 35, 45.75),
(11477, 1190, 36, 46.7),
(11478, 1190, 37, 46.7),
(11479, 1190, 18, 47.25),
(11480, 1190, 16, 61.94444444444444),
(11481, 1190, 2, 66.3157894736842),
(11482, 1190, 20, 47.5),
(11483, 1580, 12, 50),
(11484, 1580, 1, 50),
(11485, 1580, 11, 50),
(11486, 1580, 4, 50),
(11487, 1580, 19, 50),
(11488, 1580, 14, 50),
(11489, 1580, 20, 50),
(11490, 1580, 6, 50),
(11491, 1580, 17, 50),
(11492, 1580, 28, 50),
(11493, 1580, 25, 50),
(11494, 1580, 24, 50),
(11495, 1580, 8, 50),
(11496, 1580, 29, 50),
(11497, 1580, 21, 50),
(11498, 1580, 3, 50),
(11499, 1580, 13, 50),
(11500, 1580, 10, 50),
(11501, 1580, 30, 50),
(11502, 1580, 31, 50),
(11503, 1580, 23, 50),
(11504, 1580, 22, 50),
(11505, 1580, 32, 50),
(11506, 1580, 33, 50),
(11507, 1580, 34, 50),
(11508, 1580, 7, 50),
(11509, 1580, 35, 50),
(11510, 1580, 36, 50),
(11511, 1580, 37, 50),
(11512, 1580, 16, 50),
(11513, 1580, 2, 50),
(11514, 1580, 18, 50),
(11515, 1580, 15, 50),
(11516, 205, 12, 8.88888888888889),
(11517, 205, 1, 47.61904761904762),
(11518, 205, 38, 41.666666666666664),
(11519, 205, 11, 32.17391304347826),
(11520, 205, 4, 63.333333333333336),
(11521, 205, 19, 43.19444444444444),
(11522, 205, 14, 48),
(11523, 205, 39, 57.391304347826086),
(11524, 205, 20, 51.80555555555556),
(11525, 205, 6, 60.26315789473684),
(11526, 205, 41, 41.54761904761905),
(11527, 205, 25, 52.77777777777778),
(11528, 205, 28, 49.4),
(11529, 205, 24, 52.77777777777778),
(11530, 205, 8, 53.125),
(11531, 205, 29, 52.77777777777778),
(11532, 205, 21, 62.976190476190474),
(11533, 205, 3, 46.785714285714285),
(11534, 205, 13, 55.22727272727273),
(11535, 205, 10, 56.470588235294116),
(11536, 205, 30, 51.029411764705884),
(11537, 205, 42, 31.75),
(11538, 205, 23, 53.8235294117647),
(11539, 205, 31, 49.54545454545455),
(11540, 205, 22, 53.8235294117647),
(11541, 205, 32, 51.911764705882355),
(11542, 205, 33, 56.904761904761905),
(11543, 205, 34, 56.904761904761905),
(11544, 205, 7, 51.70454545454545),
(11545, 205, 17, 41.94444444444444),
(11546, 205, 35, 54.270833333333336),
(11547, 205, 36, 54.270833333333336),
(11548, 205, 37, 46.81818181818182),
(11549, 205, 16, 90.125),
(11550, 205, 2, 89.76190476190476),
(11551, 205, 18, 33.5),
(11552, 205, 15, 17.875),
(11553, 607, 12, 10.131578947368421),
(11554, 607, 1, 50.90909090909091),
(11555, 607, 38, 43.095238095238095),
(11556, 607, 11, 42.25),
(11557, 607, 4, 61.666666666666664),
(11558, 607, 19, 36.111111111111114),
(11559, 607, 14, 51.770833333333336),
(11560, 607, 39, 63.875),
(11561, 607, 6, 65.35714285714286),
(11562, 607, 41, 40.11904761904762),
(11563, 607, 25, 52.36842105263158),
(11564, 607, 28, 46.94444444444444),
(11565, 607, 24, 52.36842105263158),
(11566, 607, 8, 50.25),
(11567, 607, 29, 61.05263157894737),
(11568, 607, 21, 51.44736842105263),
(11569, 607, 3, 37.608695652173914),
(11570, 607, 13, 51.875),
(11571, 607, 10, 58.40909090909091);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(11572, 607, 30, 48.333333333333336),
(11573, 607, 42, 30.25),
(11574, 607, 23, 49.76190476190476),
(11575, 607, 31, 49.76190476190476),
(11576, 607, 22, 46.95652173913044),
(11577, 607, 32, 53.81578947368421),
(11578, 607, 33, 56.31578947368421),
(11579, 607, 34, 56.31578947368421),
(11580, 607, 7, 54.5),
(11581, 607, 17, 51.52777777777778),
(11582, 607, 35, 50.95238095238095),
(11583, 607, 36, 54.09090909090909),
(11584, 607, 37, 54.09090909090909),
(11585, 607, 18, 35.9375),
(11586, 607, 16, 91.25),
(11587, 607, 2, 89.11764705882354),
(11588, 607, 20, 55.520833333333336),
(11589, 607, 15, 17.272727272727273),
(11590, 606, 12, 11.578947368421053),
(11591, 606, 1, 50.595238095238095),
(11592, 606, 38, 48.9),
(11593, 606, 11, 44.411764705882355),
(11594, 606, 35, 51.029411764705884),
(11595, 606, 36, 55),
(11596, 606, 4, 68.125),
(11597, 606, 19, 37),
(11598, 606, 14, 48.333333333333336),
(11599, 606, 39, 61.3235294117647),
(11600, 606, 6, 69.75),
(11601, 606, 41, 37.6),
(11602, 606, 25, 51.05263157894737),
(11603, 606, 28, 49.4),
(11604, 606, 24, 51.05263157894737),
(11605, 606, 8, 52.1),
(11606, 606, 29, 59.0625),
(11607, 606, 3, 42.94117647058823),
(11608, 606, 13, 48.854166666666664),
(11609, 606, 10, 47.125),
(11610, 606, 30, 51.71052631578947),
(11611, 606, 42, 39.60526315789474),
(11612, 606, 23, 50.14705882352941),
(11613, 606, 31, 49.125),
(11614, 606, 22, 50.14705882352941),
(11615, 606, 32, 47.391304347826086),
(11616, 606, 33, 47.391304347826086),
(11617, 606, 34, 46.73913043478261),
(11618, 606, 7, 52.083333333333336),
(11619, 606, 17, 50.833333333333336),
(11620, 606, 21, 51.785714285714285),
(11621, 606, 37, 55),
(11622, 606, 18, 34.5),
(11623, 606, 16, 89.78260869565217),
(11624, 606, 2, 86.57894736842105),
(11625, 606, 20, 50.104166666666664),
(11626, 606, 15, 9.761904761904763),
(11627, 292, 12, 26.25),
(11628, 292, 1, 50.78125),
(11629, 292, 38, 85.83333333333333),
(11630, 292, 11, 44.2),
(11631, 292, 35, 50.921052631578945),
(11632, 292, 36, 52.03125),
(11633, 292, 4, 61.770833333333336),
(11634, 292, 14, 46.42857142857143),
(11635, 292, 39, 3.75),
(11636, 292, 20, 50.69444444444444),
(11637, 292, 6, 59.73684210526316),
(11638, 292, 17, 54.75),
(11639, 292, 19, 40.65217391304348),
(11640, 292, 24, 55),
(11641, 292, 25, 55),
(11642, 292, 8, 54.479166666666664),
(11643, 292, 29, 46.94444444444444),
(11644, 292, 3, 43.80434782608695),
(11645, 292, 13, 60.97222222222222),
(11646, 292, 10, 47.5),
(11647, 292, 30, 29.6875),
(11648, 292, 31, 59.60526315789474),
(11649, 292, 23, 59.60526315789474),
(11650, 292, 22, 51),
(11651, 292, 32, 49.03846153846154),
(11652, 292, 33, 55.108695652173914),
(11653, 292, 34, 55.108695652173914),
(11654, 292, 7, 49.625),
(11655, 292, 21, 50.54347826086956),
(11656, 292, 37, 52.03125),
(11657, 292, 26, 53.19444444444444),
(11658, 292, 16, 67.5),
(11659, 292, 2, 71.19565217391305),
(11660, 292, 28, 49),
(11661, 292, 18, 48.86363636363637),
(11662, 292, 27, 51.388888888888886),
(11663, 292, 15, 17.5),
(11664, 744, 12, 45.88235294117647),
(11665, 744, 1, 49.76190476190476),
(11666, 744, 38, 78.57142857142857),
(11667, 744, 11, 54.333333333333336),
(11668, 744, 4, 47.22222222222222),
(11669, 744, 19, 53.84615384615385),
(11670, 744, 14, 51.666666666666664),
(11671, 744, 39, 12.142857142857142),
(11672, 744, 20, 50.375),
(11673, 744, 6, 45.90909090909091),
(11674, 744, 17, 50.25),
(11675, 744, 28, 53.1578947368421),
(11676, 744, 25, 53.1578947368421),
(11677, 744, 24, 50.714285714285715),
(11678, 744, 8, 54.44444444444444),
(11679, 744, 35, 48.94736842105263),
(11680, 744, 36, 50.65217391304348),
(11681, 744, 3, 54.72222222222222),
(11682, 744, 13, 50.294117647058826),
(11683, 744, 10, 48.75),
(11684, 744, 30, 48.26086956521739),
(11685, 744, 31, 52.75),
(11686, 744, 23, 52.75),
(11687, 744, 22, 47.857142857142854),
(11688, 744, 32, 47.61363636363637),
(11689, 744, 33, 55),
(11690, 744, 34, 55),
(11691, 744, 7, 48.5),
(11692, 744, 29, 43.333333333333336),
(11693, 744, 21, 48.8235294117647),
(11694, 744, 37, 50.65217391304348),
(11695, 744, 16, 58.333333333333336),
(11696, 744, 2, 57.5),
(11697, 744, 18, 46.973684210526315),
(11698, 744, 15, 42.25),
(11699, 1003, 12, 28.375),
(11700, 1003, 1, 46.41304347826087),
(11701, 1003, 38, 95.92105263157895),
(11702, 1003, 11, 50.54347826086956),
(11703, 1003, 4, 38.1578947368421),
(11704, 1003, 19, 66.5909090909091),
(11705, 1003, 14, 45.375),
(11706, 1003, 39, 0),
(11707, 1003, 6, 41.973684210526315),
(11708, 1003, 17, 52.638888888888886),
(11709, 1003, 28, 50.5),
(11710, 1003, 25, 53.29545454545455),
(11711, 1003, 24, 53.29545454545455),
(11712, 1003, 8, 52.75),
(11713, 1003, 29, 36.54761904761905),
(11714, 1003, 21, 48.75),
(11715, 1003, 3, 68.47826086956522),
(11716, 1003, 13, 53.375),
(11717, 1003, 10, 48.25),
(11718, 1003, 30, 38.57142857142857),
(11719, 1003, 31, 53.86363636363637),
(11720, 1003, 23, 53.86363636363637),
(11721, 1003, 22, 45.78947368421053),
(11722, 1003, 32, 52.083333333333336),
(11723, 1003, 33, 52.083333333333336),
(11724, 1003, 34, 43.91304347826087),
(11725, 1003, 7, 47.61363636363637),
(11726, 1003, 35, 41.52777777777778),
(11727, 1003, 36, 62.5),
(11728, 1003, 37, 62.5),
(11729, 1003, 18, 48.94736842105263),
(11730, 1003, 26, 53.214285714285715),
(11731, 1003, 16, 76.75),
(11732, 1003, 2, 73.80952380952381),
(11733, 1003, 20, 48.1578947368421),
(11734, 1003, 27, 50.14705882352941),
(11735, 1003, 15, 26.136363636363637),
(11736, 366, 12, 13.214285714285714),
(11737, 366, 1, 58.25),
(11738, 366, 30, 15.526315789473685),
(11739, 366, 11, 52.05882352941177),
(11740, 366, 35, 45.666666666666664),
(11741, 366, 36, 55.78947368421053),
(11742, 366, 4, 59.56521739130435),
(11743, 366, 19, 45),
(11744, 366, 14, 56.875),
(11745, 366, 20, 48.57142857142857),
(11746, 366, 6, 55),
(11747, 366, 40, 55),
(11748, 366, 25, 55.416666666666664),
(11749, 366, 41, 46.666666666666664),
(11750, 366, 28, 54.166666666666664),
(11751, 366, 24, 55.416666666666664),
(11752, 366, 8, 54.77272727272727),
(11753, 366, 29, 57.625),
(11754, 366, 3, 38.94736842105263),
(11755, 366, 13, 51.36363636363637),
(11756, 366, 10, 56.05263157894737),
(11757, 366, 43, 53.40909090909091),
(11758, 366, 23, 57.5),
(11759, 366, 42, 46.785714285714285),
(11760, 366, 31, 48.166666666666664),
(11761, 366, 22, 57.5),
(11762, 366, 32, 55.138888888888886),
(11763, 366, 33, 55.138888888888886),
(11764, 366, 34, 49.625),
(11765, 366, 7, 53.04347826086956),
(11766, 366, 17, 51.93181818181818),
(11767, 366, 21, 56.973684210526315),
(11768, 366, 37, 55.78947368421053),
(11769, 366, 26, 48.5),
(11770, 366, 16, 61.73913043478261),
(11771, 366, 2, 70.71428571428571),
(11772, 366, 18, 58.75),
(11773, 366, 27, 48.421052631578945),
(11774, 366, 15, 13.478260869565217),
(11775, 27, 12, 9.21875),
(11776, 27, 1, 47.40384615384615),
(11777, 27, 30, 14.558823529411764),
(11778, 27, 11, 55.25),
(11779, 27, 4, 60.625),
(11780, 27, 19, 47.5),
(11781, 27, 14, 49.75),
(11782, 27, 20, 50.9375),
(11783, 27, 6, 62.36842105263158),
(11784, 27, 40, 51.666666666666664),
(11785, 27, 25, 57),
(11786, 27, 41, 57),
(11787, 27, 28, 48.75),
(11788, 27, 24, 50.95238095238095),
(11789, 27, 8, 47.73809523809524),
(11790, 27, 29, 66.17647058823529),
(11791, 27, 21, 52.5),
(11792, 27, 3, 43.5),
(11793, 27, 13, 54.56521739130435),
(11794, 27, 10, 46.973684210526315),
(11795, 27, 43, 61.70454545454545),
(11796, 27, 23, 61.70454545454545),
(11797, 27, 42, 51.71052631578947),
(11798, 27, 31, 48.01724137931034),
(11799, 27, 22, 47.5),
(11800, 27, 32, 52.05882352941177),
(11801, 27, 33, 52.05882352941177),
(11802, 27, 34, 51.625),
(11803, 27, 7, 53.088235294117645),
(11804, 27, 17, 47.98076923076923),
(11805, 27, 35, 52.5),
(11806, 27, 36, 52.5),
(11807, 27, 37, 46.375),
(11808, 27, 26, 55.357142857142854),
(11809, 27, 16, 66.32352941176471),
(11810, 27, 2, 71.78571428571429),
(11811, 27, 18, 58.1578947368421),
(11812, 27, 27, 55.6578947368421),
(11813, 27, 15, 9.404761904761905),
(11814, 219, 12, 29.305555555555557),
(11815, 219, 1, 51.80555555555556),
(11816, 219, 38, 91.78571428571429),
(11817, 219, 11, 47.5),
(11818, 219, 4, 65.92105263157895),
(11819, 219, 19, 37.63157894736842),
(11820, 219, 14, 49.73684210526316),
(11821, 219, 39, 4.5),
(11822, 219, 20, 46.47727272727273),
(11823, 219, 6, 61.630434782608695),
(11824, 219, 17, 56.81818181818182),
(11825, 219, 28, 48.05555555555556),
(11826, 219, 25, 51),
(11827, 219, 24, 51),
(11828, 219, 8, 54.20454545454545),
(11829, 219, 29, 67.6),
(11830, 219, 21, 50.875),
(11831, 219, 3, 39.44444444444444),
(11832, 219, 13, 50.27777777777778),
(11833, 219, 10, 46.666666666666664),
(11834, 219, 30, 20.92105263157895),
(11835, 219, 31, 51),
(11836, 219, 23, 51),
(11837, 219, 22, 50.5),
(11838, 219, 32, 49.25),
(11839, 219, 33, 49.25),
(11840, 219, 34, 45.39473684210526),
(11841, 219, 7, 48.81578947368421),
(11842, 219, 35, 48.214285714285715),
(11843, 219, 36, 48.214285714285715),
(11844, 219, 37, 45.75),
(11845, 219, 16, 69.86111111111111),
(11846, 219, 2, 71.9),
(11847, 219, 18, 60.3125),
(11848, 219, 15, 30.97222222222222),
(11849, 66, 12, 11.442307692307692),
(11850, 66, 1, 47.32142857142857),
(11851, 66, 38, 82.06521739130434),
(11852, 66, 11, 51.13636363636363),
(11853, 66, 4, 70.79545454545455),
(11854, 66, 14, 45),
(11855, 66, 39, 0.8333333333333331),
(11856, 66, 20, 49.166666666666664),
(11857, 66, 6, 67.5),
(11858, 66, 17, 46.578947368421055),
(11859, 66, 19, 46),
(11860, 66, 24, 48.1578947368421),
(11861, 66, 25, 52.125),
(11862, 66, 8, 59.21052631578947),
(11863, 66, 29, 69.76190476190476),
(11864, 66, 21, 48.90625),
(11865, 66, 3, 49.20454545454545),
(11866, 66, 13, 43.625),
(11867, 66, 10, 47.5),
(11868, 66, 30, 35.46875),
(11869, 66, 31, 46.458333333333336),
(11870, 66, 23, 51.145833333333336),
(11871, 66, 22, 51.145833333333336),
(11872, 66, 32, 46.36363636363637),
(11873, 66, 33, 46.36363636363637),
(11874, 66, 34, 39.02777777777778),
(11875, 66, 7, 47.22222222222222),
(11876, 66, 35, 50.714285714285715),
(11877, 66, 36, 50.714285714285715),
(11878, 66, 37, 45.625),
(11879, 66, 26, 51),
(11880, 66, 16, 87.6),
(11881, 66, 2, 81.44736842105263),
(11882, 66, 28, 52.125),
(11883, 66, 18, 48.125),
(11884, 66, 27, 47.5),
(11885, 66, 15, 12.34375),
(11886, 379, 12, 37),
(11887, 379, 1, 46.73913043478261),
(11888, 379, 11, 43.888888888888886),
(11889, 379, 4, 71.19047619047619),
(11890, 379, 19, 42.5),
(11891, 379, 14, 48.80952380952381),
(11892, 379, 20, 56.75),
(11893, 379, 6, 68.33333333333333),
(11894, 379, 17, 47.391304347826086),
(11895, 379, 28, 52.4),
(11896, 379, 25, 52.4),
(11897, 379, 24, 49.73684210526316),
(11898, 379, 8, 49.333333333333336),
(11899, 379, 29, 70.71428571428571),
(11900, 379, 21, 43.80952380952381),
(11901, 379, 3, 42),
(11902, 379, 13, 49),
(11903, 379, 10, 48.026315789473685),
(11904, 379, 30, 33.25),
(11905, 379, 31, 41.25),
(11906, 379, 23, 45.38461538461539),
(11907, 379, 22, 45.38461538461539),
(11908, 379, 32, 53.05555555555556),
(11909, 379, 33, 53.05555555555556),
(11910, 379, 34, 46.666666666666664),
(11911, 379, 7, 53.57142857142857),
(11912, 379, 35, 47.75),
(11913, 379, 36, 47.8125),
(11914, 379, 37, 47.8125),
(11915, 379, 16, 60.65217391304348),
(11916, 379, 2, 60.13157894736842),
(11917, 379, 18, 52.36842105263158),
(11918, 379, 15, 38.57142857142857),
(11919, 209, 12, 42.916666666666664),
(11920, 209, 1, 52.72727272727273),
(11921, 209, 11, 56.911764705882355),
(11922, 209, 4, 49.26470588235294),
(11923, 209, 14, 50.75),
(11924, 209, 20, 48.875),
(11925, 209, 6, 54.625),
(11926, 209, 17, 54.523809523809526),
(11927, 209, 19, 43.5),
(11928, 209, 24, 47.72727272727273),
(11929, 209, 25, 47.72727272727273),
(11930, 209, 8, 52.63157894736842),
(11931, 209, 29, 40.22727272727273),
(11932, 209, 21, 55.625),
(11933, 209, 3, 42.023809523809526),
(11934, 209, 13, 56.05263157894737),
(11935, 209, 10, 48.6),
(11936, 209, 30, 40.921052631578945),
(11937, 209, 31, 54.25),
(11938, 209, 23, 54.25),
(11939, 209, 22, 53.55263157894737),
(11940, 209, 32, 53.28125),
(11941, 209, 33, 53.28125),
(11942, 209, 34, 50.90909090909091),
(11943, 209, 7, 53.25),
(11944, 209, 35, 54.4),
(11945, 209, 36, 54.4),
(11946, 209, 37, 53.645833333333336),
(11947, 209, 26, 52.89473684210526),
(11948, 209, 16, 48.25),
(11949, 209, 2, 56.3235294117647),
(11950, 209, 28, 46.31578947368421),
(11951, 209, 18, 52.5),
(11952, 209, 27, 48.888888888888886),
(11953, 209, 15, 34.65909090909091),
(11954, 1305, 12, 39.88636363636363),
(11955, 1305, 1, 48.125),
(11956, 1305, 38, 79.21875),
(11957, 1305, 11, 51.18421052631579),
(11958, 1305, 4, 56.25),
(11959, 1305, 19, 55.108695652173914),
(11960, 1305, 14, 44.60526315789474),
(11961, 1305, 39, 21.973684210526315),
(11962, 1305, 6, 55.34090909090909),
(11963, 1305, 17, 48.875),
(11964, 1305, 28, 46.339285714285715),
(11965, 1305, 25, 55),
(11966, 1305, 24, 55),
(11967, 1305, 8, 52.89473684210526),
(11968, 1305, 29, 48.8235294117647),
(11969, 1305, 3, 47.604166666666664),
(11970, 1305, 13, 48.55263157894737),
(11971, 1305, 10, 49.09090909090909),
(11972, 1305, 30, 45.73529411764706),
(11973, 1305, 31, 51.52173913043478),
(11974, 1305, 23, 51.52173913043478),
(11975, 1305, 22, 45.625),
(11976, 1305, 2, 67.5),
(11977, 1305, 32, 50.476190476190474),
(11978, 1305, 33, 50.476190476190474),
(11979, 1305, 34, 47.794117647058826),
(11980, 1305, 7, 47.26190476190476),
(11981, 1305, 21, 50.22727272727273),
(11982, 1305, 37, 53.05555555555556),
(11983, 1305, 36, 53.05555555555556),
(11984, 1305, 18, 51.973684210526315),
(11985, 1305, 26, 53.5),
(11986, 1305, 16, 62.72727272727273),
(11987, 1305, 35, 48.81578947368421),
(11988, 1305, 20, 48.18181818181818),
(11989, 1305, 27, 46.07142857142857),
(11990, 1305, 15, 37.361111111111114),
(11991, 67, 12, 1.5789473684210527),
(11992, 67, 1, 54.44444444444444),
(11993, 67, 11, 49.73684210526316),
(11994, 67, 4, 54.705882352941174),
(11995, 67, 19, 34.523809523809526),
(11996, 67, 14, 55.875),
(11997, 67, 20, 53.8),
(11998, 67, 6, 39.125),
(11999, 67, 17, 57.5),
(12000, 67, 28, 52.25),
(12001, 67, 25, 52.638888888888886),
(12002, 67, 24, 52.638888888888886),
(12003, 67, 8, 50.729166666666664),
(12004, 67, 29, 72.3529411764706),
(12005, 67, 21, 61.42857142857143),
(12006, 67, 3, 34.65909090909091),
(12007, 67, 13, 54.0625),
(12008, 67, 10, 55.23809523809524),
(12009, 67, 30, 3.5714285714285716),
(12010, 67, 31, 56.125),
(12011, 67, 23, 56.125),
(12012, 67, 22, 54.375),
(12013, 67, 32, 49.44444444444444),
(12014, 67, 33, 56.18421052631579),
(12015, 67, 34, 56.18421052631579),
(12016, 67, 7, 63.4375),
(12017, 67, 35, 59.73684210526316),
(12018, 67, 36, 59.73684210526316),
(12019, 67, 37, 57.95454545454545),
(12020, 67, 26, 54.45652173913044),
(12021, 67, 16, 81.66666666666667),
(12022, 67, 2, 83.63636363636364),
(12023, 67, 18, 51.25),
(12024, 67, 27, 50.25),
(12025, 67, 15, 0.7142857142857141),
(12026, 250, 12, 21.25),
(12027, 250, 1, 51.05263157894737),
(12028, 250, 38, 84.16666666666667),
(12029, 250, 11, 46.75),
(12030, 250, 35, 46.25),
(12031, 250, 36, 51.80555555555556),
(12032, 250, 4, 50.90909090909091),
(12033, 250, 19, 52.34375),
(12034, 250, 14, 53.69047619047619),
(12035, 250, 39, 1.458333333333333),
(12036, 250, 20, 51.81818181818182),
(12037, 250, 6, 54.125),
(12038, 250, 17, 47.794117647058826),
(12039, 250, 28, 48.63636363636363),
(12040, 250, 25, 57.94117647058823),
(12041, 250, 24, 57.94117647058823),
(12042, 250, 8, 53.833333333333336),
(12043, 250, 29, 50.714285714285715),
(12044, 250, 3, 43.229166666666664),
(12045, 250, 13, 56.44736842105263),
(12046, 250, 10, 42.5),
(12047, 250, 30, 45.7),
(12048, 250, 31, 59.55882352941177),
(12049, 250, 23, 59.55882352941177),
(12050, 250, 22, 50.375),
(12051, 250, 32, 53.625),
(12052, 250, 33, 59.583333333333336),
(12053, 250, 34, 59.583333333333336),
(12054, 250, 7, 51.630434782608695),
(12055, 250, 21, 53.875),
(12056, 250, 37, 51.80555555555556),
(12057, 250, 26, 52.023809523809526),
(12058, 250, 16, 64.11764705882354),
(12059, 250, 2, 73.52941176470588),
(12060, 250, 18, 53.57142857142857),
(12061, 250, 27, 52.63157894736842),
(12062, 250, 15, 14.027777777777779),
(12063, 421, 12, 53.035714285714285),
(12064, 421, 1, 45.11363636363637),
(12065, 421, 38, 91.57894736842105),
(12066, 421, 11, 50.73529411764706),
(12067, 421, 4, 42.604166666666664),
(12068, 421, 19, 67.75),
(12069, 421, 14, 39.875),
(12070, 421, 39, 3.0555555555555554),
(12071, 421, 20, 44.375),
(12072, 421, 6, 43.125),
(12073, 421, 17, 59.404761904761905),
(12074, 421, 28, 50.23809523809524),
(12075, 421, 25, 51.5),
(12076, 421, 24, 51.5),
(12077, 421, 8, 49.75),
(12078, 421, 29, 29.545454545454547),
(12079, 421, 3, 64.0625),
(12080, 421, 13, 54.25),
(12081, 421, 10, 54.20454545454545),
(12082, 421, 30, 72.38636363636364),
(12083, 421, 31, 47.625),
(12084, 421, 23, 50.13157894736842),
(12085, 421, 22, 50.13157894736842),
(12086, 421, 2, 56.25),
(12087, 421, 32, 48.38235294117647),
(12088, 421, 33, 48.38235294117647),
(12089, 421, 34, 46.041666666666664),
(12090, 421, 7, 43.55263157894737),
(12091, 421, 21, 45.476190476190474),
(12092, 421, 37, 52.5),
(12093, 421, 36, 52.5),
(12094, 421, 26, 47.89473684210526),
(12095, 421, 16, 53.369565217391305),
(12096, 421, 35, 52.205882352941174),
(12097, 421, 18, 45.6578947368421),
(12098, 421, 27, 46.81818181818182),
(12099, 421, 15, 52),
(12100, 1262, 12, 6.7105263157894735),
(12101, 1262, 15, 3.369565217391304),
(12102, 1262, 38, 89.56521739130434),
(12103, 1262, 11, 54.411764705882355),
(12104, 1262, 4, 85),
(12105, 1262, 19, 12.763157894736842),
(12106, 1262, 14, 49.523809523809526),
(12107, 1262, 39, 5.277777777777778),
(12108, 1262, 20, 44.02777777777778),
(12109, 1262, 6, 88),
(12110, 1262, 17, 43.095238095238095),
(12111, 1262, 28, 52.9),
(12112, 1262, 25, 52.9),
(12113, 1262, 24, 45.97222222222222),
(12114, 1262, 8, 54.333333333333336),
(12115, 1262, 29, 89.72222222222223),
(12116, 1262, 21, 56.904761904761905),
(12117, 1262, 3, 11.19047619047619),
(12118, 1262, 13, 47.5),
(12119, 1262, 10, 48.888888888888886),
(12120, 1262, 30, 9.673913043478262),
(12121, 1262, 31, 47.15909090909091),
(12122, 1262, 23, 57.36842105263158),
(12123, 1262, 22, 57.36842105263158),
(12124, 1262, 32, 51.25),
(12125, 1262, 33, 54.11764705882353),
(12126, 1262, 34, 54.11764705882353),
(12127, 1262, 7, 57.291666666666664),
(12128, 1262, 35, 51.18421052631579),
(12129, 1262, 36, 51.18421052631579),
(12130, 1262, 37, 49.31818181818182),
(12131, 1262, 1, 50.43478260869565),
(12132, 1262, 16, 92.89473684210526),
(12133, 1262, 2, 92.72727272727273),
(12134, 1262, 18, 46.5625),
(12135, 1665, 12, 34.583333333333336),
(12136, 1665, 1, 47.10526315789474),
(12137, 1665, 38, 87.63157894736842),
(12138, 1665, 11, 50.21739130434783),
(12139, 1665, 4, 55.9375),
(12140, 1665, 19, 52.8),
(12141, 1665, 14, 52),
(12142, 1665, 39, 18.94736842105263),
(12143, 1665, 6, 57.608695652173914),
(12144, 1665, 17, 46.8421052631579),
(12145, 1665, 28, 52.361111111111114),
(12146, 1665, 25, 52.361111111111114),
(12147, 1665, 24, 49.60526315789474),
(12148, 1665, 8, 49.53125),
(12149, 1665, 29, 45.78947368421053),
(12150, 1665, 21, 50.23809523809524),
(12151, 1665, 3, 49.891304347826086),
(12152, 1665, 13, 48.375),
(12153, 1665, 10, 45.97222222222222),
(12154, 1665, 30, 64),
(12155, 1665, 31, 49.130434782608695),
(12156, 1665, 23, 49.130434782608695),
(12157, 1665, 22, 47.5),
(12158, 1665, 32, 46.18421052631579),
(12159, 1665, 33, 48.29545454545455),
(12160, 1665, 34, 48.29545454545455),
(12161, 1665, 7, 46.25),
(12162, 1665, 35, 54.861111111111114),
(12163, 1665, 36, 54.861111111111114),
(12164, 1665, 37, 48.75),
(12165, 1665, 18, 44.26470588235294),
(12166, 1665, 26, 50.875),
(12167, 1665, 16, 61.041666666666664),
(12168, 1665, 2, 57.65625),
(12169, 1665, 20, 51.388888888888886),
(12170, 1665, 27, 42.77777777777778),
(12171, 1665, 15, 37.1875),
(12172, 367, 12, 41.42857142857143),
(12173, 367, 1, 45.95238095238095),
(12174, 367, 38, 57.10526315789474),
(12175, 367, 11, 50.26315789473684),
(12176, 367, 4, 59.8),
(12177, 367, 14, 48.25),
(12178, 367, 39, 49.54545454545455),
(12179, 367, 6, 61.578947368421055),
(12180, 367, 41, 48.333333333333336),
(12181, 367, 25, 48.333333333333336),
(12182, 367, 19, 42.89473684210526),
(12183, 367, 24, 44.44444444444444),
(12184, 367, 8, 51.25),
(12185, 367, 29, 68.42105263157895),
(12186, 367, 21, 48.92857142857143),
(12187, 367, 3, 40.27777777777778),
(12188, 367, 13, 48.8235294117647),
(12189, 367, 10, 48.6),
(12190, 367, 30, 40.8),
(12191, 367, 42, 49.21052631578947),
(12192, 367, 23, 49.21052631578947),
(12193, 367, 31, 47),
(12194, 367, 22, 47.25),
(12195, 367, 32, 50.26315789473684),
(12196, 367, 33, 50.26315789473684),
(12197, 367, 34, 47.857142857142854),
(12198, 367, 7, 49.473684210526315),
(12199, 367, 17, 50.68181818181818),
(12200, 367, 35, 50),
(12201, 367, 36, 51.8421052631579),
(12202, 367, 37, 51.8421052631579),
(12203, 367, 18, 53.69565217391305),
(12204, 367, 16, 60.22727272727273),
(12205, 367, 2, 55.625),
(12206, 367, 28, 47.391304347826086),
(12207, 367, 20, 49.75),
(12208, 367, 15, 43.57142857142857),
(12209, 425, 12, 38.026315789473685),
(12210, 425, 1, 51.630434782608695),
(12211, 425, 11, 52.023809523809526),
(12212, 425, 4, 53),
(12213, 425, 19, 44.02173913043478),
(12214, 425, 14, 52.94117647058823),
(12215, 425, 20, 55.357142857142854),
(12216, 425, 6, 52.638888888888886),
(12217, 425, 17, 50.15625),
(12218, 425, 28, 49.285714285714285),
(12219, 425, 25, 51.31578947368421),
(12220, 425, 24, 51.31578947368421),
(12221, 425, 8, 50.75),
(12222, 425, 29, 48.333333333333336),
(12223, 425, 21, 52.375),
(12224, 425, 3, 44.166666666666664),
(12225, 425, 13, 60.3125),
(12226, 425, 10, 54.75),
(12227, 425, 30, 33.854166666666664),
(12228, 425, 31, 51.75),
(12229, 425, 23, 51.75),
(12230, 425, 22, 51.36363636363637),
(12231, 425, 32, 50.125),
(12232, 425, 33, 51.25),
(12233, 425, 34, 51.25),
(12234, 425, 7, 55.34090909090909),
(12235, 425, 35, 48.369565217391305),
(12236, 425, 36, 49.078947368421055),
(12237, 425, 37, 49.078947368421055),
(12238, 425, 26, 50.43478260869565),
(12239, 425, 16, 58.875),
(12240, 425, 2, 58.125),
(12241, 425, 18, 48.25),
(12242, 425, 27, 54.30555555555556),
(12243, 425, 15, 32.76315789473684),
(12244, 422, 12, 9.342105263157896),
(12245, 422, 1, 52.125),
(12246, 422, 38, 84.16666666666667),
(12247, 422, 11, 58.06818181818182),
(12248, 422, 4, 64.375),
(12249, 422, 19, 20.625),
(12250, 422, 14, 54.67391304347826),
(12251, 422, 39, 3.5526315789473686),
(12252, 422, 20, 56.875),
(12253, 422, 6, 60),
(12254, 422, 17, 47.94117647058823),
(12255, 422, 28, 58),
(12256, 422, 25, 58),
(12257, 422, 24, 54.43181818181818),
(12258, 422, 8, 53.125),
(12259, 422, 29, 59.23913043478261),
(12260, 422, 21, 55.526315789473685),
(12261, 422, 3, 33.63636363636363),
(12262, 422, 13, 54.34782608695652),
(12263, 422, 10, 51.30952380952381),
(12264, 422, 30, 42.794117647058826),
(12265, 422, 31, 48.875),
(12266, 422, 23, 48.875),
(12267, 422, 22, 47.03125),
(12268, 422, 32, 55.833333333333336),
(12269, 422, 33, 55.833333333333336),
(12270, 422, 34, 45.54347826086956),
(12271, 422, 7, 48.57142857142857),
(12272, 422, 35, 54.09090909090909),
(12273, 422, 36, 54.09090909090909),
(12274, 422, 37, 47.27272727272727),
(12275, 422, 26, 52.22222222222222),
(12276, 422, 16, 80.11363636363636),
(12277, 422, 2, 81.83333333333333),
(12278, 422, 18, 55.15625),
(12279, 422, 27, 56.470588235294116),
(12280, 422, 15, 4.749999999999999),
(12281, 249, 12, 43.47222222222222),
(12282, 249, 15, 40.5),
(12283, 249, 1, 47.34375),
(12284, 249, 11, 52.21153846153846),
(12285, 249, 35, 51.93181818181818),
(12286, 249, 36, 51.93181818181818),
(12287, 249, 4, 57.76315789473684),
(12288, 249, 19, 43.4375),
(12289, 249, 14, 49.60526315789474),
(12290, 249, 20, 54.21052631578947),
(12291, 249, 6, 53.888888888888886),
(12292, 249, 17, 52.27272727272727),
(12293, 249, 28, 47.625),
(12294, 249, 25, 47.625),
(12295, 249, 24, 47.375),
(12296, 249, 8, 50.9375),
(12297, 249, 29, 54.78260869565217),
(12298, 249, 3, 49.88095238095238),
(12299, 249, 13, 50.97222222222222),
(12300, 249, 10, 50.79545454545455),
(12301, 249, 30, 35.3125),
(12302, 249, 31, 50.21739130434783),
(12303, 249, 23, 50.21739130434783),
(12304, 249, 22, 48.026315789473685),
(12305, 249, 32, 50.76086956521739),
(12306, 249, 33, 51.5),
(12307, 249, 34, 51.5),
(12308, 249, 7, 48.026315789473685),
(12309, 249, 21, 46.25),
(12310, 249, 37, 51.578947368421055),
(12311, 249, 26, 49.523809523809526),
(12312, 249, 16, 52.5),
(12313, 249, 2, 61.578947368421055),
(12314, 249, 18, 48.125),
(12315, 249, 27, 51.75),
(12316, 351, 12, 47.76315789473684),
(12317, 351, 1, 48.333333333333336),
(12318, 351, 38, 49.861111111111114),
(12319, 351, 11, 47.38095238095238),
(12320, 351, 4, 54.895833333333336),
(12321, 351, 14, 49.270833333333336),
(12322, 351, 39, 44.130434782608695),
(12323, 351, 20, 48.333333333333336),
(12324, 351, 6, 54.77272727272727),
(12325, 351, 17, 47.1875),
(12326, 351, 19, 43.9),
(12327, 351, 24, 47.5),
(12328, 351, 25, 47.94117647058823),
(12329, 351, 8, 47.75),
(12330, 351, 29, 69.21052631578948),
(12331, 351, 21, 47.05882352941177),
(12332, 351, 3, 41.71052631578947),
(12333, 351, 13, 46.31578947368421),
(12334, 351, 10, 47.142857142857146),
(12335, 351, 30, 45.921052631578945),
(12336, 351, 31, 46.4),
(12337, 351, 23, 49.44444444444444),
(12338, 351, 22, 49.44444444444444),
(12339, 351, 32, 49.54545454545455),
(12340, 351, 33, 49.54545454545455),
(12341, 351, 34, 48.375),
(12342, 351, 7, 46.47727272727273),
(12343, 351, 35, 49),
(12344, 351, 36, 49),
(12345, 351, 37, 47.25),
(12346, 351, 16, 65.41666666666667),
(12347, 351, 2, 77.17391304347827),
(12348, 351, 28, 47.94117647058823),
(12349, 351, 18, 46.95652173913044),
(12350, 351, 15, 45.39473684210526),
(12351, 342, 12, 5.476190476190476),
(12352, 342, 1, 51.81818181818182),
(12353, 342, 38, 35.56818181818182),
(12354, 342, 11, 48.25),
(12355, 342, 35, 52.125),
(12356, 342, 36, 58.333333333333336),
(12357, 342, 4, 89.52380952380952),
(12358, 342, 19, 14.833333333333334),
(12359, 342, 14, 49.60526315789474),
(12360, 342, 39, 47.76315789473684),
(12361, 342, 20, 54.43181818181818),
(12362, 342, 6, 74.73684210526316),
(12363, 342, 17, 50.79545454545455),
(12364, 342, 28, 48.69047619047619),
(12365, 342, 25, 48.69047619047619),
(12366, 342, 24, 46.07142857142857),
(12367, 342, 8, 45.32608695652174),
(12368, 342, 29, 83.69047619047619),
(12369, 342, 3, 18.157894736842106),
(12370, 342, 13, 46.42857142857143),
(12371, 342, 10, 52.638888888888886),
(12372, 342, 30, 15.294117647058824),
(12373, 342, 31, 50.11904761904762),
(12374, 342, 23, 52.77777777777778),
(12375, 342, 22, 52.77777777777778),
(12376, 342, 32, 54.5),
(12377, 342, 33, 54.5),
(12378, 342, 34, 53.23529411764706),
(12379, 342, 7, 56.13636363636363),
(12380, 342, 21, 55.73529411764706),
(12381, 342, 37, 58.333333333333336),
(12382, 342, 16, 84.28571428571429),
(12383, 342, 2, 83.47222222222223),
(12384, 342, 18, 53.1),
(12385, 342, 15, 6),
(12386, 661, 12, 8.529411764705882),
(12387, 661, 15, 9.125),
(12388, 661, 38, 48.81578947368421),
(12389, 661, 11, 54.03846153846154),
(12390, 661, 4, 59.84375),
(12391, 661, 19, 40),
(12392, 661, 14, 52.63157894736842),
(12393, 661, 39, 42.391304347826086),
(12394, 661, 6, 61.904761904761905),
(12395, 661, 17, 50.625),
(12396, 661, 28, 56.125),
(12397, 661, 25, 56.125),
(12398, 661, 24, 47.75),
(12399, 661, 8, 50.1),
(12400, 661, 29, 53.888888888888886),
(12401, 661, 21, 50.25),
(12402, 661, 3, 44.625),
(12403, 661, 13, 52.17391304347826),
(12404, 661, 10, 55.416666666666664),
(12405, 661, 30, 46.84782608695652),
(12406, 661, 31, 50.625),
(12407, 661, 23, 50.625),
(12408, 661, 22, 47.89473684210526),
(12409, 661, 32, 45.27777777777778),
(12410, 661, 33, 52.875),
(12411, 661, 34, 52.875),
(12412, 661, 7, 49.642857142857146),
(12413, 661, 35, 54.404761904761905),
(12414, 661, 36, 54.404761904761905),
(12415, 661, 37, 45.357142857142854),
(12416, 661, 18, 50.625),
(12417, 661, 1, 50.73529411764706),
(12418, 661, 16, 82.94117647058823),
(12419, 661, 2, 84.25),
(12420, 661, 20, 48.75),
(12421, 363, 12, 50),
(12422, 363, 15, 50),
(12423, 363, 1, 50),
(12424, 363, 11, 50),
(12425, 363, 4, 50),
(12426, 363, 19, 50),
(12427, 363, 14, 50),
(12428, 363, 6, 50),
(12429, 363, 17, 50),
(12430, 363, 28, 50),
(12431, 363, 25, 50),
(12432, 363, 24, 50),
(12433, 363, 8, 50),
(12434, 363, 29, 50),
(12435, 363, 21, 50),
(12436, 363, 3, 50),
(12437, 363, 13, 50),
(12438, 363, 10, 50),
(12439, 363, 30, 50),
(12440, 363, 31, 50),
(12441, 363, 23, 50),
(12442, 363, 22, 50),
(12443, 363, 32, 50),
(12444, 363, 33, 50),
(12445, 363, 34, 50),
(12446, 363, 7, 50),
(12447, 363, 35, 50),
(12448, 363, 36, 50),
(12449, 363, 37, 50),
(12450, 363, 18, 50),
(12451, 363, 26, 50),
(12452, 363, 16, 50),
(12453, 363, 2, 50),
(12454, 363, 20, 50),
(12455, 363, 27, 50),
(12456, 352, 12, 48.75),
(12457, 352, 1, 50),
(12458, 352, 38, 50.294117647058826),
(12459, 352, 11, 50.26315789473684),
(12460, 352, 4, 49.09090909090909),
(12461, 352, 14, 50.56818181818182),
(12462, 352, 39, 50.65217391304348),
(12463, 352, 20, 50.23809523809524),
(12464, 352, 6, 49.411764705882355),
(12465, 352, 17, 50.166666666666664),
(12466, 352, 19, 51.111111111111114),
(12467, 352, 24, 50.625),
(12468, 352, 25, 50.625),
(12469, 352, 8, 50.416666666666664),
(12470, 352, 29, 47.73809523809524),
(12471, 352, 21, 50.13157894736842),
(12472, 352, 3, 50.28846153846154),
(12473, 352, 13, 50.26315789473684),
(12474, 352, 10, 50),
(12475, 352, 30, 49.891304347826086),
(12476, 352, 31, 50.15625),
(12477, 352, 23, 50.15625),
(12478, 352, 22, 49.875),
(12479, 352, 32, 49.705882352941174),
(12480, 352, 33, 50),
(12481, 352, 34, 50),
(12482, 352, 7, 49.88095238095238),
(12483, 352, 35, 50.595238095238095),
(12484, 352, 36, 50.595238095238095),
(12485, 352, 37, 50.138888888888886),
(12486, 352, 16, 50.26315789473684),
(12487, 352, 2, 51.07142857142857),
(12488, 352, 28, 50),
(12489, 352, 18, 49.88636363636363),
(12490, 352, 15, 48.625),
(12491, 354, 12, 39.6875),
(12492, 354, 1, 50.11363636363637),
(12493, 354, 38, 51.05263157894737),
(12494, 354, 11, 48.125),
(12495, 354, 4, 53.94736842105263),
(12496, 354, 19, 48.68421052631579),
(12497, 354, 14, 47.875),
(12498, 354, 39, 47.166666666666664),
(12499, 354, 6, 49.861111111111114),
(12500, 354, 17, 50.75),
(12501, 354, 28, 50.73529411764706),
(12502, 354, 25, 50.73529411764706),
(12503, 354, 24, 50.34090909090909),
(12504, 354, 8, 50.90909090909091),
(12505, 354, 29, 46.375),
(12506, 354, 21, 45.46875),
(12507, 354, 3, 45.88235294117647),
(12508, 354, 13, 46.625),
(12509, 354, 10, 49.3421052631579),
(12510, 354, 30, 50.21739130434783),
(12511, 354, 31, 48.375),
(12512, 354, 23, 49.55882352941177),
(12513, 354, 22, 49.55882352941177),
(12514, 354, 32, 51.93181818181818),
(12515, 354, 33, 51.93181818181818),
(12516, 354, 34, 48.75),
(12517, 354, 7, 48.75),
(12518, 354, 35, 51.31578947368421),
(12519, 354, 36, 51.31578947368421),
(12520, 354, 37, 50.104166666666664),
(12521, 354, 18, 47.5),
(12522, 354, 16, 58.80434782608695),
(12523, 354, 2, 77.6086956521739),
(12524, 354, 20, 48.40909090909091),
(12525, 354, 15, 36.375),
(12526, 651, 12, 36.666666666666664),
(12527, 651, 1, 48.75),
(12528, 651, 38, 47.5),
(12529, 651, 11, 47.61363636363637),
(12530, 651, 4, 53.25),
(12531, 651, 19, 46.25),
(12532, 651, 14, 48.75),
(12533, 651, 39, 47.76315789473684),
(12534, 651, 20, 50.125),
(12535, 651, 6, 48.125),
(12536, 651, 17, 49.42307692307692),
(12537, 651, 28, 52.375),
(12538, 651, 25, 53.026315789473685),
(12539, 651, 24, 53.026315789473685),
(12540, 651, 8, 48.80952380952381),
(12541, 651, 29, 45.625),
(12542, 651, 21, 48.625),
(12543, 651, 3, 51.1764705882353),
(12544, 651, 13, 49.583333333333336),
(12545, 651, 10, 50.357142857142854),
(12546, 651, 30, 49.523809523809526),
(12547, 651, 31, 47.64705882352941),
(12548, 651, 23, 49.5),
(12549, 651, 22, 49.5),
(12550, 651, 32, 51.5),
(12551, 651, 33, 51.5),
(12552, 651, 34, 51.3),
(12553, 651, 7, 49.55882352941177),
(12554, 651, 35, 50.2),
(12555, 651, 36, 52.10526315789474),
(12556, 651, 37, 52.10526315789474),
(12557, 651, 16, 58.25),
(12558, 651, 2, 75.41666666666667),
(12559, 651, 18, 47.77777777777778),
(12560, 651, 15, 39.54545454545455),
(12561, 612, 12, 47.608695652173914),
(12562, 612, 1, 50.375),
(12563, 612, 38, 49.04761904761905),
(12564, 612, 11, 49.5),
(12565, 612, 4, 48.90625),
(12566, 612, 19, 50.833333333333336),
(12567, 612, 14, 50.27777777777778),
(12568, 612, 39, 49.67391304347826),
(12569, 612, 20, 50.4),
(12570, 612, 6, 49.125),
(12571, 612, 17, 49.88095238095238),
(12572, 612, 28, 50),
(12573, 612, 25, 50.11904761904762),
(12574, 612, 24, 50.11904761904762),
(12575, 612, 8, 50.208333333333336),
(12576, 612, 29, 50.595238095238095),
(12577, 612, 21, 50.23809523809524),
(12578, 612, 3, 50),
(12579, 612, 13, 50.166666666666664),
(12580, 612, 10, 50.625),
(12581, 612, 30, 50),
(12582, 612, 31, 49.55882352941177),
(12583, 612, 23, 49.55882352941177),
(12584, 612, 22, 48.611111111111114),
(12585, 612, 32, 50.588235294117645),
(12586, 612, 33, 50.588235294117645),
(12587, 612, 34, 49.32692307692308),
(12588, 612, 7, 50),
(12589, 612, 35, 50),
(12590, 612, 36, 50),
(12591, 612, 37, 49.60526315789474),
(12592, 612, 16, 52.26190476190476),
(12593, 612, 2, 57.22222222222222),
(12594, 612, 18, 50.25),
(12595, 612, 15, 45.875),
(12596, 611, 12, 31.904761904761905),
(12597, 611, 1, 48.55263157894737),
(12598, 611, 38, 50.25),
(12599, 611, 11, 51.125),
(12600, 611, 35, 50.294117647058826),
(12601, 611, 36, 50.294117647058826),
(12602, 611, 4, 54),
(12603, 611, 19, 46.041666666666664),
(12604, 611, 14, 47.875),
(12605, 611, 39, 52.083333333333336),
(12606, 611, 20, 49.411764705882355),
(12607, 611, 6, 49.11764705882353),
(12608, 611, 17, 50.520833333333336),
(12609, 611, 28, 48.2),
(12610, 611, 25, 48.2),
(12611, 611, 24, 47.5),
(12612, 611, 8, 51.5),
(12613, 611, 29, 49.86842105263158),
(12614, 611, 3, 53.69047619047619),
(12615, 611, 13, 49.04761904761905),
(12616, 611, 10, 49.04761904761905),
(12617, 611, 30, 48.611111111111114),
(12618, 611, 31, 49.26470588235294),
(12619, 611, 23, 51.029411764705884),
(12620, 611, 22, 51.029411764705884),
(12621, 611, 32, 49.5),
(12622, 611, 33, 52.333333333333336),
(12623, 611, 34, 52.333333333333336),
(12624, 611, 7, 47.3),
(12625, 611, 21, 50.26315789473684),
(12626, 611, 37, 46.25),
(12627, 611, 16, 64.88095238095238),
(12628, 611, 2, 83.80952380952381),
(12629, 611, 18, 46.666666666666664),
(12630, 611, 15, 31.071428571428573),
(12631, 353, 12, 13.571428571428571),
(12632, 353, 15, 18.289473684210527),
(12633, 353, 38, 39.0625),
(12634, 353, 11, 51.875),
(12635, 353, 4, 58.333333333333336),
(12636, 353, 19, 50.125),
(12637, 353, 14, 46.25),
(12638, 353, 39, 38.52272727272727),
(12639, 353, 20, 46.25),
(12640, 353, 6, 56.25),
(12641, 353, 17, 49.125),
(12642, 353, 28, 42.5),
(12643, 353, 25, 46.94444444444444),
(12644, 353, 24, 46.94444444444444),
(12645, 353, 8, 51.19047619047619),
(12646, 353, 29, 59.11764705882353),
(12647, 353, 21, 43.611111111111114),
(12648, 353, 3, 54.5),
(12649, 353, 13, 46.625),
(12650, 353, 10, 48.25),
(12651, 353, 30, 35.78125),
(12652, 353, 31, 45.38461538461539),
(12653, 353, 23, 52.73809523809524),
(12654, 353, 22, 52.73809523809524),
(12655, 353, 32, 46.904761904761905),
(12656, 353, 33, 49.625),
(12657, 353, 34, 49.625),
(12658, 353, 7, 50.138888888888886),
(12659, 353, 35, 49.875),
(12660, 353, 36, 54.642857142857146),
(12661, 353, 37, 54.642857142857146),
(12662, 353, 1, 52.93478260869565),
(12663, 353, 16, 92.91666666666667),
(12664, 353, 2, 94.64285714285714),
(12665, 353, 18, 53.18181818181818),
(12666, 221, 12, 50),
(12667, 221, 1, 50.13157894736842),
(12668, 221, 38, 50.3125),
(12669, 221, 11, 50),
(12670, 221, 4, 50),
(12671, 221, 19, 50),
(12672, 221, 14, 50),
(12673, 221, 39, 49.8),
(12674, 221, 6, 50),
(12675, 221, 17, 50),
(12676, 221, 28, 50),
(12677, 221, 25, 50),
(12678, 221, 24, 50),
(12679, 221, 8, 50),
(12680, 221, 29, 50),
(12681, 221, 21, 49.88636363636363),
(12682, 221, 3, 50),
(12683, 221, 13, 50),
(12684, 221, 10, 50),
(12685, 221, 30, 50),
(12686, 221, 31, 50),
(12687, 221, 23, 50),
(12688, 221, 22, 50),
(12689, 221, 32, 50),
(12690, 221, 33, 50),
(12691, 221, 34, 49.895833333333336),
(12692, 221, 7, 49.875),
(12693, 221, 35, 50),
(12694, 221, 36, 50),
(12695, 221, 37, 49.875),
(12696, 221, 18, 50),
(12697, 221, 16, 50.25),
(12698, 221, 2, 50.11363636363637),
(12699, 221, 20, 50),
(12700, 221, 15, 50),
(12701, 1382, 12, 25.294117647058822),
(12702, 1382, 1, 49.166666666666664),
(12703, 1382, 11, 52.73809523809524),
(12704, 1382, 4, 58.06818181818182),
(12705, 1382, 14, 44.26470588235294),
(12706, 1382, 20, 47.5),
(12707, 1382, 6, 65.13888888888889),
(12708, 1382, 17, 53.28947368421053),
(12709, 1382, 19, 40),
(12710, 1382, 24, 55.294117647058826),
(12711, 1382, 25, 55.294117647058826),
(12712, 1382, 8, 49.6875),
(12713, 1382, 29, 46.54761904761905),
(12714, 1382, 21, 46.44736842105263),
(12715, 1382, 3, 39.4),
(12716, 1382, 13, 49.166666666666664),
(12717, 1382, 10, 47.875),
(12718, 1382, 30, 51.2),
(12719, 1382, 31, 52.15909090909091),
(12720, 1382, 23, 57.94117647058823),
(12721, 1382, 22, 57.94117647058823),
(12722, 1382, 32, 54.31818181818182),
(12723, 1382, 33, 54.31818181818182),
(12724, 1382, 34, 44.44444444444444),
(12725, 1382, 7, 51.47727272727273),
(12726, 1382, 35, 48.541666666666664),
(12727, 1382, 36, 48.75),
(12728, 1382, 37, 48.75),
(12729, 1382, 26, 47.36842105263158),
(12730, 1382, 16, 71.32352941176471),
(12731, 1382, 2, 72.61363636363636),
(12732, 1382, 28, 54.0625),
(12733, 1382, 18, 47.22222222222222),
(12734, 1382, 27, 54.3421052631579),
(12735, 1382, 15, 24.375),
(12736, 1381, 12, 43.4375),
(12737, 1381, 1, 48.05555555555556),
(12738, 1381, 11, 52.94117647058823),
(12739, 1381, 4, 65.41666666666667),
(12740, 1381, 14, 49.25),
(12741, 1381, 20, 50.625),
(12742, 1381, 6, 64.73684210526316),
(12743, 1381, 17, 55),
(12744, 1381, 19, 38.26923076923077),
(12745, 1381, 24, 43.75),
(12746, 1381, 25, 51.76470588235294),
(12747, 1381, 8, 47.35294117647059),
(12748, 1381, 29, 71.36363636363636),
(12749, 1381, 21, 47.857142857142854),
(12750, 1381, 3, 44.77272727272727),
(12751, 1381, 13, 47.5),
(12752, 1381, 10, 48.80952380952381),
(12753, 1381, 30, 30.25),
(12754, 1381, 31, 48.80952380952381),
(12755, 1381, 23, 49.6875),
(12756, 1381, 22, 49.6875),
(12757, 1381, 32, 49.25),
(12758, 1381, 33, 49.25),
(12759, 1381, 34, 45.68181818181818),
(12760, 1381, 7, 49.6875),
(12761, 1381, 35, 50.95238095238095),
(12762, 1381, 36, 54.44444444444444),
(12763, 1381, 37, 54.44444444444444),
(12764, 1381, 16, 60),
(12765, 1381, 2, 59.31818181818182),
(12766, 1381, 28, 51.76470588235294),
(12767, 1381, 18, 43.333333333333336),
(12768, 1381, 15, 35.714285714285715),
(12769, 237, 12, 10.434782608695652),
(12770, 237, 1, 53.47222222222222),
(12771, 237, 38, 92.85714285714286),
(12772, 237, 11, 44.625),
(12773, 237, 4, 57.26190476190476),
(12774, 237, 19, 55.68181818181818),
(12775, 237, 14, 48.958333333333336),
(12776, 237, 39, 0),
(12777, 237, 6, 59.3421052631579),
(12778, 237, 17, 45.625),
(12779, 237, 28, 52.5),
(12780, 237, 25, 52.61904761904762),
(12781, 237, 24, 52.61904761904762),
(12782, 237, 8, 51.94444444444444),
(12783, 237, 29, 50.78125),
(12784, 237, 21, 52.8125),
(12785, 237, 3, 52.916666666666664),
(12786, 237, 13, 45.39473684210526),
(12787, 237, 10, 49.30555555555556),
(12788, 237, 30, 50.54347826086956),
(12789, 237, 31, 46.94444444444444),
(12790, 237, 23, 52.35294117647059),
(12791, 237, 22, 52.35294117647059),
(12792, 237, 32, 48.81578947368421),
(12793, 237, 33, 52.916666666666664),
(12794, 237, 34, 52.916666666666664),
(12795, 237, 7, 45.875),
(12796, 237, 35, 48.06818181818182),
(12797, 237, 36, 48.06818181818182),
(12798, 237, 37, 47.23684210526316),
(12799, 237, 18, 50.833333333333336),
(12800, 237, 16, 82.85714285714286),
(12801, 237, 2, 82.5),
(12802, 237, 20, 49.54545454545455),
(12803, 237, 15, 20),
(12804, 211, 12, 23.75),
(12805, 211, 1, 47.125),
(12806, 211, 11, 50.729166666666664),
(12807, 211, 4, 43.125),
(12808, 211, 19, 57.75),
(12809, 211, 14, 52.5),
(12810, 211, 20, 48.375),
(12811, 211, 6, 45.357142857142854),
(12812, 211, 17, 46.125),
(12813, 211, 28, 54.73684210526316),
(12814, 211, 25, 54.73684210526316),
(12815, 211, 24, 46.5),
(12816, 211, 8, 48.52272727272727),
(12817, 211, 29, 55.32608695652174),
(12818, 211, 21, 45.56818181818182),
(12819, 211, 3, 51.785714285714285),
(12820, 211, 13, 48.421052631578945),
(12821, 211, 10, 46.5),
(12822, 211, 30, 47.5),
(12823, 211, 31, 47.5),
(12824, 211, 23, 49.6875),
(12825, 211, 22, 49.6875),
(12826, 211, 32, 52.083333333333336),
(12827, 211, 33, 52.083333333333336),
(12828, 211, 34, 48.026315789473685),
(12829, 211, 7, 51.71875),
(12830, 211, 35, 47.916666666666664),
(12831, 211, 36, 51.07142857142857),
(12832, 211, 37, 51.07142857142857),
(12833, 211, 26, 50.526315789473685),
(12834, 211, 16, 79.43181818181819),
(12835, 211, 2, 78.75),
(12836, 211, 18, 50.13157894736842),
(12837, 211, 27, 47.73809523809524),
(12838, 211, 15, 25.394736842105264),
(12839, 290, 12, 16.547619047619047),
(12840, 290, 1, 55.57692307692308),
(12841, 290, 11, 56.31578947368421),
(12842, 290, 4, 46.206896551724135),
(12843, 290, 19, 60.27777777777778),
(12844, 290, 14, 55),
(12845, 290, 20, 53.40909090909091),
(12846, 290, 6, 46.09375),
(12847, 290, 17, 46.666666666666664),
(12848, 290, 28, 47.61904761904762),
(12849, 290, 25, 54.43181818181818),
(12850, 290, 24, 54.43181818181818),
(12851, 290, 8, 48.125),
(12852, 290, 29, 31.44736842105263),
(12853, 290, 21, 50.44117647058823),
(12854, 290, 3, 60.21739130434783),
(12855, 290, 13, 51.5),
(12856, 290, 10, 51.25),
(12857, 290, 30, 52.93478260869565),
(12858, 290, 31, 51.125),
(12859, 290, 23, 51.125),
(12860, 290, 22, 45.375),
(12861, 290, 32, 54.67391304347826),
(12862, 290, 33, 55.15625),
(12863, 290, 34, 55.15625),
(12864, 290, 7, 51.3),
(12865, 290, 35, 55.11904761904762),
(12866, 290, 36, 55.11904761904762),
(12867, 290, 37, 50),
(12868, 290, 26, 52.857142857142854),
(12869, 290, 16, 60.666666666666664),
(12870, 290, 2, 67.77777777777777),
(12871, 290, 18, 48.18181818181818),
(12872, 290, 27, 51.5625),
(12873, 290, 15, 17.5),
(12874, 358, 12, 46.333333333333336),
(12875, 358, 1, 48.92857142857143),
(12876, 358, 38, 48.92857142857143),
(12877, 358, 11, 49.72222222222222),
(12878, 358, 4, 51.785714285714285),
(12879, 358, 19, 48.69047619047619),
(12880, 358, 14, 49.895833333333336),
(12881, 358, 39, 53.18181818181818),
(12882, 358, 6, 50.13157894736842),
(12883, 358, 17, 49.375),
(12884, 358, 28, 49.55882352941177),
(12885, 358, 25, 49.625),
(12886, 358, 24, 49.625),
(12887, 358, 8, 49.09090909090909),
(12888, 358, 29, 57.375),
(12889, 358, 21, 49.43181818181818),
(12890, 358, 3, 48.3),
(12891, 358, 13, 49.3421052631579),
(12892, 358, 10, 50.416666666666664),
(12893, 358, 30, 47.38636363636363),
(12894, 358, 31, 49.375),
(12895, 358, 23, 49.86842105263158),
(12896, 358, 22, 49.86842105263158),
(12897, 358, 32, 50.108695652173914),
(12898, 358, 33, 50.108695652173914),
(12899, 358, 34, 49.60526315789474),
(12900, 358, 7, 49.705882352941174),
(12901, 358, 35, 47.36842105263158),
(12902, 358, 36, 49.88095238095238),
(12903, 358, 37, 49.88095238095238),
(12904, 358, 18, 50.44117647058823),
(12905, 358, 16, 53.04347826086956),
(12906, 358, 2, 59.53125),
(12907, 358, 20, 49.25),
(12908, 358, 15, 45),
(12909, 370, 12, 48.40909090909091),
(12910, 370, 15, 45.96153846153846),
(12911, 370, 38, 58.26923076923077),
(12912, 370, 11, 52.375),
(12913, 370, 4, 35.625),
(12914, 370, 14, 48.75),
(12915, 370, 39, 28.94736842105263),
(12916, 370, 20, 53.28947368421053),
(12917, 370, 6, 24.02777777777778),
(12918, 370, 17, 55.8),
(12919, 370, 19, 67.375),
(12920, 370, 24, 50.294117647058826),
(12921, 370, 25, 50.294117647058826),
(12922, 370, 8, 52.5),
(12923, 370, 29, 52),
(12924, 370, 21, 53.333333333333336),
(12925, 370, 3, 68.47826086956522),
(12926, 370, 13, 51.4),
(12927, 370, 10, 48.81578947368421),
(12928, 370, 30, 44.26470588235294),
(12929, 370, 31, 45),
(12930, 370, 23, 52.5),
(12931, 370, 22, 52.5),
(12932, 370, 32, 52.5),
(12933, 370, 33, 52.5),
(12934, 370, 34, 45.73529411764706),
(12935, 370, 7, 54.625),
(12936, 370, 35, 52.17391304347826),
(12937, 370, 36, 52.17391304347826),
(12938, 370, 37, 50.54347826086956),
(12939, 370, 1, 43.1578947368421),
(12940, 370, 26, 51.07142857142857),
(12941, 370, 16, 47.023809523809526),
(12942, 370, 2, 50.88235294117647),
(12943, 370, 28, 49.30555555555556),
(12944, 370, 18, 53.421052631578945),
(12945, 370, 27, 46.81818181818182),
(12946, 1392, 12, 38.333333333333336),
(12947, 1392, 1, 48.68421052631579),
(12948, 1392, 11, 51.5),
(12949, 1392, 4, 67.36842105263158),
(12950, 1392, 19, 33.958333333333336),
(12951, 1392, 14, 47.5),
(12952, 1392, 20, 48.18181818181818),
(12953, 1392, 6, 66.07142857142857),
(12954, 1392, 17, 49.88636363636363),
(12955, 1392, 28, 46.5),
(12956, 1392, 25, 47.083333333333336),
(12957, 1392, 24, 47.083333333333336),
(12958, 1392, 8, 53.69047619047619),
(12959, 1392, 29, 63.80952380952381),
(12960, 1392, 21, 42.638888888888886),
(12961, 1392, 3, 44.55882352941177),
(12962, 1392, 13, 53.92857142857143),
(12963, 1392, 10, 46.625),
(12964, 1392, 30, 35.3125),
(12965, 1392, 31, 50.78947368421053),
(12966, 1392, 23, 51.666666666666664),
(12967, 1392, 22, 51.666666666666664),
(12968, 1392, 32, 48.421052631578945),
(12969, 1392, 33, 48.421052631578945),
(12970, 1392, 34, 47.73809523809524),
(12971, 1392, 7, 54.166666666666664),
(12972, 1392, 35, 52.5),
(12973, 1392, 36, 52.5),
(12974, 1392, 37, 45.69444444444444),
(12975, 1392, 26, 48.75),
(12976, 1392, 16, 62.5),
(12977, 1392, 2, 63.026315789473685),
(12978, 1392, 18, 47.38636363636363),
(12979, 1392, 27, 51.625),
(12980, 1392, 15, 35.25),
(12981, 247, 12, 42.1875),
(12982, 247, 1, 51.30952380952381),
(12983, 247, 11, 54),
(12984, 247, 4, 63.611111111111114),
(12985, 247, 19, 37.35294117647059),
(12986, 247, 14, 50.8),
(12987, 247, 6, 66.01851851851852),
(12988, 247, 17, 54.11764705882353),
(12989, 247, 28, 50.833333333333336),
(12990, 247, 25, 50.833333333333336),
(12991, 247, 24, 49),
(12992, 247, 8, 48.833333333333336),
(12993, 247, 29, 54.60526315789474),
(12994, 247, 21, 54.21052631578947),
(12995, 247, 3, 31.710526315789473),
(12996, 247, 13, 50),
(12997, 247, 10, 54.3421052631579),
(12998, 247, 30, 9.473684210526315),
(12999, 247, 31, 53.28947368421053),
(13000, 247, 23, 57.375),
(13001, 247, 22, 57.375),
(13002, 247, 32, 49.32692307692308),
(13003, 247, 33, 50.526315789473685),
(13004, 247, 34, 50.526315789473685),
(13005, 247, 7, 49.375),
(13006, 247, 35, 47.8),
(13007, 247, 36, 53.333333333333336),
(13008, 247, 37, 53.333333333333336),
(13009, 247, 18, 50.208333333333336),
(13010, 247, 26, 50.648148148148145),
(13011, 247, 16, 63.375),
(13012, 247, 2, 64.02777777777777),
(13013, 247, 20, 54.30555555555556),
(13014, 247, 27, 48.421052631578945),
(13015, 247, 15, 29.88095238095238),
(13016, 233, 12, 12.023809523809524),
(13017, 233, 1, 48.68421052631579),
(13018, 233, 38, 80.88235294117646),
(13019, 233, 30, 0.9375),
(13020, 233, 11, 42.5),
(13021, 233, 4, 91.76470588235294),
(13022, 233, 14, 57.73809523809524),
(13023, 233, 39, 24.736842105263158),
(13024, 233, 6, 87.36842105263158),
(13025, 233, 40, 51.93181818181818),
(13026, 233, 25, 57.76315789473684),
(13027, 233, 17, 51.19047619047619),
(13028, 233, 19, 5.108695652173913),
(13029, 233, 24, 51.25),
(13030, 233, 8, 46.42857142857143),
(13031, 233, 29, 97.63157894736842),
(13032, 233, 21, 44.6),
(13033, 233, 3, 12.625),
(13034, 233, 13, 47.5),
(13035, 233, 10, 49.166666666666664),
(13036, 233, 43, 53.214285714285715),
(13037, 233, 23, 58.68421052631579),
(13038, 233, 42, 52.15909090909091),
(13039, 233, 31, 43.05555555555556),
(13040, 233, 22, 58.68421052631579),
(13041, 233, 32, 56.1764705882353),
(13042, 233, 33, 56.1764705882353),
(13043, 233, 34, 41.95652173913044),
(13044, 233, 7, 41.375),
(13045, 233, 28, 57.76315789473684),
(13046, 233, 35, 51.42857142857143),
(13047, 233, 36, 55.11904761904762),
(13048, 233, 37, 55.11904761904762),
(13049, 233, 18, 48.125),
(13050, 233, 16, 97.5),
(13051, 233, 2, 97),
(13052, 233, 41, 38.28947368421053),
(13053, 233, 20, 48.81578947368421),
(13054, 233, 15, 9.722222222222221),
(13055, 230, 12, 50),
(13056, 230, 1, 50),
(13057, 230, 11, 50),
(13058, 230, 4, 50),
(13059, 230, 14, 50),
(13060, 230, 20, 50),
(13061, 230, 6, 50),
(13062, 230, 17, 50),
(13063, 230, 19, 50),
(13064, 230, 24, 50),
(13065, 230, 25, 50),
(13066, 230, 8, 50),
(13067, 230, 29, 50),
(13068, 230, 21, 50),
(13069, 230, 3, 50),
(13070, 230, 13, 50),
(13071, 230, 10, 50),
(13072, 230, 30, 50),
(13073, 230, 31, 50),
(13074, 230, 23, 50),
(13075, 230, 22, 50),
(13076, 230, 32, 50),
(13077, 230, 33, 50),
(13078, 230, 34, 50),
(13079, 230, 7, 50),
(13080, 230, 35, 50),
(13081, 230, 36, 50),
(13082, 230, 37, 50),
(13083, 230, 16, 50),
(13084, 230, 2, 50),
(13085, 230, 28, 50),
(13086, 230, 18, 50),
(13087, 230, 15, 50),
(13088, 226, 12, 25.90909090909091),
(13089, 226, 1, 50.14705882352941),
(13090, 226, 38, 78.21428571428571),
(13091, 226, 11, 56.333333333333336),
(13092, 226, 4, 60.32608695652174),
(13093, 226, 14, 50.79545454545455),
(13094, 226, 39, 9.404761904761905),
(13095, 226, 20, 55),
(13096, 226, 6, 57.63157894736842),
(13097, 226, 17, 50.65217391304348),
(13098, 226, 19, 39.078947368421055),
(13099, 226, 24, 50.97826086956522),
(13100, 226, 25, 50.97826086956522),
(13101, 226, 8, 55.34090909090909),
(13102, 226, 29, 56.31578947368421),
(13103, 226, 21, 55),
(13104, 226, 3, 35.588235294117645),
(13105, 226, 13, 46.578947368421055),
(13106, 226, 10, 51.8421052631579),
(13107, 226, 30, 34.30555555555556),
(13108, 226, 31, 52.794117647058826),
(13109, 226, 23, 55.90909090909091),
(13110, 226, 22, 55.90909090909091),
(13111, 226, 32, 52.61904761904762),
(13112, 226, 33, 54.473684210526315),
(13113, 226, 34, 54.473684210526315),
(13114, 226, 7, 49.86842105263158),
(13115, 226, 35, 56.25),
(13116, 226, 36, 56.666666666666664),
(13117, 226, 37, 56.666666666666664),
(13118, 226, 26, 47.63157894736842),
(13119, 226, 16, 52.95454545454545),
(13120, 226, 2, 55),
(13121, 226, 28, 48.05555555555556),
(13122, 226, 18, 51.145833333333336),
(13123, 226, 27, 54.30555555555556),
(13124, 226, 15, 34.77272727272727),
(13125, 364, 12, 50),
(13126, 364, 1, 50),
(13127, 364, 38, 50),
(13128, 364, 11, 50),
(13129, 364, 4, 50),
(13130, 364, 14, 50),
(13131, 364, 39, 50),
(13132, 364, 20, 50),
(13133, 364, 6, 50),
(13134, 364, 17, 50),
(13135, 364, 19, 50),
(13136, 364, 24, 50),
(13137, 364, 25, 50),
(13138, 364, 8, 50),
(13139, 364, 29, 50),
(13140, 364, 21, 50),
(13141, 364, 3, 50),
(13142, 364, 13, 50),
(13143, 364, 10, 50),
(13144, 364, 30, 50),
(13145, 364, 31, 50),
(13146, 364, 23, 50),
(13147, 364, 22, 50),
(13148, 364, 32, 50),
(13149, 364, 33, 50),
(13150, 364, 34, 50),
(13151, 364, 7, 50),
(13152, 364, 35, 50),
(13153, 364, 36, 50),
(13154, 364, 37, 50),
(13155, 364, 16, 50),
(13156, 364, 2, 50),
(13157, 364, 28, 50),
(13158, 364, 18, 50),
(13159, 364, 15, 50),
(13160, 68, 12, 37.25),
(13161, 68, 15, 30.735294117647058),
(13162, 68, 38, 88.47222222222223),
(13163, 68, 11, 46.785714285714285),
(13164, 68, 4, 56.125),
(13165, 68, 19, 55.39473684210526),
(13166, 68, 14, 51.94444444444444),
(13167, 68, 39, 15),
(13168, 68, 20, 50.526315789473685),
(13169, 68, 6, 55),
(13170, 68, 17, 48.94736842105263),
(13171, 68, 28, 49.77272727272727),
(13172, 68, 25, 49.77272727272727),
(13173, 68, 24, 41.07142857142857),
(13174, 68, 8, 52.73809523809524),
(13175, 68, 29, 53.6764705882353),
(13176, 68, 21, 51),
(13177, 68, 3, 56.42857142857143),
(13178, 68, 13, 51.70454545454545),
(13179, 68, 10, 50.125),
(13180, 68, 30, 66.71875),
(13181, 68, 31, 45.54347826086956),
(13182, 68, 23, 49.473684210526315),
(13183, 68, 22, 49.473684210526315),
(13184, 68, 32, 49.34782608695652),
(13185, 68, 33, 49.34782608695652),
(13186, 68, 34, 44.44444444444444),
(13187, 68, 7, 51.19047619047619),
(13188, 68, 35, 47.857142857142854),
(13189, 68, 36, 47.857142857142854),
(13190, 68, 37, 47.125),
(13191, 68, 1, 44.404761904761905),
(13192, 68, 26, 46.93181818181818),
(13193, 68, 16, 56.69642857142857),
(13194, 68, 2, 54.625),
(13195, 68, 18, 50.625),
(13196, 68, 27, 50.39473684210526),
(13197, 432, 12, 50),
(13198, 432, 1, 50),
(13199, 432, 11, 50),
(13200, 432, 4, 50),
(13201, 432, 19, 50),
(13202, 432, 14, 50),
(13203, 432, 20, 50),
(13204, 432, 6, 50),
(13205, 432, 17, 50),
(13206, 432, 28, 50),
(13207, 432, 25, 50),
(13208, 432, 24, 50),
(13209, 432, 8, 50),
(13210, 432, 29, 50),
(13211, 432, 21, 50),
(13212, 432, 3, 50),
(13213, 432, 13, 50),
(13214, 432, 10, 50),
(13215, 432, 30, 50),
(13216, 432, 31, 50),
(13217, 432, 23, 50),
(13218, 432, 22, 50),
(13219, 432, 32, 50),
(13220, 432, 33, 50),
(13221, 432, 34, 50),
(13222, 432, 7, 50),
(13223, 432, 35, 50),
(13224, 432, 36, 50),
(13225, 432, 37, 50),
(13226, 432, 26, 50),
(13227, 432, 16, 50),
(13228, 432, 2, 50),
(13229, 432, 18, 50),
(13230, 432, 27, 50),
(13231, 432, 15, 50),
(13232, 426, 1, 49.54545454545455),
(13233, 426, 2, 62.61904761904762),
(13234, 426, 3, 54.895833333333336),
(13235, 426, 26, 58.625),
(13236, 426, 4, 52.36842105263158),
(13237, 426, 7, 50.11363636363637),
(13238, 426, 6, 47.875);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(13239, 426, 8, 52.28260869565217),
(13240, 426, 10, 48.47222222222222),
(13241, 426, 11, 54.44444444444444),
(13242, 426, 12, 21.125),
(13243, 426, 13, 56),
(13244, 426, 14, 49.11764705882353),
(13245, 426, 15, 19.6875),
(13246, 426, 16, 67.5),
(13247, 426, 17, 48.375),
(13248, 426, 27, 52.73809523809524),
(13249, 426, 18, 56.31578947368421),
(13250, 426, 19, 55.9375),
(13251, 426, 20, 47.73809523809524),
(13252, 426, 21, 52.205882352941174),
(13253, 240, 12, 10),
(13254, 240, 1, 49.26470588235294),
(13255, 240, 38, 77.5),
(13256, 240, 11, 49.13461538461539),
(13257, 240, 4, 65.625),
(13258, 240, 19, 33.421052631578945),
(13259, 240, 14, 53.38235294117647),
(13260, 240, 39, 14.868421052631579),
(13261, 240, 20, 46.785714285714285),
(13262, 240, 6, 70.41666666666667),
(13263, 240, 17, 54.88095238095238),
(13264, 240, 28, 42.61904761904762),
(13265, 240, 25, 48.58695652173913),
(13266, 240, 24, 48.58695652173913),
(13267, 240, 8, 51.44736842105263),
(13268, 240, 29, 76.5),
(13269, 240, 21, 51.029411764705884),
(13270, 240, 3, 33),
(13271, 240, 13, 48.369565217391305),
(13272, 240, 10, 49.43181818181818),
(13273, 240, 30, 23.529411764705884),
(13274, 240, 31, 48.47826086956522),
(13275, 240, 23, 52.94117647058823),
(13276, 240, 22, 52.94117647058823),
(13277, 240, 32, 51.666666666666664),
(13278, 240, 33, 52.63157894736842),
(13279, 240, 34, 52.63157894736842),
(13280, 240, 7, 52.205882352941174),
(13281, 240, 35, 51.1),
(13282, 240, 36, 51.1),
(13283, 240, 37, 46.71052631578947),
(13284, 240, 26, 51.05263157894737),
(13285, 240, 16, 84),
(13286, 240, 2, 79.25),
(13287, 240, 18, 50),
(13288, 240, 27, 52.5),
(13289, 240, 15, 11.125),
(13290, 288, 12, 36.875),
(13291, 288, 1, 47.88461538461539),
(13292, 288, 38, 85.125),
(13293, 288, 11, 51.666666666666664),
(13294, 288, 4, 51.52173913043478),
(13295, 288, 19, 45.294117647058826),
(13296, 288, 14, 54.125),
(13297, 288, 39, 2.7083333333333335),
(13298, 288, 20, 50.357142857142854),
(13299, 288, 6, 54.02173913043478),
(13300, 288, 17, 52.833333333333336),
(13301, 288, 28, 51.25),
(13302, 288, 25, 51.25),
(13303, 288, 24, 50.69444444444444),
(13304, 288, 8, 47.04545454545455),
(13305, 288, 35, 46.42857142857143),
(13306, 288, 36, 46.625),
(13307, 288, 3, 49.523809523809526),
(13308, 288, 13, 53.80952380952381),
(13309, 288, 10, 49.20454545454545),
(13310, 288, 30, 49.705882352941174),
(13311, 288, 31, 53.095238095238095),
(13312, 288, 23, 53.095238095238095),
(13313, 288, 22, 50.875),
(13314, 288, 32, 53.68421052631579),
(13315, 288, 33, 53.68421052631579),
(13316, 288, 34, 49.166666666666664),
(13317, 288, 7, 54.583333333333336),
(13318, 288, 29, 55),
(13319, 288, 21, 51.375),
(13320, 288, 37, 46.625),
(13321, 288, 26, 51.375),
(13322, 288, 16, 65.45454545454545),
(13323, 288, 2, 68.75),
(13324, 288, 18, 49.88095238095238),
(13325, 288, 27, 50.73529411764706),
(13326, 288, 15, 33.125),
(13327, 287, 12, 27.375),
(13328, 287, 15, 31.25),
(13329, 287, 1, 56.578947368421055),
(13330, 287, 11, 50.5),
(13331, 287, 35, 52.5),
(13332, 287, 36, 52.5),
(13333, 287, 4, 53.421052631578945),
(13334, 287, 19, 42.5),
(13335, 287, 14, 51.73913043478261),
(13336, 287, 6, 60),
(13337, 287, 17, 50.90909090909091),
(13338, 287, 28, 51),
(13339, 287, 25, 51.630434782608695),
(13340, 287, 24, 51.630434782608695),
(13341, 287, 8, 51.5625),
(13342, 287, 29, 59.583333333333336),
(13343, 287, 3, 43.81578947368421),
(13344, 287, 13, 49.875),
(13345, 287, 10, 54.625),
(13346, 287, 30, 30.92105263157895),
(13347, 287, 31, 52.5),
(13348, 287, 23, 52.5),
(13349, 287, 22, 51.75),
(13350, 287, 32, 54.65909090909091),
(13351, 287, 33, 54.65909090909091),
(13352, 287, 34, 54.20454545454545),
(13353, 287, 7, 50.714285714285715),
(13354, 287, 21, 50.23809523809524),
(13355, 287, 37, 48.888888888888886),
(13356, 287, 18, 52.666666666666664),
(13357, 287, 16, 52.95454545454545),
(13358, 287, 2, 51.770833333333336),
(13359, 287, 20, 51.47727272727273),
(13360, 713, 12, 49.875),
(13361, 713, 1, 50),
(13362, 713, 11, 50.125),
(13363, 713, 4, 49.76190476190476),
(13364, 713, 19, 51.18421052631579),
(13365, 713, 14, 49.861111111111114),
(13366, 713, 6, 48.095238095238095),
(13367, 713, 17, 50.375),
(13368, 713, 28, 50),
(13369, 713, 25, 50.34090909090909),
(13370, 713, 24, 50.34090909090909),
(13371, 713, 8, 50.18518518518518),
(13372, 713, 29, 48.19444444444444),
(13373, 713, 21, 49.3421052631579),
(13374, 713, 3, 51.25),
(13375, 713, 13, 50),
(13376, 713, 10, 49.895833333333336),
(13377, 713, 30, 50.46875),
(13378, 713, 31, 50.5),
(13379, 713, 23, 50.526315789473685),
(13380, 713, 22, 50.526315789473685),
(13381, 713, 32, 50.375),
(13382, 713, 33, 51.05263157894737),
(13383, 713, 34, 51.05263157894737),
(13384, 713, 7, 50.625),
(13385, 713, 35, 50),
(13386, 713, 36, 50.375),
(13387, 713, 37, 50.375),
(13388, 713, 18, 49.55882352941177),
(13389, 713, 16, 49.375),
(13390, 713, 2, 48.97727272727273),
(13391, 713, 20, 49.895833333333336),
(13392, 713, 15, 50),
(13393, 245, 12, 49.88095238095238),
(13394, 245, 1, 50),
(13395, 245, 38, 50.25),
(13396, 245, 11, 50.15625),
(13397, 245, 4, 50.27777777777778),
(13398, 245, 19, 49.875),
(13399, 245, 14, 50),
(13400, 245, 39, 48.45238095238095),
(13401, 245, 20, 49.895833333333336),
(13402, 245, 6, 50),
(13403, 245, 17, 50),
(13404, 245, 28, 50),
(13405, 245, 25, 50),
(13406, 245, 24, 50),
(13407, 245, 8, 50),
(13408, 245, 29, 50),
(13409, 245, 21, 50.104166666666664),
(13410, 245, 3, 50),
(13411, 245, 13, 50),
(13412, 245, 10, 50.104166666666664),
(13413, 245, 30, 50),
(13414, 245, 31, 50.357142857142854),
(13415, 245, 23, 50.357142857142854),
(13416, 245, 22, 50),
(13417, 245, 32, 50),
(13418, 245, 33, 50),
(13419, 245, 34, 50),
(13420, 245, 7, 50.46875),
(13421, 245, 35, 50.25),
(13422, 245, 36, 50.25),
(13423, 245, 37, 50),
(13424, 245, 16, 50.11363636363637),
(13425, 245, 2, 50.3125),
(13426, 245, 18, 50.11363636363637),
(13427, 245, 15, 49.464285714285715),
(13428, 781, 12, 43.3),
(13429, 781, 1, 50.44117647058823),
(13430, 781, 38, 51.31578947368421),
(13431, 781, 11, 47.023809523809526),
(13432, 781, 4, 61.54761904761905),
(13433, 781, 14, 47.5),
(13434, 781, 39, 43.52272727272727),
(13435, 781, 20, 48.81578947368421),
(13436, 781, 6, 60),
(13437, 781, 17, 43.875),
(13438, 781, 19, 43.75),
(13439, 781, 24, 46.470588235294116),
(13440, 781, 25, 46.470588235294116),
(13441, 781, 8, 49.78260869565217),
(13442, 781, 29, 74.25),
(13443, 781, 21, 49.31818181818182),
(13444, 781, 3, 45.39473684210526),
(13445, 781, 13, 49.125),
(13446, 781, 10, 46.25),
(13447, 781, 30, 45.476190476190474),
(13448, 781, 31, 46.979166666666664),
(13449, 781, 23, 47.625),
(13450, 781, 22, 47.625),
(13451, 781, 32, 46.30952380952381),
(13452, 781, 33, 49.0625),
(13453, 781, 34, 49.0625),
(13454, 781, 7, 46.61764705882353),
(13455, 781, 35, 45.125),
(13456, 781, 36, 45.125),
(13457, 781, 37, 44.130434782608695),
(13458, 781, 16, 71),
(13459, 781, 2, 70.95238095238095),
(13460, 781, 28, 45),
(13461, 781, 18, 47.96875),
(13462, 781, 15, 43.47222222222222),
(13463, 782, 12, 44.11764705882353),
(13464, 782, 15, 46.44736842105263),
(13465, 782, 38, 49.523809523809526),
(13466, 782, 11, 47.04545454545455),
(13467, 782, 35, 45.625),
(13468, 782, 36, 48.529411764705884),
(13469, 782, 4, 53.63636363636363),
(13470, 782, 19, 47.023809523809526),
(13471, 782, 14, 47.93478260869565),
(13472, 782, 39, 47.35294117647059),
(13473, 782, 6, 55.65217391304348),
(13474, 782, 17, 47.916666666666664),
(13475, 782, 28, 46.25),
(13476, 782, 25, 48.97727272727273),
(13477, 782, 24, 48.97727272727273),
(13478, 782, 8, 48.05555555555556),
(13479, 782, 29, 75.75),
(13480, 782, 3, 47.93478260869565),
(13481, 782, 13, 47.36842105263158),
(13482, 782, 10, 48.52272727272727),
(13483, 782, 30, 48.81578947368421),
(13484, 782, 31, 48.611111111111114),
(13485, 782, 23, 48.611111111111114),
(13486, 782, 22, 45.625),
(13487, 782, 32, 50.78947368421053),
(13488, 782, 33, 50.78947368421053),
(13489, 782, 34, 46.979166666666664),
(13490, 782, 7, 46.71052631578947),
(13491, 782, 21, 48.333333333333336),
(13492, 782, 37, 48.529411764705884),
(13493, 782, 18, 47.61904761904762),
(13494, 782, 1, 46.61764705882353),
(13495, 782, 16, 62.5),
(13496, 782, 2, 62.28260869565217),
(13497, 782, 20, 48.7),
(13498, 783, 12, 49.25),
(13499, 783, 1, 49.166666666666664),
(13500, 783, 38, 50),
(13501, 783, 11, 48.625),
(13502, 783, 4, 50.625),
(13503, 783, 19, 48.1578947368421),
(13504, 783, 14, 47.9),
(13505, 783, 39, 47.04545454545455),
(13506, 783, 20, 48.06818181818182),
(13507, 783, 6, 49.0625),
(13508, 783, 17, 48.97727272727273),
(13509, 783, 28, 48.5),
(13510, 783, 25, 49.53703703703704),
(13511, 783, 24, 49.53703703703704),
(13512, 783, 8, 47.638888888888886),
(13513, 783, 29, 72.5),
(13514, 783, 3, 48.875),
(13515, 783, 13, 48.369565217391305),
(13516, 783, 10, 49.75),
(13517, 783, 30, 48.28947368421053),
(13518, 783, 31, 47.94117647058823),
(13519, 783, 23, 49.21052631578947),
(13520, 783, 22, 49.21052631578947),
(13521, 783, 2, 57.96875),
(13522, 783, 32, 47.976190476190474),
(13523, 783, 33, 48.125),
(13524, 783, 34, 48.125),
(13525, 783, 7, 47.625),
(13526, 783, 21, 47.125),
(13527, 783, 37, 48.611111111111114),
(13528, 783, 36, 48.611111111111114),
(13529, 783, 16, 60.23809523809524),
(13530, 783, 35, 48.55263157894737),
(13531, 783, 18, 48.645833333333336),
(13532, 783, 15, 49.6875),
(13533, 218, 12, 12.105263157894736),
(13534, 218, 15, 8.409090909090908),
(13535, 218, 38, 74.07894736842105),
(13536, 218, 11, 51.5625),
(13537, 218, 4, 76.57894736842105),
(13538, 218, 14, 66.11111111111111),
(13539, 218, 39, 9.431818181818182),
(13540, 218, 20, 45.416666666666664),
(13541, 218, 6, 73.125),
(13542, 218, 17, 47.26190476190476),
(13543, 218, 19, 40.26315789473684),
(13544, 218, 24, 47.34375),
(13545, 218, 25, 50),
(13546, 218, 8, 39),
(13547, 218, 29, 90.23809523809524),
(13548, 218, 21, 51.973684210526315),
(13549, 218, 3, 21.176470588235293),
(13550, 218, 13, 56),
(13551, 218, 10, 47.794117647058826),
(13552, 218, 30, 12.236842105263158),
(13553, 218, 31, 44.90384615384615),
(13554, 218, 23, 55.26315789473684),
(13555, 218, 22, 55.26315789473684),
(13556, 218, 32, 53.229166666666664),
(13557, 218, 33, 53.229166666666664),
(13558, 218, 34, 46.76470588235294),
(13559, 218, 7, 48.970588235294116),
(13560, 218, 35, 49.88095238095238),
(13561, 218, 36, 49.88095238095238),
(13562, 218, 37, 47.38636363636363),
(13563, 218, 1, 50.5),
(13564, 218, 16, 93.75),
(13565, 218, 2, 86.625),
(13566, 218, 28, 50),
(13567, 218, 18, 49.3421052631579),
(13568, 280, 12, 20.394736842105264),
(13569, 280, 1, 46.71052631578947),
(13570, 280, 38, 83.55263157894737),
(13571, 280, 11, 37.61904761904762),
(13572, 280, 4, 68.86363636363636),
(13573, 280, 19, 46.875),
(13574, 280, 14, 49.375),
(13575, 280, 39, 6.875),
(13576, 280, 6, 64.8529411764706),
(13577, 280, 17, 48.611111111111114),
(13578, 280, 28, 47.5),
(13579, 280, 25, 55.79545454545455),
(13580, 280, 24, 55.79545454545455),
(13581, 280, 8, 49.523809523809526),
(13582, 280, 29, 64.84375),
(13583, 280, 21, 46.625),
(13584, 280, 3, 53),
(13585, 280, 13, 56.5625),
(13586, 280, 10, 50.76086956521739),
(13587, 280, 30, 52.17391304347826),
(13588, 280, 31, 49.333333333333336),
(13589, 280, 23, 49.333333333333336),
(13590, 280, 22, 48.68421052631579),
(13591, 280, 32, 51.81818181818182),
(13592, 280, 33, 51.81818181818182),
(13593, 280, 34, 48.28125),
(13594, 280, 7, 54.53125),
(13595, 280, 35, 41.578947368421055),
(13596, 280, 36, 44.21875),
(13597, 280, 37, 44.21875),
(13598, 280, 18, 46.666666666666664),
(13599, 280, 26, 51.375),
(13600, 280, 16, 78.25),
(13601, 280, 2, 79.23076923076923),
(13602, 280, 20, 48.75),
(13603, 280, 27, 47.3),
(13604, 280, 15, 17.613636363636363),
(13605, 624, 12, 24.728732638888882),
(13606, 624, 1, 49.599358974358985),
(13607, 624, 11, 54.639274691358004),
(13608, 624, 35, 48.74551971326164),
(13609, 624, 36, 51.19357638888891),
(13610, 624, 4, 70.8888888888889),
(13611, 624, 17, 50.89436026936026),
(13612, 624, 14, 50.467414529914514),
(13613, 624, 6, 71.66883680555557),
(13614, 624, 41, 50.83521021021022),
(13615, 624, 25, 51.60879629629632),
(13616, 624, 19, 30.592757936507933),
(13617, 624, 24, 50.708912037037045),
(13618, 624, 8, 48.231336805555564),
(13619, 624, 29, 64.46759259259258),
(13620, 624, 3, 31.821236559139795),
(13621, 624, 13, 53.61328124999998),
(13622, 624, 10, 50.104166666666664),
(13623, 624, 30, 27.23063973063972),
(13624, 624, 42, 49.50657894736841),
(13625, 624, 23, 55.86419753086419),
(13626, 624, 31, 51.661706349206334),
(13627, 624, 22, 55.86419753086419),
(13628, 624, 51, 53.104575163398685),
(13629, 624, 33, 53.104575163398685),
(13630, 624, 32, 50.52726337448561),
(13631, 624, 34, 50.64300411522633),
(13632, 624, 7, 51.510885885885884),
(13633, 624, 45, 48.25396825396824),
(13634, 624, 21, 46.013374485596714),
(13635, 624, 37, 51.19357638888891),
(13636, 624, 18, 47.110615079365076),
(13637, 624, 26, 53.59543010752686),
(13638, 624, 16, 71.26736111111111),
(13639, 624, 2, 70.00718390804596),
(13640, 624, 28, 51.60879629629632),
(13641, 624, 20, 51.3174019607843),
(13642, 624, 27, 51.628352490421456),
(13643, 624, 15, 24.367559523809522),
(13644, 626, 12, 32.47798102981034),
(13645, 626, 15, 33.48524305555557),
(13646, 626, 1, 50.86382113821139),
(13647, 626, 30, 26.73611111111113),
(13648, 626, 11, 51.99195906432755),
(13649, 626, 4, 65.75126262626269),
(13650, 626, 19, 36.8337087087087),
(13651, 626, 14, 53.79203216374268),
(13652, 626, 6, 65.20510335917315),
(13653, 626, 40, 53.10283687943267),
(13654, 626, 25, 53.10283687943267),
(13655, 626, 41, 51.56673441734415),
(13656, 626, 28, 47.97267025089607),
(13657, 626, 24, 50.15432098765431),
(13658, 626, 8, 51.851851851851876),
(13659, 626, 29, 63.18506006006006),
(13660, 626, 21, 48.9400584795322),
(13661, 626, 3, 35.22817460317461),
(13662, 626, 13, 49.83552631578954),
(13663, 626, 10, 51.504629629629584),
(13664, 626, 43, 48.94005847953222),
(13665, 626, 23, 52.092470760233894),
(13666, 626, 42, 49.84567901234567),
(13667, 626, 31, 52.092470760233894),
(13668, 626, 22, 50.24463383838381),
(13669, 626, 50, 49.46895424836599),
(13670, 626, 33, 50.8767361111111),
(13671, 626, 51, 49.515335648148195),
(13672, 626, 32, 50.8767361111111),
(13673, 626, 34, 49.05092592592592),
(13674, 626, 7, 49.63991769547324),
(13675, 626, 44, 51.24852245862886),
(13676, 626, 36, 51.974206349206355),
(13677, 626, 17, 52.484567901234556),
(13678, 626, 35, 47.72263071895427),
(13679, 626, 37, 50.4289215686275),
(13680, 626, 18, 50.4298941798941),
(13681, 626, 26, 50.92592592592591),
(13682, 626, 16, 61.679292929292885),
(13683, 626, 2, 62.62464387464381),
(13684, 626, 45, 51.974206349206355),
(13685, 626, 20, 48.871527777777786),
(13686, 626, 27, 51.08989197530861),
(13687, 796, 12, 3.8157894736842106),
(13688, 796, 1, 53.4375),
(13689, 796, 11, 57.25),
(13690, 796, 4, 44.67391304347826),
(13691, 796, 14, 48.875),
(13692, 796, 20, 50.375),
(13693, 796, 6, 46.30434782608695),
(13694, 796, 17, 55.75),
(13695, 796, 19, 48.1578947368421),
(13696, 796, 24, 56.25),
(13697, 796, 25, 56.25),
(13698, 796, 8, 53.80434782608695),
(13699, 796, 29, 42.63157894736842),
(13700, 796, 21, 55.97826086956522),
(13701, 796, 3, 52.604166666666664),
(13702, 796, 13, 49.285714285714285),
(13703, 796, 10, 50),
(13704, 796, 30, 42.73809523809524),
(13705, 796, 31, 47.976190476190474),
(13706, 796, 23, 56.61764705882353),
(13707, 796, 22, 56.61764705882353),
(13708, 796, 32, 55.23809523809524),
(13709, 796, 33, 55.23809523809524),
(13710, 796, 34, 54.09090909090909),
(13711, 796, 7, 55.9375),
(13712, 796, 35, 49.11764705882353),
(13713, 796, 36, 49.11764705882353),
(13714, 796, 37, 48.75),
(13715, 796, 26, 50.588235294117645),
(13716, 796, 16, 77.1875),
(13717, 796, 2, 83.80952380952381),
(13718, 796, 28, 54.583333333333336),
(13719, 796, 18, 49.20454545454545),
(13720, 796, 27, 55),
(13721, 796, 15, 11.8),
(13722, 360, 12, 50),
(13723, 360, 1, 50),
(13724, 360, 38, 50),
(13725, 360, 11, 50),
(13726, 360, 4, 50),
(13727, 360, 19, 50),
(13728, 360, 14, 50),
(13729, 360, 39, 50),
(13730, 360, 6, 50),
(13731, 360, 17, 50),
(13732, 360, 28, 50),
(13733, 360, 25, 50),
(13734, 360, 24, 50),
(13735, 360, 8, 50),
(13736, 360, 29, 50),
(13737, 360, 3, 50),
(13738, 360, 13, 50),
(13739, 360, 10, 50),
(13740, 360, 30, 50),
(13741, 360, 31, 50),
(13742, 360, 23, 50),
(13743, 360, 22, 50),
(13744, 360, 2, 50),
(13745, 360, 32, 50),
(13746, 360, 33, 50),
(13747, 360, 34, 50),
(13748, 360, 7, 50),
(13749, 360, 21, 50),
(13750, 360, 37, 50),
(13751, 360, 36, 50),
(13752, 360, 18, 50),
(13753, 360, 16, 50),
(13754, 360, 35, 50),
(13755, 360, 20, 50),
(13756, 360, 15, 50),
(13757, 362, 12, 45.875),
(13758, 362, 1, 50.21739130434783),
(13759, 362, 38, 50.138888888888886),
(13760, 362, 11, 50.166666666666664),
(13761, 362, 4, 50),
(13762, 362, 19, 50.138888888888886),
(13763, 362, 14, 49.891304347826086),
(13764, 362, 39, 50.39473684210526),
(13765, 362, 20, 49.88095238095238),
(13766, 362, 6, 50.357142857142854),
(13767, 362, 17, 50.526315789473685),
(13768, 362, 28, 50.4),
(13769, 362, 25, 50.43478260869565),
(13770, 362, 24, 50.43478260869565),
(13771, 362, 8, 50),
(13772, 362, 29, 50),
(13773, 362, 21, 50.714285714285715),
(13774, 362, 3, 51.02272727272727),
(13775, 362, 13, 49.6875),
(13776, 362, 10, 50.44117647058823),
(13777, 362, 30, 50.68181818181818),
(13778, 362, 31, 50.13157894736842),
(13779, 362, 23, 50.57692307692308),
(13780, 362, 22, 50.57692307692308),
(13781, 362, 32, 50.625),
(13782, 362, 33, 50.625),
(13783, 362, 34, 49.84375),
(13784, 362, 7, 50),
(13785, 362, 35, 50.44117647058823),
(13786, 362, 36, 50.44117647058823),
(13787, 362, 37, 49.404761904761905),
(13788, 362, 16, 50.5),
(13789, 362, 2, 51.145833333333336),
(13790, 362, 18, 50.357142857142854),
(13791, 362, 15, 45.714285714285715),
(13792, 207, 12, 45.44117647058823),
(13793, 207, 15, 49.04761904761905),
(13794, 207, 38, 47.77777777777778),
(13795, 207, 11, 50.875),
(13796, 207, 35, 49.078947368421055),
(13797, 207, 36, 49.84375),
(13798, 207, 4, 45.21739130434783),
(13799, 207, 19, 54.583333333333336),
(13800, 207, 14, 51.875),
(13801, 207, 39, 51.75),
(13802, 207, 6, 48.28947368421053),
(13803, 207, 17, 50.67307692307692),
(13804, 207, 28, 49.76190476190476),
(13805, 207, 25, 49.76190476190476),
(13806, 207, 24, 48.875),
(13807, 207, 8, 49.54545454545455),
(13808, 207, 29, 47.083333333333336),
(13809, 207, 3, 53.29545454545455),
(13810, 207, 13, 48.28947368421053),
(13811, 207, 10, 49.583333333333336),
(13812, 207, 30, 55.5),
(13813, 207, 31, 48.75),
(13814, 207, 23, 51.388888888888886),
(13815, 207, 22, 51.388888888888886),
(13816, 207, 32, 48.75),
(13817, 207, 33, 49.73684210526316),
(13818, 207, 34, 49.73684210526316),
(13819, 207, 7, 50),
(13820, 207, 21, 50.921052631578945),
(13821, 207, 37, 49.84375),
(13822, 207, 18, 51.47727272727273),
(13823, 207, 1, 48.23529411764706),
(13824, 207, 16, 52.857142857142854),
(13825, 207, 2, 53.45238095238095),
(13826, 207, 20, 47.95454545454545),
(13827, 241, 12, 43.4375),
(13828, 241, 1, 47.976190476190474),
(13829, 241, 38, 45.595238095238095),
(13830, 241, 11, 52.25),
(13831, 241, 4, 61.875),
(13832, 241, 14, 52.38636363636363),
(13833, 241, 39, 38.214285714285715),
(13834, 241, 20, 53),
(13835, 241, 6, 64.1304347826087),
(13836, 241, 17, 47.23684210526316),
(13837, 241, 19, 43.75),
(13838, 241, 24, 48.19444444444444),
(13839, 241, 25, 51.30434782608695),
(13840, 241, 8, 50.11904761904762),
(13841, 241, 29, 48.75),
(13842, 241, 21, 51.578947368421055),
(13843, 241, 3, 45),
(13844, 241, 13, 51.19565217391305),
(13845, 241, 10, 48.92857142857143),
(13846, 241, 30, 52),
(13847, 241, 31, 47.857142857142854),
(13848, 241, 23, 51.25),
(13849, 241, 22, 51.25),
(13850, 241, 32, 49.2),
(13851, 241, 33, 50.23809523809524),
(13852, 241, 34, 50.23809523809524),
(13853, 241, 7, 50.95238095238095),
(13854, 241, 35, 49.583333333333336),
(13855, 241, 36, 52.72727272727273),
(13856, 241, 37, 52.72727272727273),
(13857, 241, 16, 56.61764705882353),
(13858, 241, 2, 56.5),
(13859, 241, 28, 51.30434782608695),
(13860, 241, 18, 47.89473684210526),
(13861, 241, 15, 41.875),
(13862, 242, 12, 36.71052631578947),
(13863, 242, 1, 51.470588235294116),
(13864, 242, 11, 49.09090909090909),
(13865, 242, 4, 52.01923076923077),
(13866, 242, 14, 51.19047619047619),
(13867, 242, 20, 49.5),
(13868, 242, 6, 50.5),
(13869, 242, 17, 48.6764705882353),
(13870, 242, 19, 62.22222222222222),
(13871, 242, 24, 51.388888888888886),
(13872, 242, 25, 51.94444444444444),
(13873, 242, 8, 50.476190476190474),
(13874, 242, 29, 46.25),
(13875, 242, 21, 54.523809523809526),
(13876, 242, 3, 48.1578947368421),
(13877, 242, 13, 49.895833333333336),
(13878, 242, 10, 49.583333333333336),
(13879, 242, 30, 50),
(13880, 242, 31, 48.125),
(13881, 242, 23, 48.125),
(13882, 242, 22, 47.95454545454545),
(13883, 242, 32, 52.5),
(13884, 242, 33, 52.5),
(13885, 242, 34, 46.18421052631579),
(13886, 242, 7, 48.55263157894737),
(13887, 242, 35, 50),
(13888, 242, 36, 50),
(13889, 242, 37, 48.90625),
(13890, 242, 26, 49.078947368421055),
(13891, 242, 16, 57.84090909090909),
(13892, 242, 2, 62.36842105263158),
(13893, 242, 28, 51.94444444444444),
(13894, 242, 18, 50),
(13895, 242, 27, 52.361111111111114),
(13896, 242, 15, 32.61904761904762),
(13897, 368, 12, 9.814814814814815),
(13898, 368, 1, 49.90384615384615),
(13899, 368, 11, 46.375),
(13900, 368, 35, 54.72222222222222),
(13901, 368, 36, 54.72222222222222),
(13902, 368, 4, 62.61904761904762),
(13903, 368, 19, 48.81578947368421),
(13904, 368, 14, 62.03125),
(13905, 368, 20, 47.375),
(13906, 368, 6, 66.25),
(13907, 368, 17, 52.61904761904762),
(13908, 368, 28, 55.294117647058826),
(13909, 368, 25, 55.294117647058826),
(13910, 368, 24, 53.75),
(13911, 368, 8, 55),
(13912, 368, 29, 47.61363636363637),
(13913, 368, 3, 49.705882352941174),
(13914, 368, 13, 47),
(13915, 368, 10, 52.10526315789474),
(13916, 368, 30, 59.625),
(13917, 368, 31, 53.166666666666664),
(13918, 368, 23, 53.166666666666664),
(13919, 368, 22, 49.270833333333336),
(13920, 368, 32, 43.125),
(13921, 368, 33, 49.55882352941177),
(13922, 368, 34, 49.55882352941177),
(13923, 368, 7, 43.7),
(13924, 368, 21, 44.3421052631579),
(13925, 368, 37, 42.976190476190474),
(13926, 368, 16, 88.125),
(13927, 368, 2, 90.13888888888889),
(13928, 368, 18, 47.5),
(13929, 368, 15, 11),
(13930, 965, 12, 57.8125),
(13931, 965, 15, 61.666666666666664),
(13932, 965, 38, 2.5),
(13933, 965, 11, 53.6),
(13934, 965, 4, 4.456521739130435),
(13935, 965, 14, 55.921052631578945),
(13936, 965, 39, 98.52941176470588),
(13937, 965, 20, 50),
(13938, 965, 54, 55),
(13939, 965, 25, 60.3125),
(13940, 965, 6, 6.770833333333333),
(13941, 965, 40, 60.3125),
(13942, 965, 41, 57.5),
(13943, 965, 19, 44.642857142857146),
(13944, 965, 8, 60.714285714285715),
(13945, 965, 29, 4.5),
(13946, 965, 21, 53.125),
(13947, 965, 3, 47.5),
(13948, 965, 13, 53.04347826086956),
(13949, 965, 10, 63.5),
(13950, 965, 48, 55.5),
(13951, 965, 23, 55.75),
(13952, 965, 49, 54.375),
(13953, 965, 30, 30.526315789473685),
(13954, 965, 42, 55.75),
(13955, 965, 43, 51.5625),
(13956, 965, 32, 56.05263157894737),
(13957, 965, 33, 62.05882352941177),
(13958, 965, 34, 62.05882352941177),
(13959, 965, 7, 52.291666666666664),
(13960, 965, 17, 64),
(13961, 965, 35, 62.291666666666664),
(13962, 965, 36, 62.291666666666664),
(13963, 965, 37, 55.75),
(13964, 965, 1, 54.44444444444444),
(13965, 965, 16, 55.520833333333336),
(13966, 965, 2, 53.55263157894737),
(13967, 965, 55, 56.13636363636363),
(13968, 965, 18, 56.875),
(13969, 966, 12, 63.529411764705884),
(13970, 966, 1, 58.1578947368421),
(13971, 966, 38, 2.3684210526315788),
(13972, 966, 11, 57.89473684210526),
(13973, 966, 4, 5.657894736842105),
(13974, 966, 14, 60.34090909090909),
(13975, 966, 39, 98.0952380952381),
(13976, 966, 20, 64.56521739130434),
(13977, 966, 54, 55.78125),
(13978, 966, 25, 57.5),
(13979, 966, 6, 8.333333333333334),
(13980, 966, 40, 54.04761904761905),
(13981, 966, 41, 57.5),
(13982, 966, 19, 33.25),
(13983, 966, 8, 48.529411764705884),
(13984, 966, 35, 57.1875),
(13985, 966, 36, 57.1875),
(13986, 966, 3, 41.041666666666664),
(13987, 966, 13, 59.77272727272727),
(13988, 966, 10, 55.208333333333336),
(13989, 966, 48, 58.1),
(13990, 966, 23, 68.03571428571429),
(13991, 966, 49, 54.375),
(13992, 966, 30, 32.89473684210526),
(13993, 966, 42, 49.56521739130435),
(13994, 966, 43, 68.03571428571429),
(13995, 966, 32, 56.8421052631579),
(13996, 966, 33, 56.8421052631579),
(13997, 966, 34, 44.04761904761905),
(13998, 966, 7, 58.69565217391305),
(13999, 966, 29, 7.5),
(14000, 966, 17, 56.5),
(14001, 966, 21, 52.05882352941177),
(14002, 966, 37, 56.75925925925926),
(14003, 966, 16, 59.25),
(14004, 966, 2, 51),
(14005, 966, 55, 53.970588235294116),
(14006, 966, 18, 59.21052631578947),
(14007, 966, 15, 60.138888888888886),
(14008, 967, 12, 58.25),
(14009, 967, 1, 65.22727272727273),
(14010, 967, 38, 1.875),
(14011, 967, 30, 33.625),
(14012, 967, 11, 53.125),
(14013, 967, 4, 3.9705882352941178),
(14014, 967, 14, 48),
(14015, 967, 39, 98.5),
(14016, 967, 20, 58.666666666666664),
(14017, 967, 54, 61.25),
(14018, 967, 25, 67.5),
(14019, 967, 55, 67.5),
(14020, 967, 40, 54.56521739130435),
(14021, 967, 17, 57.875),
(14022, 967, 19, 42.73809523809524),
(14023, 967, 32, 55.875),
(14024, 967, 33, 55.875),
(14025, 967, 8, 57.875),
(14026, 967, 29, 4.318181818181818),
(14027, 967, 3, 35.68181818181818),
(14028, 967, 13, 57.25),
(14029, 967, 10, 63.04347826086956),
(14030, 967, 48, 52.083333333333336),
(14031, 967, 23, 56.25),
(14032, 967, 49, 53.92857142857143),
(14033, 967, 43, 56.25),
(14034, 967, 42, 52.77777777777778),
(14035, 967, 35, 51.94444444444444),
(14036, 967, 36, 58.47222222222222),
(14037, 967, 34, 51.08695652173913),
(14038, 967, 7, 56.666666666666664),
(14039, 967, 21, 59.21052631578947),
(14040, 967, 37, 58.47222222222222),
(14041, 967, 6, 0),
(14042, 967, 16, 51.75),
(14043, 967, 2, 53.26086956521739),
(14044, 967, 41, 61.75),
(14045, 967, 18, 52.38095238095238),
(14046, 967, 15, 50),
(14047, 968, 12, 56.1764705882353),
(14048, 968, 15, 53.75),
(14049, 968, 38, 1.875),
(14050, 968, 11, 63.125),
(14051, 968, 4, 11.5),
(14052, 968, 14, 55.65217391304348),
(14053, 968, 39, 98.25),
(14054, 968, 54, 55.357142857142854),
(14055, 968, 25, 61.470588235294116),
(14056, 968, 6, 3.2352941176470593),
(14057, 968, 40, 56.31578947368421),
(14058, 968, 17, 50.26315789473684),
(14059, 968, 19, 42.93478260869565),
(14060, 968, 8, 62.05882352941177),
(14061, 968, 29, 6.071428571428571),
(14062, 968, 21, 50.78947368421053),
(14063, 968, 3, 42.083333333333336),
(14064, 968, 13, 58.91304347826087),
(14065, 968, 10, 54.67391304347826),
(14066, 968, 48, 55.108695652173914),
(14067, 968, 23, 55.55555555555556),
(14068, 968, 49, 52.89473684210526),
(14069, 968, 30, 37.5),
(14070, 968, 42, 52.857142857142854),
(14071, 968, 43, 55.55555555555556),
(14072, 968, 32, 55.55555555555556),
(14073, 968, 33, 56),
(14074, 968, 34, 56),
(14075, 968, 7, 55.22727272727273),
(14076, 968, 55, 53.86363636363637),
(14077, 968, 35, 59.75),
(14078, 968, 36, 59.75),
(14079, 968, 37, 59.5),
(14080, 968, 18, 59.73684210526316),
(14081, 968, 1, 48.75),
(14082, 968, 16, 63.125),
(14083, 968, 2, 53.333333333333336),
(14084, 968, 41, 61.470588235294116),
(14085, 968, 20, 55.5),
(14086, 1278, 12, 64.47368421052632),
(14087, 1278, 15, 71.94444444444444),
(14088, 1278, 1, 49.523809523809526),
(14089, 1278, 11, 48.92857142857143),
(14090, 1278, 4, 40.95238095238095),
(14091, 1278, 14, 46.31578947368421),
(14092, 1278, 20, 44.473684210526315),
(14093, 1278, 6, 35.526315789473685),
(14094, 1278, 17, 52.142857142857146),
(14095, 1278, 19, 67.97619047619048),
(14096, 1278, 24, 43.28947368421053),
(14097, 1278, 25, 50.78947368421053),
(14098, 1278, 8, 50.55555555555556),
(14099, 1278, 29, 23.75),
(14100, 1278, 21, 47.5),
(14101, 1278, 3, 74.45652173913044),
(14102, 1278, 13, 50.357142857142854),
(14103, 1278, 10, 45.69444444444444),
(14104, 1278, 30, 69.125),
(14105, 1278, 31, 49.285714285714285),
(14106, 1278, 23, 49.285714285714285),
(14107, 1278, 22, 48.94736842105263),
(14108, 1278, 32, 50.88235294117647),
(14109, 1278, 33, 51.84782608695652),
(14110, 1278, 34, 51.84782608695652),
(14111, 1278, 7, 46.95652173913044),
(14112, 1278, 35, 44.875),
(14113, 1278, 36, 51.145833333333336),
(14114, 1278, 37, 51.145833333333336),
(14115, 1278, 26, 42.27272727272727),
(14116, 1278, 16, 43.86363636363637),
(14117, 1278, 2, 43.28947368421053),
(14118, 1278, 28, 50.78947368421053),
(14119, 1278, 18, 44.75),
(14120, 1278, 27, 46.25),
(14121, 223, 12, 46.25),
(14122, 223, 15, 40.25),
(14123, 223, 38, 98.02631578947368),
(14124, 223, 11, 44.3),
(14125, 223, 4, 59.75),
(14126, 223, 19, 47.38636363636363),
(14127, 223, 14, 50.714285714285715),
(14128, 223, 39, 4.722222222222222),
(14129, 223, 6, 59.583333333333336),
(14130, 223, 17, 45.526315789473685),
(14131, 223, 28, 50),
(14132, 223, 25, 50),
(14133, 223, 24, 47.638888888888886),
(14134, 223, 8, 47.63157894736842),
(14135, 223, 29, 68.125),
(14136, 223, 21, 47.391304347826086),
(14137, 223, 3, 44.523809523809526),
(14138, 223, 13, 46.875),
(14139, 223, 10, 44.583333333333336),
(14140, 223, 30, 43.421052631578945),
(14141, 223, 31, 42.10526315789474),
(14142, 223, 23, 47.26190476190476),
(14143, 223, 22, 47.26190476190476),
(14144, 223, 32, 49.56521739130435),
(14145, 223, 33, 49.56521739130435),
(14146, 223, 34, 41.05263157894737),
(14147, 223, 7, 41.02272727272727),
(14148, 223, 35, 48.80434782608695),
(14149, 223, 36, 50.14705882352941),
(14150, 223, 37, 50.14705882352941),
(14151, 223, 18, 46.125),
(14152, 223, 1, 51.61764705882353),
(14153, 223, 16, 72.36111111111111),
(14154, 223, 2, 71.70454545454545),
(14155, 223, 20, 51.4),
(14156, 214, 12, 34.09090909090909),
(14157, 214, 15, 29.285714285714285),
(14158, 214, 38, 51),
(14159, 214, 11, 48.63636363636363),
(14160, 214, 4, 53.020833333333336),
(14161, 214, 14, 53.06818181818182),
(14162, 214, 39, 45),
(14163, 214, 6, 56.81818181818182),
(14164, 214, 17, 56.25),
(14165, 214, 19, 44.583333333333336),
(14166, 214, 24, 47.95454545454545),
(14167, 214, 25, 51.1764705882353),
(14168, 214, 8, 48.92857142857143),
(14169, 214, 29, 56.70454545454545),
(14170, 214, 3, 44.285714285714285),
(14171, 214, 13, 48.026315789473685),
(14172, 214, 10, 49.53125),
(14173, 214, 30, 50.11904761904762),
(14174, 214, 31, 48.375),
(14175, 214, 23, 52.375),
(14176, 214, 22, 52.375),
(14177, 214, 2, 67.625),
(14178, 214, 32, 47.205882352941174),
(14179, 214, 33, 49.02777777777778),
(14180, 214, 34, 49.02777777777778),
(14181, 214, 7, 48.68421052631579),
(14182, 214, 21, 49.76190476190476),
(14183, 214, 37, 53.19444444444444),
(14184, 214, 36, 53.19444444444444),
(14185, 214, 18, 56.47727272727273),
(14186, 214, 1, 48.214285714285715),
(14187, 214, 26, 49.30555555555556),
(14188, 214, 16, 66.44736842105263),
(14189, 214, 35, 48.28125),
(14190, 214, 28, 51.1764705882353),
(14191, 214, 20, 48.541666666666664),
(14192, 214, 27, 49.411764705882355),
(14193, 279, 12, 32.5),
(14194, 279, 1, 50.921052631578945),
(14195, 279, 11, 43.04347826086956),
(14196, 279, 35, 49.523809523809526),
(14197, 279, 36, 53.05555555555556),
(14198, 279, 4, 38.020833333333336),
(14199, 279, 19, 62.96875),
(14200, 279, 14, 47.38095238095238),
(14201, 279, 20, 52.95454545454545),
(14202, 279, 6, 39.078947368421055),
(14203, 279, 17, 51.47727272727273),
(14204, 279, 28, 46.911764705882355),
(14205, 279, 25, 49.0625),
(14206, 279, 24, 49.0625),
(14207, 279, 8, 55.416666666666664),
(14208, 279, 29, 45.416666666666664),
(14209, 279, 3, 58.625),
(14210, 279, 13, 56.52777777777778),
(14211, 279, 10, 55),
(14212, 279, 30, 44.583333333333336),
(14213, 279, 31, 49.705882352941174),
(14214, 279, 23, 49.705882352941174),
(14215, 279, 22, 49.25),
(14216, 279, 32, 48.69565217391305),
(14217, 279, 33, 56.8421052631579),
(14218, 279, 34, 56.8421052631579),
(14219, 279, 7, 51.71052631578947),
(14220, 279, 21, 50),
(14221, 279, 37, 53.05555555555556),
(14222, 279, 26, 48.75),
(14223, 279, 16, 61.81818181818182),
(14224, 279, 2, 64.90384615384616),
(14225, 279, 18, 49.73684210526316),
(14226, 279, 27, 51.666666666666664),
(14227, 279, 15, 32.875),
(14228, 284, 12, 26.764705882352942),
(14229, 284, 15, 16.30952380952381),
(14230, 284, 1, 51.84782608695652),
(14231, 284, 11, 48.57142857142857),
(14232, 284, 4, 57.03125),
(14233, 284, 19, 39.84375),
(14234, 284, 14, 54.3421052631579),
(14235, 284, 20, 49.404761904761905),
(14236, 284, 6, 62.666666666666664),
(14237, 284, 17, 50.5),
(14238, 284, 28, 50.25),
(14239, 284, 25, 51.25),
(14240, 284, 24, 51.25),
(14241, 284, 8, 52.11538461538461),
(14242, 284, 29, 29.736842105263158),
(14243, 284, 21, 55.595238095238095),
(14244, 284, 3, 46.05263157894737),
(14245, 284, 13, 51.80555555555556),
(14246, 284, 10, 49.88095238095238),
(14247, 284, 30, 50.68181818181818),
(14248, 284, 31, 51.19047619047619),
(14249, 284, 23, 51.25),
(14250, 284, 22, 51.25),
(14251, 284, 32, 51.71052631578947),
(14252, 284, 33, 53.94736842105263),
(14253, 284, 34, 53.94736842105263),
(14254, 284, 7, 53.28947368421053),
(14255, 284, 35, 53.52272727272727),
(14256, 284, 36, 54.125),
(14257, 284, 37, 54.125),
(14258, 284, 26, 49.875),
(14259, 284, 16, 58.55263157894737),
(14260, 284, 2, 62.15909090909091),
(14261, 284, 18, 58.026315789473685),
(14262, 284, 27, 55.21739130434783),
(14263, 28, 12, 25.568181818181817),
(14264, 28, 1, 52.26190476190476),
(14265, 28, 11, 55.125),
(14266, 28, 4, 65),
(14267, 28, 14, 53.28947368421053),
(14268, 28, 20, 51.25),
(14269, 28, 6, 55.921052631578945),
(14270, 28, 17, 48.333333333333336),
(14271, 28, 19, 40.79545454545455),
(14272, 28, 24, 44.54545454545455),
(14273, 28, 25, 54.73684210526316),
(14274, 28, 8, 51.70454545454545),
(14275, 28, 29, 37.23684210526316),
(14276, 28, 21, 48.75),
(14277, 28, 3, 41.13636363636363),
(14278, 28, 13, 51.93181818181818),
(14279, 28, 10, 47.76315789473684),
(14280, 28, 30, 51.19047619047619),
(14281, 28, 31, 52.083333333333336),
(14282, 28, 23, 53.088235294117645),
(14283, 28, 22, 53.088235294117645),
(14284, 28, 32, 54.75),
(14285, 28, 33, 54.75),
(14286, 28, 34, 49.73684210526316),
(14287, 28, 7, 59.45652173913044),
(14288, 28, 35, 54.473684210526315),
(14289, 28, 36, 54.473684210526315),
(14290, 28, 37, 51.5),
(14291, 28, 26, 55.79545454545455),
(14292, 28, 16, 57.26190476190476),
(14293, 28, 2, 59.861111111111114),
(14294, 28, 28, 54.73684210526316),
(14295, 28, 18, 46.5),
(14296, 28, 27, 54.20454545454545),
(14297, 28, 15, 25.97222222222222),
(14298, 1056, 12, 14.305555555555555),
(14299, 1056, 1, 50.526315789473685),
(14300, 1056, 11, 48.75),
(14301, 1056, 4, 65.875),
(14302, 1056, 14, 48.5),
(14303, 1056, 6, 59.9),
(14304, 1056, 17, 40.833333333333336),
(14305, 1056, 19, 54.77272727272727),
(14306, 1056, 24, 51.973684210526315),
(14307, 1056, 25, 51.973684210526315),
(14308, 1056, 8, 46.44230769230769),
(14309, 1056, 29, 45.65217391304348),
(14310, 1056, 21, 49.166666666666664),
(14311, 1056, 3, 54.60526315789474),
(14312, 1056, 13, 41.92307692307692),
(14313, 1056, 10, 45.45454545454545),
(14314, 1056, 30, 47.10526315789474),
(14315, 1056, 31, 48.611111111111114),
(14316, 1056, 23, 48.611111111111114),
(14317, 1056, 22, 43.026315789473685),
(14318, 1056, 32, 53.28125),
(14319, 1056, 33, 53.28125),
(14320, 1056, 34, 49.78260869565217),
(14321, 1056, 7, 46.666666666666664),
(14322, 1056, 35, 40.6578947368421),
(14323, 1056, 36, 42.5),
(14324, 1056, 37, 42.5),
(14325, 1056, 18, 49.21052631578947),
(14326, 1056, 26, 50.78947368421053),
(14327, 1056, 16, 83.125),
(14328, 1056, 2, 84.64285714285714),
(14329, 1056, 28, 48.4375),
(14330, 1056, 20, 44.25),
(14331, 1056, 27, 48.81578947368421),
(14332, 1056, 15, 31.5),
(14333, 431, 12, 40.79545454545455),
(14334, 431, 15, 40.13157894736842),
(14335, 431, 1, 52.35294117647059),
(14336, 431, 11, 50.38461538461539),
(14337, 431, 4, 55.108695652173914),
(14338, 431, 19, 45.23809523809524),
(14339, 431, 14, 48.28947368421053),
(14340, 431, 39, 44.65909090909091),
(14341, 431, 20, 50.9375),
(14342, 431, 6, 48.75),
(14343, 431, 17, 48.5),
(14344, 431, 28, 52.26190476190476),
(14345, 431, 25, 52.26190476190476),
(14346, 431, 24, 48.888888888888886),
(14347, 431, 8, 49.86842105263158),
(14348, 431, 29, 46.578947368421055),
(14349, 431, 21, 47.333333333333336),
(14350, 431, 3, 50.97222222222222),
(14351, 431, 13, 51.13636363636363),
(14352, 431, 10, 48.69565217391305),
(14353, 431, 30, 43.38235294117647),
(14354, 431, 31, 48.07692307692308),
(14355, 431, 23, 50.39473684210526),
(14356, 431, 22, 50.39473684210526),
(14357, 431, 32, 50.375),
(14358, 431, 33, 50.375),
(14359, 431, 34, 48.888888888888886),
(14360, 431, 7, 48.958333333333336),
(14361, 431, 38, 59.78260869565217),
(14362, 431, 35, 50.526315789473685),
(14363, 431, 36, 50.526315789473685),
(14364, 431, 37, 49.285714285714285),
(14365, 431, 16, 61.25),
(14366, 431, 2, 73.5),
(14367, 431, 18, 48.625),
(14368, 220, 12, 18.5),
(14369, 220, 15, 14.285714285714286),
(14370, 220, 38, 86.94444444444444),
(14371, 220, 11, 49.074074074074076),
(14372, 220, 4, 63.75),
(14373, 220, 14, 47.06521739130435),
(14374, 220, 39, 1.375),
(14375, 220, 20, 49.77272727272727),
(14376, 220, 6, 56.875),
(14377, 220, 17, 54.375),
(14378, 220, 19, 42.94117647058823),
(14379, 220, 24, 46.95652173913044),
(14380, 220, 25, 54.861111111111114),
(14381, 220, 8, 54.5),
(14382, 220, 29, 59.3421052631579),
(14383, 220, 21, 55),
(14384, 220, 3, 46.93181818181818),
(14385, 220, 13, 46.31578947368421),
(14386, 220, 10, 50.43478260869565),
(14387, 220, 30, 35.595238095238095),
(14388, 220, 31, 51.52777777777778),
(14389, 220, 23, 55.3125),
(14390, 220, 22, 55.3125),
(14391, 220, 32, 54.078947368421055),
(14392, 220, 33, 54.078947368421055),
(14393, 220, 34, 53.5),
(14394, 220, 7, 52.28260869565217),
(14395, 220, 35, 53.035714285714285),
(14396, 220, 36, 53.035714285714285),
(14397, 220, 37, 43.625),
(14398, 220, 1, 46.42857142857143),
(14399, 220, 26, 56.70454545454545),
(14400, 220, 16, 79.58333333333333),
(14401, 220, 2, 81.7),
(14402, 220, 28, 54.861111111111114),
(14403, 220, 18, 46.19047619047619),
(14404, 220, 27, 48.29545454545455),
(14405, 344, 12, 28.333333333333332),
(14406, 344, 15, 21.973684210526315),
(14407, 344, 38, 48.4),
(14408, 344, 11, 52.89473684210526),
(14409, 344, 4, 44.86842105263158),
(14410, 344, 19, 53.875),
(14411, 344, 14, 51.71875),
(14412, 344, 39, 49.166666666666664),
(14413, 344, 6, 47.27272727272727),
(14414, 344, 17, 50.921052631578945),
(14415, 344, 28, 47.125),
(14416, 344, 25, 49.31818181818182),
(14417, 344, 24, 49.31818181818182),
(14418, 344, 8, 47.75),
(14419, 344, 29, 48.6764705882353),
(14420, 344, 21, 52.06521739130435),
(14421, 344, 3, 51.53846153846154),
(14422, 344, 13, 47.625),
(14423, 344, 10, 49.04761904761905),
(14424, 344, 30, 52.82608695652174),
(14425, 344, 31, 48.645833333333336),
(14426, 344, 23, 48.645833333333336),
(14427, 344, 22, 48.1578947368421),
(14428, 344, 32, 52.38636363636363),
(14429, 344, 33, 52.38636363636363),
(14430, 344, 34, 50.108695652173914),
(14431, 344, 7, 48.28947368421053),
(14432, 344, 35, 50.46875),
(14433, 344, 36, 50.46875),
(14434, 344, 37, 48.125),
(14435, 344, 18, 49.02173913043478),
(14436, 344, 1, 50.625),
(14437, 344, 16, 67.77777777777777),
(14438, 344, 2, 84),
(14439, 344, 20, 52.857142857142854),
(14440, 343, 12, 42.5),
(14441, 343, 15, 41.3235294117647),
(14442, 343, 38, 50.3125),
(14443, 343, 11, 50.76086956521739),
(14444, 343, 4, 50.125),
(14445, 343, 19, 51.3235294117647),
(14446, 343, 14, 50),
(14447, 343, 39, 51.07142857142857),
(14448, 343, 20, 50.13157894736842),
(14449, 343, 6, 50.43478260869565),
(14450, 343, 17, 49.84375),
(14451, 343, 28, 50),
(14452, 343, 25, 50.78947368421053),
(14453, 343, 24, 50.78947368421053),
(14454, 343, 8, 50),
(14455, 343, 29, 49.625),
(14456, 343, 21, 50.69444444444444),
(14457, 343, 3, 50.921052631578945),
(14458, 343, 13, 50.21739130434783),
(14459, 343, 10, 50.921052631578945),
(14460, 343, 30, 50.68181818181818),
(14461, 343, 31, 50.104166666666664),
(14462, 343, 23, 50.90909090909091),
(14463, 343, 22, 50.90909090909091),
(14464, 343, 32, 51.25),
(14465, 343, 33, 51.25),
(14466, 343, 34, 50.125),
(14467, 343, 7, 50.625),
(14468, 343, 35, 50.90909090909091),
(14469, 343, 36, 50.90909090909091),
(14470, 343, 1, 51.111111111111114),
(14471, 343, 16, 51.02272727272727),
(14472, 343, 37, 49.875),
(14473, 343, 2, 50),
(14474, 343, 18, 50.55555555555556),
(14475, 433, 12, 42.5),
(14476, 433, 1, 49.77272727272727),
(14477, 433, 11, 49.55882352941177),
(14478, 433, 4, 50.11904761904762),
(14479, 433, 19, 52.916666666666664),
(14480, 433, 14, 48.854166666666664),
(14481, 433, 6, 50.27777777777778),
(14482, 433, 17, 49.875),
(14483, 433, 28, 48.421052631578945),
(14484, 433, 25, 50.2),
(14485, 433, 24, 50.2),
(14486, 433, 8, 50.6578947368421),
(14487, 433, 29, 52.8125),
(14488, 433, 21, 49.625),
(14489, 433, 3, 56.61764705882353),
(14490, 433, 13, 49.130434782608695),
(14491, 433, 10, 49.625),
(14492, 433, 30, 49.56521739130435),
(14493, 433, 31, 50.27777777777778),
(14494, 433, 23, 50.27777777777778),
(14495, 433, 22, 49.75),
(14496, 433, 32, 50.357142857142854),
(14497, 433, 33, 50.357142857142854),
(14498, 433, 34, 49.166666666666664),
(14499, 433, 7, 49.473684210526315),
(14500, 433, 35, 49.26470588235294),
(14501, 433, 36, 49.78260869565217),
(14502, 433, 37, 49.78260869565217),
(14503, 433, 18, 50.34090909090909),
(14504, 433, 16, 52.75),
(14505, 433, 2, 54.705882352941174),
(14506, 433, 20, 49.56521739130435),
(14507, 433, 15, 45.595238095238095),
(14508, 1346, 12, 24.11764705882353),
(14509, 1346, 1, 54.60526315789474),
(14510, 1346, 11, 58.05555555555556),
(14511, 1346, 4, 14.868421052631579),
(14512, 1346, 14, 55.833333333333336),
(14513, 1346, 20, 54.26470588235294),
(14514, 1346, 6, 16.05263157894737),
(14515, 1346, 17, 54.642857142857146),
(14516, 1346, 19, 58.68421052631579),
(14517, 1346, 24, 55.104166666666664),
(14518, 1346, 25, 55.104166666666664),
(14519, 1346, 8, 52.794117647058826),
(14520, 1346, 29, 12.916666666666666),
(14521, 1346, 21, 55.595238095238095),
(14522, 1346, 3, 59.67391304347826),
(14523, 1346, 13, 51.25),
(14524, 1346, 10, 49.31818181818182),
(14525, 1346, 30, 64.5),
(14526, 1346, 31, 55.44117647058823),
(14527, 1346, 23, 55.44117647058823),
(14528, 1346, 22, 53.06818181818182),
(14529, 1346, 32, 58.29545454545455),
(14530, 1346, 33, 58.29545454545455),
(14531, 1346, 34, 50.375),
(14532, 1346, 7, 48.148148148148145),
(14533, 1346, 35, 50.833333333333336),
(14534, 1346, 36, 58.69047619047619),
(14535, 1346, 37, 58.69047619047619),
(14536, 1346, 26, 49.65909090909091),
(14537, 1346, 16, 59.6875),
(14538, 1346, 2, 57.69230769230769),
(14539, 1346, 28, 52.125),
(14540, 1346, 18, 52.04545454545455),
(14541, 1346, 27, 59.44444444444444),
(14542, 1346, 15, 40.46875),
(14543, 434, 12, 17.5),
(14544, 434, 1, 49.705882352941174),
(14545, 434, 38, 48.68421052631579),
(14546, 434, 11, 48.47826086956522),
(14547, 434, 4, 58.75),
(14548, 434, 14, 50.833333333333336),
(14549, 434, 39, 60),
(14550, 434, 6, 55.833333333333336),
(14551, 434, 17, 50),
(14552, 434, 19, 43.28947368421053),
(14553, 434, 24, 50.476190476190474),
(14554, 434, 25, 50.476190476190474),
(14555, 434, 8, 47.75),
(14556, 434, 29, 51.93181818181818),
(14557, 434, 21, 50.138888888888886),
(14558, 434, 3, 40.357142857142854),
(14559, 434, 13, 49.60526315789474),
(14560, 434, 10, 47.5),
(14561, 434, 30, 52.89473684210526),
(14562, 434, 42, 45.833333333333336),
(14563, 434, 23, 49),
(14564, 434, 31, 49),
(14565, 434, 22, 46.8421052631579),
(14566, 434, 32, 46.25),
(14567, 434, 33, 48.63636363636363),
(14568, 434, 34, 48.63636363636363),
(14569, 434, 7, 54.473684210526315),
(14570, 434, 41, 46.25),
(14571, 434, 35, 50.68181818181818),
(14572, 434, 36, 50.68181818181818),
(14573, 434, 37, 47.72727272727273),
(14574, 434, 18, 44.705882352941174),
(14575, 434, 16, 82.28260869565217),
(14576, 434, 2, 78.125),
(14577, 434, 28, 46.666666666666664),
(14578, 434, 20, 50.95238095238095),
(14579, 434, 15, 24.583333333333332),
(14580, 228, 12, 48.52272727272727),
(14581, 228, 1, 49.125),
(14582, 228, 38, 76.38888888888889),
(14583, 228, 11, 49.88636363636363),
(14584, 228, 35, 47.916666666666664),
(14585, 228, 36, 47.916666666666664),
(14586, 228, 4, 51),
(14587, 228, 19, 52.36842105263158),
(14588, 228, 14, 43.8235294117647),
(14589, 228, 39, 24.67391304347826),
(14590, 228, 20, 52.5),
(14591, 228, 6, 55),
(14592, 228, 17, 43.333333333333336),
(14593, 228, 28, 46.666666666666664),
(14594, 228, 25, 52.125),
(14595, 228, 24, 52.125),
(14596, 228, 8, 50.833333333333336),
(14597, 228, 29, 48.095238095238095),
(14598, 228, 3, 56.388888888888886),
(14599, 228, 13, 51.9),
(14600, 228, 10, 49.125),
(14601, 228, 30, 52.23684210526316),
(14602, 228, 31, 46.666666666666664),
(14603, 228, 23, 54.125),
(14604, 228, 22, 54.125),
(14605, 228, 32, 44.125),
(14606, 228, 33, 50.13157894736842),
(14607, 228, 34, 50.13157894736842),
(14608, 228, 7, 45.97222222222222),
(14609, 228, 21, 49.5),
(14610, 228, 37, 45.595238095238095),
(14611, 228, 26, 51.47727272727273),
(14612, 228, 16, 58.69047619047619),
(14613, 228, 2, 60.75),
(14614, 228, 18, 52.5),
(14615, 228, 27, 49.02173913043478),
(14616, 228, 15, 43.68421052631579),
(14617, 231, 12, 50),
(14618, 231, 15, 50),
(14619, 231, 1, 50),
(14620, 231, 30, 50),
(14621, 231, 11, 50),
(14622, 231, 4, 50),
(14623, 231, 14, 50),
(14624, 231, 39, 50),
(14625, 231, 6, 50),
(14626, 231, 40, 50),
(14627, 231, 25, 50),
(14628, 231, 41, 50),
(14629, 231, 19, 50),
(14630, 231, 24, 50),
(14631, 231, 8, 50),
(14632, 231, 29, 50),
(14633, 231, 21, 50),
(14634, 231, 3, 50),
(14635, 231, 13, 50),
(14636, 231, 10, 50),
(14637, 231, 43, 50),
(14638, 231, 23, 50),
(14639, 231, 42, 50),
(14640, 231, 31, 50),
(14641, 231, 22, 50),
(14642, 231, 32, 50),
(14643, 231, 33, 50),
(14644, 231, 34, 50),
(14645, 231, 7, 50),
(14646, 231, 38, 50),
(14647, 231, 17, 50),
(14648, 231, 35, 50),
(14649, 231, 36, 50),
(14650, 231, 37, 50),
(14651, 231, 18, 50),
(14652, 231, 16, 50),
(14653, 231, 2, 50),
(14654, 231, 28, 50),
(14655, 231, 20, 50),
(14656, 920, 12, 50),
(14657, 920, 1, 50),
(14658, 920, 11, 50),
(14659, 920, 4, 50),
(14660, 920, 19, 50),
(14661, 920, 14, 50),
(14662, 920, 20, 50),
(14663, 920, 6, 50),
(14664, 920, 17, 50),
(14665, 920, 28, 50),
(14666, 920, 25, 50),
(14667, 920, 24, 50),
(14668, 920, 8, 50),
(14669, 920, 29, 50),
(14670, 920, 21, 50),
(14671, 920, 3, 50),
(14672, 920, 13, 50),
(14673, 920, 10, 50),
(14674, 920, 30, 50),
(14675, 920, 31, 50),
(14676, 920, 23, 50),
(14677, 920, 22, 50),
(14678, 920, 32, 50),
(14679, 920, 33, 50),
(14680, 920, 34, 50),
(14681, 920, 7, 50),
(14682, 920, 35, 50),
(14683, 920, 36, 50),
(14684, 920, 37, 50),
(14685, 920, 16, 50),
(14686, 920, 2, 50),
(14687, 920, 18, 50),
(14688, 920, 15, 50),
(14689, 427, 12, 50),
(14690, 427, 1, 50),
(14691, 427, 11, 50),
(14692, 427, 4, 50),
(14693, 427, 14, 50),
(14694, 427, 6, 50),
(14695, 427, 17, 50),
(14696, 427, 19, 50),
(14697, 427, 24, 50),
(14698, 427, 25, 50),
(14699, 427, 8, 50),
(14700, 427, 29, 50),
(14701, 427, 21, 50),
(14702, 427, 3, 50),
(14703, 427, 13, 50),
(14704, 427, 10, 50),
(14705, 427, 30, 50),
(14706, 427, 31, 50),
(14707, 427, 23, 50),
(14708, 427, 22, 50),
(14709, 427, 32, 50),
(14710, 427, 33, 50),
(14711, 427, 34, 50),
(14712, 427, 7, 50),
(14713, 427, 35, 50),
(14714, 427, 36, 50),
(14715, 427, 37, 50),
(14716, 427, 18, 50),
(14717, 427, 26, 50),
(14718, 427, 16, 50),
(14719, 427, 2, 50),
(14720, 427, 28, 50),
(14721, 427, 20, 50),
(14722, 427, 27, 50),
(14723, 427, 15, 50),
(14724, 1254, 12, 50),
(14725, 1254, 1, 50),
(14726, 1254, 38, 50),
(14727, 1254, 11, 50),
(14728, 1254, 4, 50),
(14729, 1254, 14, 50),
(14730, 1254, 39, 49.60526315789474),
(14731, 1254, 6, 50),
(14732, 1254, 17, 50),
(14733, 1254, 19, 50),
(14734, 1254, 24, 50),
(14735, 1254, 25, 50),
(14736, 1254, 8, 50),
(14737, 1254, 29, 50),
(14738, 1254, 21, 50),
(14739, 1254, 3, 50),
(14740, 1254, 13, 50),
(14741, 1254, 10, 50),
(14742, 1254, 30, 50),
(14743, 1254, 31, 50),
(14744, 1254, 23, 50),
(14745, 1254, 22, 50),
(14746, 1254, 32, 50),
(14747, 1254, 33, 50),
(14748, 1254, 34, 50),
(14749, 1254, 7, 50),
(14750, 1254, 35, 50),
(14751, 1254, 36, 50),
(14752, 1254, 37, 50),
(14753, 1254, 18, 50),
(14754, 1254, 16, 50),
(14755, 1254, 2, 50.34090909090909),
(14756, 1254, 28, 50),
(14757, 1254, 20, 50),
(14758, 1254, 15, 50),
(14759, 69, 12, 4.999999999999999),
(14760, 69, 15, 4.375),
(14761, 69, 38, 82.89473684210526),
(14762, 69, 11, 46.44736842105263),
(14763, 69, 4, 59.65909090909091),
(14764, 69, 19, 28.823529411764707),
(14765, 69, 14, 59.86842105263158),
(14766, 69, 39, 3.0263157894736836),
(14767, 69, 6, 64.1),
(14768, 69, 17, 50.921052631578945),
(14769, 69, 28, 43.421052631578945),
(14770, 69, 25, 53.625),
(14771, 69, 24, 53.625),
(14772, 69, 8, 56.875),
(14773, 69, 29, 57.625),
(14774, 69, 21, 51.125),
(14775, 69, 3, 22.875),
(14776, 69, 13, 53.875),
(14777, 69, 10, 58.92857142857143),
(14778, 69, 30, 35.3125),
(14779, 69, 31, 59.34782608695652),
(14780, 69, 23, 59.34782608695652),
(14781, 69, 22, 53.5),
(14782, 69, 32, 51.666666666666664),
(14783, 69, 33, 51.666666666666664),
(14784, 69, 34, 47.5),
(14785, 69, 7, 48.369565217391305),
(14786, 69, 35, 50.34090909090909),
(14787, 69, 36, 50.34090909090909),
(14788, 69, 37, 49.85294117647059),
(14789, 69, 18, 54.625),
(14790, 69, 1, 50.27777777777778),
(14791, 69, 26, 54.625),
(14792, 69, 16, 79.41176470588235),
(14793, 69, 2, 81.81818181818181),
(14794, 69, 20, 51.111111111111114),
(14795, 69, 27, 57.638888888888886),
(14796, 628, 12, 8.854166666666666),
(14797, 628, 15, 5.108695652173913),
(14798, 628, 38, 83.94736842105263),
(14799, 628, 11, 55.25),
(14800, 628, 35, 49.411764705882355),
(14801, 628, 36, 49.411764705882355),
(14802, 628, 4, 63.6764705882353),
(14803, 628, 19, 33.611111111111114),
(14804, 628, 14, 51.666666666666664),
(14805, 628, 39, 0.24999999999999994),
(14806, 628, 20, 57.82608695652174),
(14807, 628, 6, 67.26190476190476),
(14808, 628, 17, 49.404761904761905),
(14809, 628, 28, 51.375),
(14810, 628, 25, 51.375),
(14811, 628, 24, 51.25),
(14812, 628, 8, 54.84375),
(14813, 628, 29, 60.26315789473684),
(14814, 628, 3, 30.15625),
(14815, 628, 13, 46.81818181818182),
(14816, 628, 10, 60.375),
(14817, 628, 30, 46.19047619047619),
(14818, 628, 31, 49.56521739130435),
(14819, 628, 23, 55.25),
(14820, 628, 22, 55.25),
(14821, 628, 32, 56.36363636363637),
(14822, 628, 33, 56.36363636363637),
(14823, 628, 34, 56.111111111111114),
(14824, 628, 7, 50),
(14825, 628, 21, 51.875),
(14826, 628, 37, 49.34782608695652),
(14827, 628, 1, 47.36842105263158),
(14828, 628, 16, 83.19444444444444),
(14829, 628, 2, 74.6590909090909),
(14830, 628, 18, 62.75),
(14831, 940, 12, 28.80952380952381),
(14832, 940, 1, 51.3235294117647),
(14833, 940, 11, 49.09090909090909),
(14834, 940, 4, 65),
(14835, 940, 19, 28.9),
(14836, 940, 14, 50.921052631578945),
(14837, 940, 20, 47),
(14838, 940, 6, 71.80555555555556),
(14839, 940, 17, 47.94117647058823),
(14840, 940, 28, 48.4),
(14841, 940, 25, 51.145833333333336),
(14842, 940, 24, 51.145833333333336),
(14843, 940, 8, 51.07142857142857),
(14844, 940, 29, 67.87037037037037),
(14845, 940, 21, 49.56521739130435),
(14846, 940, 3, 30.476190476190474),
(14847, 940, 13, 53.05555555555556),
(14848, 940, 10, 48.421052631578945),
(14849, 940, 30, 41.111111111111114),
(14850, 940, 31, 57.05882352941177),
(14851, 940, 23, 57.05882352941177),
(14852, 940, 22, 50.97222222222222),
(14853, 940, 32, 51.59090909090909),
(14854, 940, 33, 51.59090909090909),
(14855, 940, 34, 49.6875),
(14856, 940, 7, 49.65909090909091),
(14857, 940, 35, 44.23913043478261),
(14858, 940, 36, 48.6764705882353),
(14859, 940, 37, 48.6764705882353),
(14860, 940, 26, 49.88636363636363),
(14861, 940, 16, 75.13157894736842),
(14862, 940, 2, 73.6842105263158),
(14863, 940, 18, 39.86842105263158),
(14864, 940, 27, 53.1578947368421),
(14865, 940, 15, 32.125),
(14866, 215, 12, 41.75),
(14867, 215, 1, 47.84090909090909),
(14868, 215, 38, 45.869565217391305),
(14869, 215, 11, 41.42857142857143),
(14870, 215, 35, 44.705882352941174),
(14871, 215, 36, 47.125),
(14872, 215, 4, 60.476190476190474),
(14873, 215, 14, 46.42857142857143),
(14874, 215, 39, 43.5),
(14875, 215, 6, 52.5),
(14876, 215, 17, 44.56521739130435),
(14877, 215, 19, 66.52173913043478),
(14878, 215, 24, 50.875),
(14879, 215, 25, 50.875),
(14880, 215, 8, 46.61764705882353),
(14881, 215, 29, 38.5),
(14882, 215, 3, 66.78571428571429),
(14883, 215, 13, 46.911764705882355),
(14884, 215, 10, 43.75),
(14885, 215, 30, 68.375),
(14886, 215, 31, 46.75),
(14887, 215, 23, 46.75),
(14888, 215, 22, 46.19565217391305),
(14889, 215, 32, 47.77777777777778),
(14890, 215, 33, 49.6875),
(14891, 215, 34, 49.6875),
(14892, 215, 7, 44.166666666666664),
(14893, 215, 21, 43.75),
(14894, 215, 37, 47.125),
(14895, 215, 18, 46.05263157894737),
(14896, 215, 16, 71.84210526315789),
(14897, 215, 2, 66.97368421052632),
(14898, 215, 28, 47.26190476190476),
(14899, 215, 20, 44.34782608695652),
(14900, 215, 15, 40.125),
(14901, 289, 12, 50),
(14902, 289, 1, 50),
(14903, 289, 38, 50),
(14904, 289, 11, 50),
(14905, 289, 4, 50),
(14906, 289, 19, 50),
(14907, 289, 14, 50),
(14908, 289, 39, 50),
(14909, 289, 20, 50),
(14910, 289, 6, 50),
(14911, 289, 17, 50);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(14912, 289, 28, 50),
(14913, 289, 25, 50),
(14914, 289, 24, 50),
(14915, 289, 8, 50),
(14916, 289, 29, 50),
(14917, 289, 21, 50),
(14918, 289, 3, 50),
(14919, 289, 13, 50),
(14920, 289, 10, 50),
(14921, 289, 30, 50),
(14922, 289, 31, 50),
(14923, 289, 23, 50),
(14924, 289, 22, 50),
(14925, 289, 32, 50),
(14926, 289, 33, 50),
(14927, 289, 34, 50),
(14928, 289, 7, 50),
(14929, 289, 35, 50),
(14930, 289, 36, 50),
(14931, 289, 37, 50),
(14932, 289, 16, 50),
(14933, 289, 2, 50),
(14934, 289, 18, 50),
(14935, 289, 15, 50),
(14936, 216, 12, 5.312499999999999),
(14937, 216, 1, 54.75),
(14938, 216, 38, 71.02272727272727),
(14939, 216, 11, 45.27777777777778),
(14940, 216, 4, 67.36842105263158),
(14941, 216, 19, 39.25),
(14942, 216, 14, 49.411764705882355),
(14943, 216, 39, 7.083333333333333),
(14944, 216, 6, 58.970588235294116),
(14945, 216, 17, 51.9),
(14946, 216, 28, 53.28125),
(14947, 216, 25, 54.21052631578947),
(14948, 216, 24, 54.21052631578947),
(14949, 216, 8, 48.40909090909091),
(14950, 216, 29, 85.55555555555556),
(14951, 216, 21, 53.529411764705884),
(14952, 216, 3, 35.75),
(14953, 216, 13, 44.85294117647059),
(14954, 216, 10, 48.06818181818182),
(14955, 216, 30, 9.5),
(14956, 216, 31, 57.166666666666664),
(14957, 216, 23, 57.166666666666664),
(14958, 216, 22, 50.333333333333336),
(14959, 216, 32, 46.1764705882353),
(14960, 216, 33, 56.25),
(14961, 216, 34, 56.25),
(14962, 216, 7, 57.857142857142854),
(14963, 216, 35, 45.294117647058826),
(14964, 216, 36, 51.785714285714285),
(14965, 216, 37, 51.785714285714285),
(14966, 216, 18, 52.77777777777778),
(14967, 216, 16, 85.55555555555556),
(14968, 216, 2, 87.1875),
(14969, 216, 20, 52.708333333333336),
(14970, 216, 15, 6.842105263157895),
(14971, 347, 12, 35.875),
(14972, 347, 15, 36.25),
(14973, 347, 1, 51.5),
(14974, 347, 11, 49.5),
(14975, 347, 4, 55.97826086956522),
(14976, 347, 19, 49.166666666666664),
(14977, 347, 14, 46.25),
(14978, 347, 6, 56.625),
(14979, 347, 40, 52.06521739130435),
(14980, 347, 25, 52.06521739130435),
(14981, 347, 17, 50.26315789473684),
(14982, 347, 28, 50.76086956521739),
(14983, 347, 24, 47.916666666666664),
(14984, 347, 8, 50.833333333333336),
(14985, 347, 29, 50.73529411764706),
(14986, 347, 21, 54.861111111111114),
(14987, 347, 3, 48.80952380952381),
(14988, 347, 13, 52.10526315789474),
(14989, 347, 10, 50),
(14990, 347, 30, 42.17391304347826),
(14991, 347, 42, 49.02173913043478),
(14992, 347, 23, 50.6578947368421),
(14993, 347, 31, 50.6578947368421),
(14994, 347, 22, 50.65217391304348),
(14995, 347, 32, 51.388888888888886),
(14996, 347, 33, 51.388888888888886),
(14997, 347, 34, 49.44444444444444),
(14998, 347, 7, 48.333333333333336),
(14999, 347, 35, 46.61764705882353),
(15000, 347, 36, 51.75),
(15001, 347, 37, 51.75),
(15002, 347, 18, 52.142857142857146),
(15003, 347, 26, 47.142857142857146),
(15004, 347, 16, 63.23529411764706),
(15005, 347, 2, 63.47222222222222),
(15006, 347, 41, 46.973684210526315),
(15007, 347, 20, 51.13636363636363),
(15008, 347, 27, 51.19565217391305),
(15009, 347, 43, 48.57142857142857),
(15010, 135, 12, 34.76190476190476),
(15011, 135, 1, 49.43181818181818),
(15012, 135, 38, 44.375),
(15013, 135, 11, 49.891304347826086),
(15014, 135, 4, 55.833333333333336),
(15015, 135, 14, 48.63636363636363),
(15016, 135, 39, 53.875),
(15017, 135, 6, 47.708333333333336),
(15018, 135, 17, 49.76190476190476),
(15019, 135, 19, 52),
(15020, 135, 24, 50.138888888888886),
(15021, 135, 25, 50.138888888888886),
(15022, 135, 8, 51.25),
(15023, 135, 29, 39.85294117647059),
(15024, 135, 21, 47.916666666666664),
(15025, 135, 3, 58.4375),
(15026, 135, 13, 48.68421052631579),
(15027, 135, 10, 49.09090909090909),
(15028, 135, 30, 60.13157894736842),
(15029, 135, 31, 51.13636363636363),
(15030, 135, 23, 52.8125),
(15031, 135, 22, 52.8125),
(15032, 135, 32, 49.130434782608695),
(15033, 135, 33, 49.130434782608695),
(15034, 135, 34, 47.76315789473684),
(15035, 135, 7, 48.625),
(15036, 135, 35, 48.06818181818182),
(15037, 135, 36, 48.06818181818182),
(15038, 135, 37, 47.375),
(15039, 135, 18, 48.28125),
(15040, 135, 16, 60.73529411764706),
(15041, 135, 2, 74.64285714285714),
(15042, 135, 28, 49.60526315789474),
(15043, 135, 20, 49.375),
(15044, 135, 15, 35.357142857142854),
(15045, 1472, 1, 52.28009259259261),
(15046, 1472, 2, 56.640625),
(15047, 1472, 3, 53.07539682539682),
(15048, 1472, 4, 48.263888888888886),
(15049, 1472, 7, 50.24399399399398),
(15050, 1472, 6, 51.13168724279835),
(15051, 1472, 8, 52.011494252873554),
(15052, 1472, 10, 50.98180076628353),
(15053, 1472, 11, 46.75925925925927),
(15054, 1472, 12, 44.88932291666668),
(15055, 1472, 13, 48.7011316872428),
(15056, 1472, 39, 29.69276094276095),
(15057, 1472, 15, 43.209876543209866),
(15058, 1472, 14, 49.54755892255892),
(15059, 1472, 18, 49.570105820105816),
(15060, 1472, 16, 53.328544061302686),
(15061, 1472, 17, 51.701388888888886),
(15062, 1472, 38, 66.8103448275862),
(15063, 1472, 19, 50.00890313390314),
(15064, 1472, 20, 52.936507936507944),
(15065, 1472, 21, 49.38568376068377),
(15066, 369, 12, 42.61363636363637),
(15067, 369, 1, 51.07142857142857),
(15068, 369, 38, 50.26315789473684),
(15069, 369, 11, 51.25),
(15070, 369, 4, 50),
(15071, 369, 19, 51.630434782608695),
(15072, 369, 14, 49.61538461538461),
(15073, 369, 39, 50.54347826086956),
(15074, 369, 20, 51.5),
(15075, 369, 6, 50.11904761904762),
(15076, 369, 17, 50.73529411764706),
(15077, 369, 28, 50.869565217391305),
(15078, 369, 25, 50.869565217391305),
(15079, 369, 24, 50),
(15080, 369, 8, 50.138888888888886),
(15081, 369, 29, 50.39473684210526),
(15082, 369, 21, 49.76190476190476),
(15083, 369, 3, 51.09375),
(15084, 369, 13, 50.3125),
(15085, 369, 10, 50.78947368421053),
(15086, 369, 30, 51.875),
(15087, 369, 31, 50.416666666666664),
(15088, 369, 23, 50.625),
(15089, 369, 22, 50.625),
(15090, 369, 32, 50.375),
(15091, 369, 33, 50.375),
(15092, 369, 34, 50.333333333333336),
(15093, 369, 7, 50.27777777777778),
(15094, 369, 35, 51.125),
(15095, 369, 36, 51.125),
(15096, 369, 37, 50.11363636363637),
(15097, 369, 16, 50.833333333333336),
(15098, 369, 2, 49.861111111111114),
(15099, 369, 18, 50.833333333333336),
(15100, 369, 15, 41.81818181818182),
(15101, 1308, 12, 4.545454545454546),
(15102, 1308, 1, 43.375),
(15103, 1308, 38, 82.91666666666667),
(15104, 1308, 11, 55.416666666666664),
(15105, 1308, 4, 80.79545454545455),
(15106, 1308, 19, 11.625),
(15107, 1308, 14, 55.526315789473685),
(15108, 1308, 39, 0.2941176470588235),
(15109, 1308, 20, 44.404761904761905),
(15110, 1308, 6, 90.625),
(15111, 1308, 17, 59.523809523809526),
(15112, 1308, 28, 49.125),
(15113, 1308, 25, 54.73684210526316),
(15114, 1308, 24, 54.73684210526316),
(15115, 1308, 8, 47.395833333333336),
(15116, 1308, 29, 85.625),
(15117, 1308, 21, 53.421052631578945),
(15118, 1308, 3, 9.807692307692308),
(15119, 1308, 13, 51.36363636363637),
(15120, 1308, 10, 49.625),
(15121, 1308, 30, 34.523809523809526),
(15122, 1308, 31, 56.5),
(15123, 1308, 23, 56.5),
(15124, 1308, 22, 48.026315789473685),
(15125, 1308, 32, 47.5),
(15126, 1308, 33, 57.5),
(15127, 1308, 34, 57.5),
(15128, 1308, 7, 49.523809523809526),
(15129, 1308, 35, 54.54545454545455),
(15130, 1308, 36, 54.54545454545455),
(15131, 1308, 37, 37.77777777777778),
(15132, 1308, 26, 54.473684210526315),
(15133, 1308, 16, 85.13888888888889),
(15134, 1308, 2, 86.75),
(15135, 1308, 18, 47.875),
(15136, 1308, 27, 45.625),
(15137, 1308, 15, 5.568181818181818),
(15138, 1309, 12, 6.71875),
(15139, 1309, 1, 47.06521739130435),
(15140, 1309, 38, 77.79411764705883),
(15141, 1309, 11, 42.638888888888886),
(15142, 1309, 4, 86.25),
(15143, 1309, 19, 14.722222222222221),
(15144, 1309, 14, 50.32608695652174),
(15145, 1309, 39, 0.39473684210526305),
(15146, 1309, 6, 83.25),
(15147, 1309, 17, 53.611111111111114),
(15148, 1309, 28, 46.785714285714285),
(15149, 1309, 25, 46.785714285714285),
(15150, 1309, 24, 42.023809523809526),
(15151, 1309, 8, 48.333333333333336),
(15152, 1309, 29, 80.3409090909091),
(15153, 1309, 21, 50.26315789473684),
(15154, 1309, 3, 16.11111111111111),
(15155, 1309, 13, 62.96875),
(15156, 1309, 10, 45),
(15157, 1309, 30, 19.75),
(15158, 1309, 31, 46.125),
(15159, 1309, 23, 54.705882352941174),
(15160, 1309, 22, 54.705882352941174),
(15161, 1309, 32, 62.083333333333336),
(15162, 1309, 33, 62.083333333333336),
(15163, 1309, 34, 57.77777777777778),
(15164, 1309, 7, 54.04761904761905),
(15165, 1309, 35, 49.25),
(15166, 1309, 36, 49.25),
(15167, 1309, 37, 47.5),
(15168, 1309, 18, 52.361111111111114),
(15169, 1309, 26, 49.84375),
(15170, 1309, 16, 94.76190476190476),
(15171, 1309, 2, 91.75925925925925),
(15172, 1309, 20, 57.23684210526316),
(15173, 1309, 27, 46.76470588235294),
(15174, 1309, 15, 4.8076923076923075),
(15175, 222, 12, 50),
(15176, 222, 1, 50),
(15177, 222, 38, 50),
(15178, 222, 11, 50),
(15179, 222, 4, 50),
(15180, 222, 19, 50),
(15181, 222, 14, 50),
(15182, 222, 39, 50),
(15183, 222, 6, 50),
(15184, 222, 17, 50),
(15185, 222, 28, 50),
(15186, 222, 25, 50),
(15187, 222, 24, 50),
(15188, 222, 8, 50),
(15189, 222, 29, 50),
(15190, 222, 21, 50),
(15191, 222, 3, 50),
(15192, 222, 13, 50),
(15193, 222, 10, 50),
(15194, 222, 30, 50),
(15195, 222, 31, 50),
(15196, 222, 23, 50),
(15197, 222, 22, 50),
(15198, 222, 32, 50),
(15199, 222, 33, 50),
(15200, 222, 34, 50),
(15201, 222, 7, 50),
(15202, 222, 35, 50),
(15203, 222, 36, 50),
(15204, 222, 37, 50),
(15205, 222, 18, 50),
(15206, 222, 16, 50),
(15207, 222, 2, 50),
(15208, 222, 20, 50),
(15209, 222, 15, 50),
(15210, 143, 12, 50),
(15211, 143, 15, 50),
(15212, 143, 38, 50),
(15213, 143, 11, 50),
(15214, 143, 4, 50),
(15215, 143, 19, 50),
(15216, 143, 14, 50),
(15217, 143, 39, 50),
(15218, 143, 20, 50),
(15219, 143, 6, 50),
(15220, 143, 17, 50),
(15221, 143, 28, 50),
(15222, 143, 25, 50),
(15223, 143, 24, 50),
(15224, 143, 8, 50),
(15225, 143, 29, 50),
(15226, 143, 21, 50),
(15227, 143, 3, 50),
(15228, 143, 13, 50),
(15229, 143, 10, 50),
(15230, 143, 30, 50),
(15231, 143, 31, 50),
(15232, 143, 23, 50),
(15233, 143, 22, 50),
(15234, 143, 32, 50),
(15235, 143, 33, 50),
(15236, 143, 34, 50),
(15237, 143, 7, 50),
(15238, 143, 35, 50),
(15239, 143, 36, 50),
(15240, 143, 37, 50),
(15241, 143, 1, 50),
(15242, 143, 16, 50),
(15243, 143, 2, 50),
(15244, 143, 18, 50),
(15245, 1222, 12, 27.625),
(15246, 1222, 15, 32.75),
(15247, 1222, 1, 50.78125),
(15248, 1222, 11, 55),
(15249, 1222, 4, 55.43478260869565),
(15250, 1222, 19, 55.520833333333336),
(15251, 1222, 14, 55.55555555555556),
(15252, 1222, 6, 46.76470588235294),
(15253, 1222, 17, 50.666666666666664),
(15254, 1222, 28, 56.458333333333336),
(15255, 1222, 25, 56.458333333333336),
(15256, 1222, 24, 51.375),
(15257, 1222, 8, 49.02173913043478),
(15258, 1222, 29, 47.17391304347826),
(15259, 1222, 21, 51.8421052631579),
(15260, 1222, 3, 52.5),
(15261, 1222, 13, 50.13157894736842),
(15262, 1222, 10, 52.67857142857143),
(15263, 1222, 30, 27.5),
(15264, 1222, 31, 56.25),
(15265, 1222, 23, 56.25),
(15266, 1222, 22, 53.3),
(15267, 1222, 32, 57.75),
(15268, 1222, 33, 57.75),
(15269, 1222, 34, 49.78260869565217),
(15270, 1222, 7, 52.857142857142854),
(15271, 1222, 35, 53.8),
(15272, 1222, 36, 53.8),
(15273, 1222, 37, 50.34090909090909),
(15274, 1222, 18, 52.794117647058826),
(15275, 1222, 26, 49.25),
(15276, 1222, 16, 46.52777777777778),
(15277, 1222, 2, 47.06521739130435),
(15278, 1222, 20, 51.59090909090909),
(15279, 1222, 27, 54),
(15280, 359, 12, 39.25),
(15281, 359, 1, 51.36363636363637),
(15282, 359, 38, 62.38095238095238),
(15283, 359, 30, 40.4),
(15284, 359, 11, 51.73913043478261),
(15285, 359, 4, 56.05263157894737),
(15286, 359, 19, 46.8421052631579),
(15287, 359, 14, 45.90909090909091),
(15288, 359, 39, 45.22727272727273),
(15289, 359, 20, 43.75),
(15290, 359, 6, 56.1764705882353),
(15291, 359, 40, 46.666666666666664),
(15292, 359, 25, 54.31818181818182),
(15293, 359, 17, 47.8125),
(15294, 359, 28, 54.31818181818182),
(15295, 359, 24, 53.5),
(15296, 359, 8, 51.666666666666664),
(15297, 359, 29, 62.89473684210526),
(15298, 359, 21, 48.68421052631579),
(15299, 359, 3, 46.81818181818182),
(15300, 359, 13, 47.89473684210526),
(15301, 359, 10, 49.56521739130435),
(15302, 359, 43, 44.25),
(15303, 359, 23, 53.25),
(15304, 359, 42, 52.8125),
(15305, 359, 31, 47.17391304347826),
(15306, 359, 22, 53.25),
(15307, 359, 32, 50.88235294117647),
(15308, 359, 33, 50.88235294117647),
(15309, 359, 34, 44.166666666666664),
(15310, 359, 7, 47.2),
(15311, 359, 35, 44.473684210526315),
(15312, 359, 36, 51.19047619047619),
(15313, 359, 37, 51.19047619047619),
(15314, 359, 16, 63.23529411764706),
(15315, 359, 2, 58.888888888888886),
(15316, 359, 41, 52.05882352941177),
(15317, 359, 18, 54.0625),
(15318, 359, 15, 45.95238095238095),
(15319, 1307, 12, 16.125),
(15320, 1307, 15, 19.09090909090909),
(15321, 1307, 1, 49.479166666666664),
(15322, 1307, 11, 56.911764705882355),
(15323, 1307, 4, 68.25),
(15324, 1307, 19, 50),
(15325, 1307, 14, 48.125),
(15326, 1307, 39, 10.294117647058824),
(15327, 1307, 20, 54.3421052631579),
(15328, 1307, 6, 63.06818181818182),
(15329, 1307, 17, 50.21739130434783),
(15330, 1307, 28, 47.11538461538461),
(15331, 1307, 25, 52.61363636363637),
(15332, 1307, 24, 52.61363636363637),
(15333, 1307, 8, 50.68181818181818),
(15334, 1307, 29, 59.75),
(15335, 1307, 21, 46.80555555555556),
(15336, 1307, 3, 45.45454545454545),
(15337, 1307, 13, 45.833333333333336),
(15338, 1307, 10, 48.020833333333336),
(15339, 1307, 30, 53.888888888888886),
(15340, 1307, 31, 45.833333333333336),
(15341, 1307, 23, 48.5),
(15342, 1307, 22, 48.5),
(15343, 1307, 32, 47.205882352941174),
(15344, 1307, 33, 49.125),
(15345, 1307, 34, 49.125),
(15346, 1307, 7, 50.2),
(15347, 1307, 38, 72.96875),
(15348, 1307, 35, 52.875),
(15349, 1307, 36, 52.875),
(15350, 1307, 37, 49.02777777777778),
(15351, 1307, 26, 45.25),
(15352, 1307, 16, 81.5625),
(15353, 1307, 2, 78.18181818181819),
(15354, 1307, 18, 46.25),
(15355, 1307, 27, 51.25),
(15356, 282, 12, 8.068181818181818),
(15357, 282, 1, 63.369565217391305),
(15358, 282, 38, 86.5),
(15359, 282, 11, 55.595238095238095),
(15360, 282, 4, 76.75),
(15361, 282, 19, 12.105263157894736),
(15362, 282, 14, 60.79545454545455),
(15363, 282, 39, 4.285714285714286),
(15364, 282, 20, 50.34090909090909),
(15365, 282, 6, 68.57142857142857),
(15366, 282, 17, 54.23913043478261),
(15367, 282, 28, 51),
(15368, 282, 25, 59.04761904761905),
(15369, 282, 24, 59.04761904761905),
(15370, 282, 8, 48.035714285714285),
(15371, 282, 29, 36.25),
(15372, 282, 21, 47),
(15373, 282, 3, 14.891304347826088),
(15374, 282, 13, 51.875),
(15375, 282, 10, 60.26315789473684),
(15376, 282, 30, 31.61764705882353),
(15377, 282, 31, 51.25),
(15378, 282, 23, 62.1875),
(15379, 282, 22, 62.1875),
(15380, 282, 32, 60),
(15381, 282, 33, 60),
(15382, 282, 34, 57.95454545454545),
(15383, 282, 7, 54.84375),
(15384, 282, 35, 53.75),
(15385, 282, 36, 53.75),
(15386, 282, 37, 51.1),
(15387, 282, 26, 53.666666666666664),
(15388, 282, 16, 65.22727272727273),
(15389, 282, 2, 78.61111111111111),
(15390, 282, 18, 55),
(15391, 282, 27, 54.411764705882355),
(15392, 282, 15, 18.875),
(15393, 365, 12, 40.65217391304348),
(15394, 365, 15, 34.375),
(15395, 365, 38, 44.166666666666664),
(15396, 365, 11, 51.80555555555556),
(15397, 365, 4, 60.34090909090909),
(15398, 365, 19, 46.5625),
(15399, 365, 14, 49.625),
(15400, 365, 39, 49.625),
(15401, 365, 20, 49.72222222222222),
(15402, 365, 6, 49.9),
(15403, 365, 17, 49.26470588235294),
(15404, 365, 28, 50.79545454545455),
(15405, 365, 25, 50.79545454545455),
(15406, 365, 24, 50.56818181818182),
(15407, 365, 8, 49.411764705882355),
(15408, 365, 29, 42.36842105263158),
(15409, 365, 21, 50.375),
(15410, 365, 3, 48.421052631578945),
(15411, 365, 13, 50.3125),
(15412, 365, 10, 47.95454545454545),
(15413, 365, 30, 50.78947368421053),
(15414, 365, 31, 50.375),
(15415, 365, 23, 50.833333333333336),
(15416, 365, 22, 50.833333333333336),
(15417, 365, 32, 50.6578947368421),
(15418, 365, 33, 51.94444444444444),
(15419, 365, 34, 51.94444444444444),
(15420, 365, 7, 46.80555555555556),
(15421, 365, 35, 47.77777777777778),
(15422, 365, 36, 50),
(15423, 365, 37, 50),
(15424, 365, 1, 51.08695652173913),
(15425, 365, 16, 59.80769230769231),
(15426, 365, 2, 73.375),
(15427, 365, 18, 46.13636363636363),
(15428, 244, 12, 42.875),
(15429, 244, 15, 42.38636363636363),
(15430, 244, 38, 47.857142857142854),
(15431, 244, 11, 49.473684210526315),
(15432, 244, 4, 49.86842105263158),
(15433, 244, 19, 52.75),
(15434, 244, 14, 48.125),
(15435, 244, 39, 54.166666666666664),
(15436, 244, 20, 48.125),
(15437, 244, 6, 48.125),
(15438, 244, 17, 52.023809523809526),
(15439, 244, 28, 47.5),
(15440, 244, 25, 48.214285714285715),
(15441, 244, 24, 48.214285714285715),
(15442, 244, 8, 48.875),
(15443, 244, 37, 51.47727272727273),
(15444, 244, 36, 51.47727272727273),
(15445, 244, 21, 49.25),
(15446, 244, 3, 56.70454545454545),
(15447, 244, 13, 50.357142857142854),
(15448, 244, 10, 48.095238095238095),
(15449, 244, 30, 64),
(15450, 244, 31, 48.90625),
(15451, 244, 23, 48.90625),
(15452, 244, 22, 46.964285714285715),
(15453, 244, 32, 49.523809523809526),
(15454, 244, 33, 49.523809523809526),
(15455, 244, 34, 49.04761904761905),
(15456, 244, 7, 48.06818181818182),
(15457, 244, 29, 42.22222222222222),
(15458, 244, 35, 47.72727272727273),
(15459, 244, 1, 47.63157894736842),
(15460, 244, 16, 54.078947368421055),
(15461, 244, 2, 65.88235294117646),
(15462, 244, 18, 49.86842105263158),
(15463, 795, 12, 36.5625),
(15464, 795, 1, 56.54761904761905),
(15465, 795, 38, 60.166666666666664),
(15466, 795, 11, 47.77777777777778),
(15467, 795, 4, 69.78260869565217),
(15468, 795, 19, 35.476190476190474),
(15469, 795, 14, 52.875),
(15470, 795, 39, 28.333333333333332),
(15471, 795, 20, 51.71052631578947),
(15472, 795, 6, 64.88095238095238),
(15473, 795, 17, 52.73809523809524),
(15474, 795, 28, 53.18181818181818),
(15475, 795, 25, 53.18181818181818),
(15476, 795, 24, 49.642857142857146),
(15477, 795, 8, 51.973684210526315),
(15478, 795, 29, 54.107142857142854),
(15479, 795, 21, 54.72222222222222),
(15480, 795, 3, 30.875),
(15481, 795, 13, 54.285714285714285),
(15482, 795, 10, 52.5),
(15483, 795, 30, 27.976190476190474),
(15484, 795, 31, 54.523809523809526),
(15485, 795, 23, 54.523809523809526),
(15486, 795, 22, 53.875),
(15487, 795, 32, 52.5),
(15488, 795, 33, 52.5),
(15489, 795, 34, 47.71739130434783),
(15490, 795, 7, 52.73809523809524),
(15491, 795, 35, 49.166666666666664),
(15492, 795, 36, 49.166666666666664),
(15493, 795, 37, 47.758620689655174),
(15494, 795, 26, 54.65909090909091),
(15495, 795, 16, 66.66666666666667),
(15496, 795, 2, 58.68421052631579),
(15497, 795, 18, 51),
(15498, 795, 27, 48.69565217391305),
(15499, 795, 15, 28.69047619047619),
(15500, 239, 12, 9.772727272727273),
(15501, 239, 43, 45),
(15502, 239, 23, 56.5625),
(15503, 239, 1, 51.07142857142857),
(15504, 239, 11, 49.3421052631579),
(15505, 239, 4, 83.08823529411765),
(15506, 239, 14, 46.5625),
(15507, 239, 20, 58.026315789473685),
(15508, 239, 54, 52.142857142857146),
(15509, 239, 25, 60.88235294117647),
(15510, 239, 6, 77.36111111111111),
(15511, 239, 40, 49.88095238095238),
(15512, 239, 17, 46.1764705882353),
(15513, 239, 19, 19.88095238095238),
(15514, 239, 24, 52.875),
(15515, 239, 8, 48.86363636363637),
(15516, 239, 29, 70.56818181818181),
(15517, 239, 21, 50.54347826086956),
(15518, 239, 3, 20.32608695652174),
(15519, 239, 13, 48.58695652173913),
(15520, 239, 10, 54.02173913043478),
(15521, 239, 48, 49.23913043478261),
(15522, 239, 49, 56.5625),
(15523, 239, 30, 12.631578947368421),
(15524, 239, 42, 53.97727272727273),
(15525, 239, 31, 48.088235294117645),
(15526, 239, 22, 55.23809523809524),
(15527, 239, 32, 51.666666666666664),
(15528, 239, 33, 51.666666666666664),
(15529, 239, 34, 50.32608695652174),
(15530, 239, 7, 51.44736842105263),
(15531, 239, 41, 60.88235294117647),
(15532, 239, 55, 53.026315789473685),
(15533, 239, 35, 63.26086956521739),
(15534, 239, 36, 63.26086956521739),
(15535, 239, 37, 48.333333333333336),
(15536, 239, 26, 43.40909090909091),
(15537, 239, 16, 78.5),
(15538, 239, 2, 81.125),
(15539, 239, 28, 51.9),
(15540, 239, 18, 48.92857142857143),
(15541, 239, 27, 58.57142857142857),
(15542, 239, 15, 11.25),
(15543, 640, 12, 7.173913043478261),
(15544, 640, 1, 40.2),
(15545, 640, 11, 48.875),
(15546, 640, 4, 72.95454545454545),
(15547, 640, 14, 50.55555555555556),
(15548, 640, 20, 50.46875),
(15549, 640, 6, 80.46875),
(15550, 640, 17, 47.22222222222222),
(15551, 640, 19, 48.421052631578945),
(15552, 640, 24, 49.88636363636363),
(15553, 640, 25, 49.88636363636363),
(15554, 640, 8, 45.375),
(15555, 640, 29, 81.1842105263158),
(15556, 640, 21, 41.666666666666664),
(15557, 640, 3, 56.31578947368421),
(15558, 640, 13, 49.21052631578947),
(15559, 640, 10, 45.45454545454545),
(15560, 640, 30, 30.9375),
(15561, 640, 31, 53),
(15562, 640, 23, 56.630434782608695),
(15563, 640, 22, 56.630434782608695),
(15564, 640, 32, 43.57142857142857),
(15565, 640, 33, 49.166666666666664),
(15566, 640, 34, 49.166666666666664),
(15567, 640, 7, 46.73076923076923),
(15568, 640, 35, 46.25),
(15569, 640, 36, 46.25),
(15570, 640, 37, 38.875),
(15571, 640, 26, 41.25),
(15572, 640, 16, 92.38095238095238),
(15573, 640, 2, 91.45833333333333),
(15574, 640, 28, 46.25),
(15575, 640, 18, 50.166666666666664),
(15576, 640, 27, 49.86842105263158),
(15577, 640, 15, 5.375),
(15578, 437, 12, 8.157894736842104),
(15579, 437, 1, 46.75),
(15580, 437, 11, 45.54347826086956),
(15581, 437, 4, 74.0909090909091),
(15582, 437, 19, 46.52777777777778),
(15583, 437, 14, 42.5),
(15584, 437, 20, 49.60526315789474),
(15585, 437, 6, 76.25),
(15586, 437, 17, 52.916666666666664),
(15587, 437, 28, 52.61904761904762),
(15588, 437, 25, 52.61904761904762),
(15589, 437, 24, 47.82608695652174),
(15590, 437, 8, 46.41304347826087),
(15591, 437, 29, 79.21875),
(15592, 437, 21, 49.285714285714285),
(15593, 437, 3, 50.25),
(15594, 437, 13, 47.625),
(15595, 437, 10, 47.89473684210526),
(15596, 437, 30, 35.625),
(15597, 437, 31, 44.3421052631579),
(15598, 437, 23, 50.9375),
(15599, 437, 22, 50.9375),
(15600, 437, 32, 53.52272727272727),
(15601, 437, 33, 53.52272727272727),
(15602, 437, 34, 50.14705882352941),
(15603, 437, 7, 49.30555555555556),
(15604, 437, 35, 51.94444444444444),
(15605, 437, 36, 51.94444444444444),
(15606, 437, 37, 50.55555555555556),
(15607, 437, 26, 41.54761904761905),
(15608, 437, 16, 89.0625),
(15609, 437, 2, 94.25),
(15610, 437, 18, 46.44230769230769),
(15611, 437, 27, 36.18421052631579),
(15612, 437, 15, 6.818181818181818),
(15613, 1200, 12, 4.264705882352941),
(15614, 1200, 15, 5.526315789473684),
(15615, 1200, 38, 85.55555555555556),
(15616, 1200, 11, 54.54545454545455),
(15617, 1200, 35, 58.5),
(15618, 1200, 36, 58.5),
(15619, 1200, 4, 69.47368421052632),
(15620, 1200, 14, 55),
(15621, 1200, 39, 0),
(15622, 1200, 20, 48),
(15623, 1200, 6, 61.578947368421055),
(15624, 1200, 17, 58.47222222222222),
(15625, 1200, 19, 20.875),
(15626, 1200, 24, 49.78260869565217),
(15627, 1200, 25, 58.088235294117645),
(15628, 1200, 8, 44.54545454545455),
(15629, 1200, 29, 51.3),
(15630, 1200, 3, 23.55263157894737),
(15631, 1200, 13, 47.38095238095238),
(15632, 1200, 10, 49.25),
(15633, 1200, 30, 36.40625),
(15634, 1200, 31, 54.375),
(15635, 1200, 23, 54.375),
(15636, 1200, 22, 51.125),
(15637, 1200, 32, 52.61904761904762),
(15638, 1200, 33, 52.61904761904762),
(15639, 1200, 34, 50.27777777777778),
(15640, 1200, 7, 54.895833333333336),
(15641, 1200, 21, 55.69444444444444),
(15642, 1200, 37, 50.68181818181818),
(15643, 1200, 1, 58.666666666666664),
(15644, 1200, 16, 78.26086956521739),
(15645, 1200, 2, 79.4),
(15646, 1200, 28, 58.088235294117645),
(15647, 1200, 18, 52.23684210526316),
(15648, 1518, 12, 9.666666666666666),
(15649, 1518, 1, 52),
(15650, 1518, 38, 96.875),
(15651, 1518, 11, 58.8235294117647),
(15652, 1518, 4, 72.97619047619048),
(15653, 1518, 19, 20.34090909090909),
(15654, 1518, 14, 45.921052631578945),
(15655, 1518, 39, 5.875),
(15656, 1518, 6, 69.31818181818181),
(15657, 1518, 17, 49.21052631578947),
(15658, 1518, 28, 51.52777777777778),
(15659, 1518, 25, 51.52777777777778),
(15660, 1518, 24, 47.71739130434783),
(15661, 1518, 8, 49.270833333333336),
(15662, 1518, 29, 62.291666666666664),
(15663, 1518, 3, 28.194444444444443),
(15664, 1518, 13, 53.75),
(15665, 1518, 10, 47.17391304347826),
(15666, 1518, 30, 16.847826086956523),
(15667, 1518, 31, 56.25),
(15668, 1518, 23, 56.25),
(15669, 1518, 22, 55.97222222222222),
(15670, 1518, 2, 78.28125),
(15671, 1518, 32, 45.95238095238095),
(15672, 1518, 33, 53.75),
(15673, 1518, 34, 53.75),
(15674, 1518, 7, 47.5),
(15675, 1518, 21, 54.25),
(15676, 1518, 37, 53.8),
(15677, 1518, 36, 59.21875),
(15678, 1518, 18, 48.59375),
(15679, 1518, 26, 54.3421052631579),
(15680, 1518, 16, 79.89583333333333),
(15681, 1518, 35, 59.21875),
(15682, 1518, 20, 54.833333333333336),
(15683, 1518, 27, 47.96875),
(15684, 1518, 15, 2.2222222222222223),
(15685, 436, 12, 45.26315789473684),
(15686, 436, 15, 41.71052631578947),
(15687, 436, 1, 53.421052631578945),
(15688, 436, 11, 51.770833333333336),
(15689, 436, 4, 32.67857142857143),
(15690, 436, 19, 58.69047619047619),
(15691, 436, 14, 51.666666666666664),
(15692, 436, 20, 50),
(15693, 436, 6, 34.625),
(15694, 436, 17, 52.083333333333336),
(15695, 436, 28, 52.857142857142854),
(15696, 436, 25, 52.857142857142854),
(15697, 436, 24, 47.8),
(15698, 436, 8, 51.785714285714285),
(15699, 436, 29, 18.875),
(15700, 436, 21, 49.85294117647059),
(15701, 436, 3, 55.43478260869565),
(15702, 436, 13, 52.95454545454545),
(15703, 436, 10, 52.023809523809526),
(15704, 436, 30, 90.25),
(15705, 436, 31, 52.083333333333336),
(15706, 436, 23, 52.083333333333336),
(15707, 436, 22, 51.8421052631579),
(15708, 436, 32, 57.142857142857146),
(15709, 436, 33, 57.142857142857146),
(15710, 436, 34, 53.125),
(15711, 436, 7, 53.125),
(15712, 436, 35, 58.529411764705884),
(15713, 436, 36, 58.529411764705884),
(15714, 436, 37, 51.25),
(15715, 436, 26, 48.1578947368421),
(15716, 436, 16, 36.07142857142857),
(15717, 436, 2, 37.5),
(15718, 436, 18, 49.78260869565217),
(15719, 436, 27, 51.666666666666664),
(15720, 348, 12, 29.41176470588235),
(15721, 348, 43, 50.875),
(15722, 348, 23, 50.875),
(15723, 348, 1, 51.5625),
(15724, 348, 11, 47.125),
(15725, 348, 4, 42.38095238095238),
(15726, 348, 19, 50.54347826086956),
(15727, 348, 14, 51.05263157894737),
(15728, 348, 20, 50.25),
(15729, 348, 54, 51.979166666666664),
(15730, 348, 25, 58.214285714285715),
(15731, 348, 55, 58.214285714285715),
(15732, 348, 40, 48),
(15733, 348, 17, 49.625),
(15734, 348, 28, 49.56521739130435),
(15735, 348, 24, 48.29545454545455),
(15736, 348, 8, 52.38636363636363),
(15737, 348, 29, 33.75),
(15738, 348, 21, 50.9375),
(15739, 348, 3, 52.89473684210526),
(15740, 348, 13, 51.666666666666664),
(15741, 348, 10, 49.375),
(15742, 348, 48, 50.125),
(15743, 348, 49, 50),
(15744, 348, 30, 51.625),
(15745, 348, 42, 47.94117647058823),
(15746, 348, 31, 50),
(15747, 348, 22, 50.55555555555556),
(15748, 348, 32, 50.26315789473684),
(15749, 348, 33, 50.26315789473684),
(15750, 348, 34, 48.8235294117647),
(15751, 348, 7, 48.970588235294116),
(15752, 348, 35, 51.041666666666664),
(15753, 348, 36, 56.63461538461539),
(15754, 348, 37, 56.63461538461539),
(15755, 348, 6, 50.476190476190474),
(15756, 348, 26, 50.588235294117645),
(15757, 348, 16, 63.7962962962963),
(15758, 348, 2, 63.04347826086956),
(15759, 348, 41, 52.638888888888886),
(15760, 348, 18, 56.578947368421055),
(15761, 348, 27, 50.625),
(15762, 348, 15, 22.794117647058822),
(15763, 217, 12, 10.735294117647058),
(15764, 217, 1, 53.75),
(15765, 217, 38, 84.75),
(15766, 217, 11, 56.52173913043478),
(15767, 217, 4, 52.15909090909091),
(15768, 217, 14, 57.01923076923077),
(15769, 217, 39, 13.472222222222221),
(15770, 217, 6, 54.166666666666664),
(15771, 217, 17, 50.869565217391305),
(15772, 217, 19, 41.375),
(15773, 217, 24, 46.388888888888886),
(15774, 217, 25, 55.588235294117645),
(15775, 217, 8, 44.125),
(15776, 217, 29, 73.125),
(15777, 217, 21, 53.18181818181818),
(15778, 217, 3, 37.21153846153846),
(15779, 217, 13, 52.5),
(15780, 217, 10, 51.05263157894737),
(15781, 217, 30, 25.735294117647058),
(15782, 217, 31, 54.65909090909091),
(15783, 217, 23, 56.54761904761905),
(15784, 217, 22, 56.54761904761905),
(15785, 217, 32, 56.54761904761905),
(15786, 217, 33, 56.54761904761905),
(15787, 217, 34, 47.03125),
(15788, 217, 7, 46.666666666666664),
(15789, 217, 35, 50.595238095238095),
(15790, 217, 36, 50.595238095238095),
(15791, 217, 37, 45.11363636363637),
(15792, 217, 18, 53.625),
(15793, 217, 16, 69.375),
(15794, 217, 2, 69.34782608695652),
(15795, 217, 28, 55.588235294117645),
(15796, 217, 20, 59.84375),
(15797, 217, 15, 20),
(15798, 1626, 12, 23.529411764705884),
(15799, 1626, 1, 53.05555555555556),
(15800, 1626, 38, 85.625),
(15801, 1626, 11, 60.833333333333336),
(15802, 1626, 35, 52.8125),
(15803, 1626, 36, 52.8125),
(15804, 1626, 4, 57),
(15805, 1626, 14, 54.479166666666664),
(15806, 1626, 39, 1.7),
(15807, 1626, 20, 51.73913043478261),
(15808, 1626, 6, 55.921052631578945),
(15809, 1626, 17, 46.70454545454545),
(15810, 1626, 19, 42.26190476190476),
(15811, 1626, 24, 52.916666666666664),
(15812, 1626, 25, 58.81578947368421),
(15813, 1626, 8, 50.2),
(15814, 1626, 29, 52),
(15815, 1626, 3, 44.166666666666664),
(15816, 1626, 13, 52.5),
(15817, 1626, 10, 55.125),
(15818, 1626, 30, 28.08823529411765),
(15819, 1626, 31, 47.875),
(15820, 1626, 23, 47.875),
(15821, 1626, 22, 46.47727272727273),
(15822, 1626, 32, 52.361111111111114),
(15823, 1626, 33, 52.361111111111114),
(15824, 1626, 34, 50.833333333333336),
(15825, 1626, 7, 52.5),
(15826, 1626, 21, 50),
(15827, 1626, 37, 51.125),
(15828, 1626, 26, 56.19565217391305),
(15829, 1626, 16, 71.05263157894737),
(15830, 1626, 2, 72.06521739130434),
(15831, 1626, 28, 58.81578947368421),
(15832, 1626, 18, 61.44736842105263),
(15833, 1626, 27, 53.5),
(15834, 1626, 15, 9.078947368421053),
(15835, 439, 12, 57.5),
(15836, 439, 1, 55.8),
(15837, 439, 38, 48.888888888888886),
(15838, 439, 11, 59.11764705882353),
(15839, 439, 4, 18.333333333333332),
(15840, 439, 19, 68.52941176470588),
(15841, 439, 14, 50.90909090909091),
(15842, 439, 39, 32.5),
(15843, 439, 20, 52.5),
(15844, 439, 6, 18.94736842105263),
(15845, 439, 17, 59.44444444444444),
(15846, 439, 28, 57.72727272727273),
(15847, 439, 25, 57.72727272727273),
(15848, 439, 24, 53.8),
(15849, 439, 8, 51.470588235294116),
(15850, 439, 29, 23.636363636363637),
(15851, 439, 21, 56.05263157894737),
(15852, 439, 3, 69.77272727272727),
(15853, 439, 13, 56.08695652173913),
(15854, 439, 10, 58.68421052631579),
(15855, 439, 30, 49.11764705882353),
(15856, 439, 31, 60),
(15857, 439, 23, 60),
(15858, 439, 22, 57.36842105263158),
(15859, 439, 32, 61.42857142857143),
(15860, 439, 33, 61.42857142857143),
(15861, 439, 34, 54.73684210526316),
(15862, 439, 7, 58.333333333333336),
(15863, 439, 35, 55.65217391304348),
(15864, 439, 36, 57.5),
(15865, 439, 37, 57.5),
(15866, 439, 16, 15.882352941176471),
(15867, 439, 2, 22.045454545454547),
(15868, 439, 18, 54.523809523809526),
(15869, 439, 15, 53.333333333333336),
(15870, 229, 12, 10),
(15871, 229, 15, 13.095238095238095),
(15872, 229, 38, 94.58333333333333),
(15873, 229, 11, 37.35294117647059),
(15874, 229, 4, 82.5),
(15875, 229, 19, 48.81578947368421),
(15876, 229, 14, 39.76190476190476),
(15877, 229, 39, 1.5476190476190477),
(15878, 229, 20, 55.97222222222222),
(15879, 229, 6, 80.54347826086956),
(15880, 229, 17, 55.11904761904762),
(15881, 229, 28, 45.138888888888886),
(15882, 229, 25, 45.138888888888886),
(15883, 229, 24, 40.15625),
(15884, 229, 8, 43.81578947368421),
(15885, 229, 37, 48.80952380952381),
(15886, 229, 36, 52.26190476190476),
(15887, 229, 21, 48.46153846153846),
(15888, 229, 3, 47),
(15889, 229, 13, 40),
(15890, 229, 10, 46.625),
(15891, 229, 30, 43.875),
(15892, 229, 31, 42.94117647058823),
(15893, 229, 23, 56.44736842105263),
(15894, 229, 22, 56.44736842105263),
(15895, 229, 32, 52.604166666666664),
(15896, 229, 33, 52.604166666666664),
(15897, 229, 34, 45.625),
(15898, 229, 7, 47.638888888888886),
(15899, 229, 29, 75.79545454545455),
(15900, 229, 35, 52.26190476190476),
(15901, 229, 1, 34.43181818181818),
(15902, 229, 26, 48.75),
(15903, 229, 16, 91.5625),
(15904, 229, 2, 89.44444444444444),
(15905, 229, 18, 49.642857142857146),
(15906, 229, 27, 49.04761904761905),
(15907, 423, 12, 6.029411764705882),
(15908, 423, 15, 5.25),
(15909, 423, 1, 49.404761904761905),
(15910, 423, 11, 55.43478260869565),
(15911, 423, 4, 72.28260869565217),
(15912, 423, 19, 8.645833333333334),
(15913, 423, 14, 45.526315789473685),
(15914, 423, 6, 78.875),
(15915, 423, 17, 55.5),
(15916, 423, 28, 56.71052631578947),
(15917, 423, 25, 56.71052631578947),
(15918, 423, 24, 55.4),
(15919, 423, 8, 53.68421052631579),
(15920, 423, 29, 61.8421052631579),
(15921, 423, 21, 51.785714285714285),
(15922, 423, 3, 10.833333333333334),
(15923, 423, 13, 55.921052631578945),
(15924, 423, 10, 56.25),
(15925, 423, 30, 35.125),
(15926, 423, 31, 51.25),
(15927, 423, 23, 51.25),
(15928, 423, 22, 45.166666666666664),
(15929, 423, 32, 54.88095238095238),
(15930, 423, 33, 54.88095238095238),
(15931, 423, 34, 50.25),
(15932, 423, 7, 46.25),
(15933, 423, 35, 57.95454545454545),
(15934, 423, 36, 57.95454545454545),
(15935, 423, 37, 46.770833333333336),
(15936, 423, 18, 47.63157894736842),
(15937, 423, 26, 57.205882352941174),
(15938, 423, 16, 89.0909090909091),
(15939, 423, 2, 83.8157894736842),
(15940, 423, 20, 50.3125),
(15941, 423, 27, 45.125),
(15942, 428, 12, 20.434782608695652),
(15943, 428, 15, 20.714285714285715),
(15944, 428, 1, 47.023809523809526),
(15945, 428, 11, 47.794117647058826),
(15946, 428, 4, 51.875),
(15947, 428, 19, 47.35294117647059),
(15948, 428, 14, 50.11363636363637),
(15949, 428, 6, 57.35294117647059),
(15950, 428, 17, 48.625),
(15951, 428, 28, 51.81818181818182),
(15952, 428, 25, 59.09090909090909),
(15953, 428, 24, 59.09090909090909),
(15954, 428, 8, 47.8125),
(15955, 428, 29, 44.55882352941177),
(15956, 428, 21, 51.05263157894737),
(15957, 428, 3, 48.8),
(15958, 428, 13, 47.63157894736842),
(15959, 428, 10, 40.78947368421053),
(15960, 428, 30, 46.75),
(15961, 428, 31, 54.333333333333336),
(15962, 428, 23, 54.333333333333336),
(15963, 428, 22, 52.25),
(15964, 428, 32, 49.583333333333336),
(15965, 428, 33, 50.75),
(15966, 428, 34, 50.75),
(15967, 428, 7, 55.22727272727273),
(15968, 428, 35, 50),
(15969, 428, 36, 51.42857142857143),
(15970, 428, 37, 51.42857142857143),
(15971, 428, 18, 53.5),
(15972, 428, 26, 51.25),
(15973, 428, 16, 68.29545454545455),
(15974, 428, 2, 68.97727272727273),
(15975, 428, 20, 52.5),
(15976, 428, 27, 52.5),
(15977, 281, 12, 7.105263157894737),
(15978, 281, 1, 47.5),
(15979, 281, 11, 57.083333333333336),
(15980, 281, 4, 59.09090909090909),
(15981, 281, 14, 49.0625),
(15982, 281, 20, 53.06818181818182),
(15983, 281, 6, 61.25),
(15984, 281, 17, 61.375),
(15985, 281, 19, 24),
(15986, 281, 24, 50.729166666666664),
(15987, 281, 25, 52.916666666666664),
(15988, 281, 8, 48.875),
(15989, 281, 29, 65.625),
(15990, 281, 21, 50.17857142857143),
(15991, 281, 3, 26.38888888888889),
(15992, 281, 13, 53.75),
(15993, 281, 10, 57.875),
(15994, 281, 30, 19.166666666666668),
(15995, 281, 31, 54.285714285714285),
(15996, 281, 23, 54.285714285714285),
(15997, 281, 22, 54.285714285714285),
(15998, 281, 32, 50),
(15999, 281, 33, 54.791666666666664),
(16000, 281, 34, 54.791666666666664),
(16001, 281, 7, 55.526315789473685),
(16002, 281, 35, 59.333333333333336),
(16003, 281, 36, 59.333333333333336),
(16004, 281, 37, 50.11363636363637),
(16005, 281, 26, 60.476190476190474),
(16006, 281, 16, 74.375),
(16007, 281, 2, 75.52631578947368),
(16008, 281, 28, 52.916666666666664),
(16009, 281, 18, 48.5),
(16010, 281, 27, 44.90384615384615),
(16011, 281, 15, 5.78125),
(16012, 1306, 12, 33.92857142857143),
(16013, 1306, 1, 40.125),
(16014, 1306, 38, 85.5),
(16015, 1306, 11, 52.10526315789474),
(16016, 1306, 35, 52.125),
(16017, 1306, 36, 54.30555555555556),
(16018, 1306, 4, 70),
(16019, 1306, 19, 27.954545454545453),
(16020, 1306, 14, 50.729166666666664),
(16021, 1306, 39, 13.289473684210526),
(16022, 1306, 20, 41.5625),
(16023, 1306, 6, 71.875),
(16024, 1306, 17, 54.666666666666664),
(16025, 1306, 28, 48.333333333333336),
(16026, 1306, 25, 57.36842105263158),
(16027, 1306, 24, 57.36842105263158),
(16028, 1306, 8, 52.27272727272727),
(16029, 1306, 29, 61.029411764705884),
(16030, 1306, 3, 30.416666666666668),
(16031, 1306, 13, 49.72222222222222),
(16032, 1306, 10, 55.921052631578945),
(16033, 1306, 30, 28.94736842105263),
(16034, 1306, 31, 52.205882352941174),
(16035, 1306, 23, 52.205882352941174),
(16036, 1306, 22, 44.5),
(16037, 1306, 32, 46.08695652173913),
(16038, 1306, 33, 49.642857142857146),
(16039, 1306, 34, 49.642857142857146),
(16040, 1306, 7, 44.21052631578947),
(16041, 1306, 21, 55.5),
(16042, 1306, 37, 54.30555555555556),
(16043, 1306, 26, 47.03125),
(16044, 1306, 16, 64.58333333333333),
(16045, 1306, 2, 69.27083333333333),
(16046, 1306, 18, 49.42307692307692),
(16047, 1306, 27, 52.391304347826086),
(16048, 1306, 15, 30.294117647058822),
(16049, 420, 12, 20.795454545454547),
(16050, 420, 1, 54.03846153846154),
(16051, 420, 11, 53.541666666666664),
(16052, 420, 4, 65.3125),
(16053, 420, 19, 33.69565217391305),
(16054, 420, 14, 47.89473684210526),
(16055, 420, 20, 52.375),
(16056, 420, 6, 66.6304347826087),
(16057, 420, 17, 52.625),
(16058, 420, 28, 52.5),
(16059, 420, 25, 52.5),
(16060, 420, 24, 51.029411764705884),
(16061, 420, 8, 53.97727272727273),
(16062, 420, 29, 58.421052631578945),
(16063, 420, 21, 54.88095238095238),
(16064, 420, 3, 31.805555555555557),
(16065, 420, 13, 58.888888888888886),
(16066, 420, 10, 55.520833333333336),
(16067, 420, 30, 34.705882352941174),
(16068, 420, 31, 47.38095238095238),
(16069, 420, 23, 52.63157894736842),
(16070, 420, 22, 52.63157894736842),
(16071, 420, 32, 50.32608695652174),
(16072, 420, 33, 51),
(16073, 420, 34, 51),
(16074, 420, 7, 55.125),
(16075, 420, 35, 44.53125),
(16076, 420, 36, 50.625),
(16077, 420, 37, 50.625),
(16078, 420, 26, 48.8235294117647),
(16079, 420, 16, 67.03125),
(16080, 420, 2, 70),
(16081, 420, 18, 50.26315789473684),
(16082, 420, 27, 49.0625),
(16083, 420, 15, 15.25),
(16084, 206, 12, 49.078947368421055),
(16085, 206, 15, 50.73529411764706),
(16086, 206, 38, 50.833333333333336),
(16087, 206, 11, 50.2),
(16088, 206, 4, 45),
(16089, 206, 19, 56.05263157894737),
(16090, 206, 14, 47.5),
(16091, 206, 39, 52.976190476190474),
(16092, 206, 20, 50),
(16093, 206, 6, 44.125),
(16094, 206, 41, 50.11904761904762),
(16095, 206, 25, 51.25),
(16096, 206, 28, 51.25),
(16097, 206, 24, 49.60526315789474),
(16098, 206, 8, 50),
(16099, 206, 29, 44.5),
(16100, 206, 21, 51.44736842105263),
(16101, 206, 3, 55.68181818181818),
(16102, 206, 13, 48.611111111111114),
(16103, 206, 10, 49.3421052631579),
(16104, 206, 30, 55.833333333333336),
(16105, 206, 42, 48.888888888888886),
(16106, 206, 23, 50.97826086956522),
(16107, 206, 31, 50.97826086956522),
(16108, 206, 22, 46.30434782608695),
(16109, 206, 32, 48.333333333333336),
(16110, 206, 33, 50.3),
(16111, 206, 34, 50.3),
(16112, 206, 7, 46.973684210526315),
(16113, 206, 17, 51.25),
(16114, 206, 35, 49.85294117647059),
(16115, 206, 36, 52.361111111111114),
(16116, 206, 37, 52.361111111111114),
(16117, 206, 1, 49.411764705882355),
(16118, 206, 16, 51.80555555555556),
(16119, 206, 2, 47.708333333333336),
(16120, 206, 18, 52),
(16121, 79, 8, 63.2),
(16122, 79, 2, 88.61111111111111),
(16123, 79, 3, 4.2105263157894735),
(16124, 79, 4, 95.95238095238095),
(16125, 79, 7, 78.05555555555556),
(16126, 79, 1, 54.31818181818182),
(16127, 79, 6, 92.25),
(16128, 79, 10, 46.59090909090909),
(16129, 79, 11, 15.454545454545455),
(16130, 79, 12, 39.31818181818182),
(16131, 79, 13, 27.352941176470587),
(16132, 79, 14, 66.42857142857143),
(16133, 79, 15, 33.80952380952381),
(16134, 79, 16, 81.84210526315789),
(16135, 79, 17, 40.27777777777778),
(16136, 79, 18, 41.75),
(16137, 79, 19, 1.25),
(16138, 79, 20, 35.526315789473685),
(16139, 79, 21, 33.75),
(16140, 1505, 1, 43.47826086956522),
(16141, 1505, 3, 22.727272727272727),
(16142, 1505, 7, 43.94736842105263),
(16143, 1505, 6, 77.25),
(16144, 1505, 8, 38.125),
(16145, 1505, 10, 37.17391304347826),
(16146, 1505, 11, 87.85714285714286),
(16147, 1505, 12, 14.75),
(16148, 1505, 13, 94.44444444444444),
(16149, 1505, 14, 41.8421052631579),
(16150, 1505, 18, 35.45454545454545),
(16151, 1505, 16, 66),
(16152, 1505, 17, 29.473684210526315),
(16153, 1505, 20, 97.85714285714286),
(16154, 1505, 21, 28.863636363636363),
(16155, 381, 8, 54.5),
(16156, 381, 3, 50.294117647058826),
(16157, 381, 7, 55.25),
(16158, 381, 1, 49.31818181818182),
(16159, 381, 6, 52.36842105263158),
(16160, 381, 10, 47.27272727272727),
(16161, 381, 11, 50.22727272727273),
(16162, 381, 12, 46.8421052631579),
(16163, 381, 13, 50.5),
(16164, 381, 14, 50.27777777777778),
(16165, 381, 18, 47.5),
(16166, 381, 16, 41.388888888888886),
(16167, 381, 17, 53),
(16168, 381, 20, 49),
(16169, 381, 21, 51.904761904761905),
(16170, 1532, 1, 51),
(16171, 1532, 2, 39.25),
(16172, 1532, 3, 62.36842105263158),
(16173, 1532, 26, 46.666666666666664),
(16174, 1532, 4, 32.5),
(16175, 1532, 7, 54.73684210526316),
(16176, 1532, 6, 32.89473684210526),
(16177, 1532, 8, 50.22727272727273),
(16178, 1532, 10, 44.523809523809526),
(16179, 1532, 11, 38.611111111111114),
(16180, 1532, 12, 69.77272727272727),
(16181, 1532, 13, 41.666666666666664),
(16182, 1532, 15, 68),
(16183, 1532, 14, 49.21052631578947),
(16184, 1532, 18, 53.69565217391305),
(16185, 1532, 16, 35.95238095238095),
(16186, 1532, 17, 58.80952380952381),
(16187, 1532, 27, 52.36842105263158),
(16188, 1532, 19, 66.47058823529412),
(16189, 1532, 20, 40.208333333333336),
(16190, 1532, 21, 59.34782608695652),
(16191, 683, 8, 49.21052631578947),
(16192, 683, 3, 47.25),
(16193, 683, 20, 55.23809523809524),
(16194, 683, 1, 43.611111111111114),
(16195, 683, 6, 54.31818181818182),
(16196, 683, 7, 47.5),
(16197, 683, 10, 52.63157894736842),
(16198, 683, 11, 50.588235294117645),
(16199, 683, 12, 55.26315789473684),
(16200, 683, 13, 47.27272727272727),
(16201, 683, 14, 49.04761904761905),
(16202, 683, 18, 52.38095238095238),
(16203, 683, 16, 47.10526315789474),
(16204, 683, 17, 48.47826086956522),
(16205, 683, 21, 49.285714285714285),
(16206, 918, 1, 49.60526315789474),
(16207, 918, 2, 49.625),
(16208, 918, 3, 54.375),
(16209, 918, 4, 48.333333333333336),
(16210, 918, 7, 45.875),
(16211, 918, 6, 55.5),
(16212, 918, 8, 51.770833333333336),
(16213, 918, 10, 51.54761904761905),
(16214, 918, 11, 49.72222222222222),
(16215, 918, 12, 57.89473684210526),
(16216, 918, 13, 61.8421052631579),
(16217, 918, 15, 46.13636363636363),
(16218, 918, 14, 47.35294117647059),
(16219, 918, 18, 46.36363636363637),
(16220, 918, 16, 50.88235294117647),
(16221, 918, 17, 46.13636363636363),
(16222, 918, 19, 43.80434782608695),
(16223, 918, 20, 50.526315789473685),
(16224, 918, 21, 46.19047619047619),
(16225, 1550, 1, 50.26315789473684),
(16226, 1550, 2, 18.42105263157895),
(16227, 1550, 3, 74),
(16228, 1550, 4, 10.263157894736842),
(16229, 1550, 7, 37.857142857142854),
(16230, 1550, 6, 11.25),
(16231, 1550, 8, 48.75),
(16232, 1550, 10, 44.76190476190476),
(16233, 1550, 11, 69.47368421052632),
(16234, 1550, 12, 78.33333333333333),
(16235, 1550, 13, 72.5),
(16236, 1550, 15, 54.473684210526315),
(16237, 1550, 14, 45.625),
(16238, 1550, 18, 41.73913043478261),
(16239, 1550, 16, 28.4375),
(16240, 1550, 17, 55.714285714285715),
(16241, 1550, 19, 70.52631578947368),
(16242, 1550, 20, 75),
(16243, 1550, 21, 60),
(16244, 493, 8, 56.388888888888886),
(16245, 493, 3, 11.904761904761905),
(16246, 493, 7, 50.68181818181818),
(16247, 493, 1, 57.75),
(16248, 493, 6, 94.28571428571429),
(16249, 493, 10, 38.57142857142857),
(16250, 493, 11, 40.22727272727273),
(16251, 493, 12, 17.941176470588236),
(16252, 493, 13, 36.42857142857143),
(16253, 493, 14, 60.75),
(16254, 493, 18, 34.77272727272727),
(16255, 493, 16, 92.22222222222223),
(16256, 493, 17, 63.1578947368421),
(16257, 493, 20, 37.5),
(16258, 493, 21, 60.25),
(16259, 1009, 8, 47.22222222222222),
(16260, 1009, 2, 52),
(16261, 1009, 3, 58.80952380952381),
(16262, 1009, 4, 53.095238095238095),
(16263, 1009, 7, 39.34782608695652),
(16264, 1009, 1, 43.25),
(16265, 1009, 6, 36),
(16266, 1009, 10, 52.5),
(16267, 1009, 11, 57.82608695652174),
(16268, 1009, 12, 50.88235294117647),
(16269, 1009, 13, 51.95652173913044),
(16270, 1009, 15, 50.526315789473685),
(16271, 1009, 14, 50.78947368421053),
(16272, 1009, 18, 47.63157894736842),
(16273, 1009, 16, 49.166666666666664),
(16274, 1009, 17, 59),
(16275, 1009, 19, 51.666666666666664),
(16276, 1009, 20, 53.57142857142857),
(16277, 1009, 21, 44.166666666666664),
(16278, 1185, 8, 50.869565217391305),
(16279, 1185, 2, 70.27777777777777),
(16280, 1185, 3, 20.555555555555557),
(16281, 1185, 4, 68.63636363636364),
(16282, 1185, 5, 46.81818181818182),
(16283, 1185, 1, 54.75),
(16284, 1185, 6, 71.42857142857143),
(16285, 1185, 7, 53.68421052631579),
(16286, 1185, 9, 52.142857142857146),
(16287, 1185, 10, 56.666666666666664),
(16288, 1185, 11, 21.25),
(16289, 1185, 12, 20.476190476190474),
(16290, 1185, 13, 54.411764705882355),
(16291, 1185, 14, 57.5),
(16292, 1185, 15, 21.75),
(16293, 1185, 16, 65.25),
(16294, 1185, 17, 63.333333333333336),
(16295, 1185, 18, 54.21052631578947),
(16296, 1185, 19, 22.22222222222222),
(16297, 1185, 20, 54.473684210526315),
(16298, 1185, 21, 57.25),
(16299, 1094, 12, 31.375),
(16300, 1094, 1, 81.40625),
(16301, 1094, 11, 41.44736842105263),
(16302, 1094, 4, 76.25),
(16303, 1094, 19, 43.57142857142857),
(16304, 1094, 14, 16.710526315789473),
(16305, 1094, 20, 79.75),
(16306, 1094, 6, 80.71428571428571),
(16307, 1094, 17, 55.6578947368421),
(16308, 1094, 28, 36.81818181818182),
(16309, 1094, 25, 43.57142857142857),
(16310, 1094, 24, 43.57142857142857),
(16311, 1094, 8, 44.6875),
(16312, 1094, 35, 48.59375),
(16313, 1094, 36, 48.59375),
(16314, 1094, 9, 90.9375),
(16315, 1094, 3, 36.13636363636363),
(16316, 1094, 13, 49),
(16317, 1094, 10, 62.84090909090909),
(16318, 1094, 30, 23.4375),
(16319, 1094, 31, 82.5),
(16320, 1094, 23, 83.375),
(16321, 1094, 22, 83.375),
(16322, 1094, 5, 28.81578947368421),
(16323, 1094, 32, 34.125),
(16324, 1094, 33, 46.47727272727273),
(16325, 1094, 34, 46.47727272727273),
(16326, 1094, 7, 24.02777777777778),
(16327, 1094, 29, 21.818181818181817),
(16328, 1094, 21, 21.125),
(16329, 1094, 37, 44.45652173913044),
(16330, 1094, 16, 62.916666666666664),
(16331, 1094, 2, 51.15384615384615),
(16332, 1094, 18, 74.125),
(16333, 1094, 15, 30.125),
(16334, 804, 12, 35.23809523809524),
(16335, 804, 1, 51.5),
(16336, 804, 11, 36.70454545454545),
(16337, 804, 35, 48.5),
(16338, 804, 36, 48.5),
(16339, 804, 4, 66),
(16340, 804, 19, 32.89473684210526),
(16341, 804, 14, 52.083333333333336),
(16342, 804, 20, 44.166666666666664),
(16343, 804, 6, 68.29545454545455),
(16344, 804, 41, 43.214285714285715),
(16345, 804, 25, 43.214285714285715),
(16346, 804, 28, 41.54761904761905),
(16347, 804, 24, 43.026315789473685),
(16348, 804, 8, 45.6),
(16349, 804, 29, 36.02272727272727),
(16350, 804, 9, 49.02777777777778),
(16351, 804, 3, 33.421052631578945),
(16352, 804, 13, 44.891304347826086),
(16353, 804, 10, 44.73684210526316),
(16354, 804, 30, 70.10416666666667),
(16355, 804, 42, 55.43478260869565),
(16356, 804, 23, 61.31578947368421),
(16357, 804, 31, 61.31578947368421),
(16358, 804, 22, 55.25),
(16359, 804, 5, 46.75),
(16360, 804, 32, 48.63636363636363),
(16361, 804, 33, 48.63636363636363),
(16362, 804, 34, 47.8125),
(16363, 804, 7, 56.875),
(16364, 804, 17, 56.5625),
(16365, 804, 21, 50.79545454545455),
(16366, 804, 37, 43.75),
(16367, 804, 16, 70.88235294117646),
(16368, 804, 2, 70.26315789473684),
(16369, 804, 18, 64.21052631578948),
(16370, 804, 15, 35.166666666666664),
(16371, 1506, 1, 41.1764705882353),
(16372, 1506, 3, 18.571428571428573),
(16373, 1506, 7, 48.5),
(16374, 1506, 6, 74.47368421052632),
(16375, 1506, 8, 47.75),
(16376, 1506, 10, 45.476190476190474),
(16377, 1506, 11, 46.25),
(16378, 1506, 12, 23.157894736842106),
(16379, 1506, 13, 51.19047619047619),
(16380, 1506, 14, 45),
(16381, 1506, 18, 65.27777777777777),
(16382, 1506, 16, 69.04761904761905),
(16383, 1506, 17, 64.21052631578948),
(16384, 1506, 20, 48),
(16385, 1506, 21, 61.95652173913044),
(16386, 1010, 8, 64.5),
(16387, 1010, 2, 77.14285714285714),
(16388, 1010, 3, 17.105263157894736),
(16389, 1010, 4, 71.9047619047619),
(16390, 1010, 20, 55.23809523809524),
(16391, 1010, 1, 55.55555555555556),
(16392, 1010, 6, 74.375),
(16393, 1010, 7, 23.333333333333332),
(16394, 1010, 10, 70.92105263157895),
(16395, 1010, 11, 73.69565217391305),
(16396, 1010, 12, 12.34375),
(16397, 1010, 13, 39.88095238095238),
(16398, 1010, 15, 5.434782608695652),
(16399, 1010, 14, 67.6470588235294),
(16400, 1010, 18, 20.625),
(16401, 1010, 16, 68.57142857142857),
(16402, 1010, 17, 70.88235294117646),
(16403, 1010, 19, 18.214285714285715),
(16404, 1010, 21, 63.095238095238095),
(16405, 865, 8, 59.78260869565217),
(16406, 865, 2, 88.33333333333333),
(16407, 865, 3, 6.75),
(16408, 865, 4, 98.15789473684211),
(16409, 865, 20, 36.666666666666664),
(16410, 865, 1, 60.25),
(16411, 865, 6, 94.70588235294117),
(16412, 865, 7, 64.28571428571429),
(16413, 865, 10, 56.13636363636363),
(16414, 865, 11, 26.19047619047619),
(16415, 865, 12, 42.89473684210526),
(16416, 865, 13, 36.666666666666664),
(16417, 865, 14, 61.8421052631579),
(16418, 865, 15, 36.666666666666664),
(16419, 865, 16, 92.5),
(16420, 865, 17, 35.55555555555556),
(16421, 865, 18, 33),
(16422, 865, 19, 2.9545454545454546),
(16423, 865, 21, 27.5),
(16424, 573, 12, 44.02173913043478),
(16425, 573, 1, 48.47826086956522),
(16426, 573, 11, 43.214285714285715),
(16427, 573, 35, 56.41304347826087),
(16428, 573, 36, 56.41304347826087),
(16429, 573, 4, 69.44444444444444),
(16430, 573, 19, 42.17391304347826),
(16431, 573, 14, 50.88235294117647),
(16432, 573, 6, 60.39473684210526),
(16433, 573, 17, 32.71739130434783),
(16434, 573, 28, 56.52777777777778),
(16435, 573, 25, 56.52777777777778),
(16436, 573, 24, 53.75),
(16437, 573, 8, 52.31481481481482),
(16438, 573, 29, 65),
(16439, 573, 3, 47.5),
(16440, 573, 13, 32.63157894736842),
(16441, 573, 10, 52.76315789473684),
(16442, 573, 30, 44.5),
(16443, 573, 31, 48.214285714285715),
(16444, 573, 23, 50.97222222222222),
(16445, 573, 22, 50.97222222222222),
(16446, 573, 32, 56.354166666666664),
(16447, 573, 33, 56.354166666666664),
(16448, 573, 34, 53.5),
(16449, 573, 7, 46.029411764705884),
(16450, 573, 21, 52.5),
(16451, 573, 37, 54.60526315789474),
(16452, 573, 18, 46.578947368421055),
(16453, 573, 16, 49.77272727272727),
(16454, 573, 2, 45.416666666666664),
(16455, 573, 20, 52.916666666666664),
(16456, 573, 15, 43.80952380952381),
(16457, 1268, 8, 56.19047619047619),
(16458, 1268, 2, 80.47619047619048),
(16459, 1268, 3, 2.6315789473684212),
(16460, 1268, 4, 83.6842105263158),
(16461, 1268, 7, 54.523809523809526),
(16462, 1268, 1, 45.75),
(16463, 1268, 6, 83.80952380952381),
(16464, 1268, 10, 49.166666666666664),
(16465, 1268, 11, 30.90909090909091),
(16466, 1268, 12, 38.611111111111114),
(16467, 1268, 13, 43.8235294117647),
(16468, 1268, 15, 29),
(16469, 1268, 14, 50.75),
(16470, 1268, 18, 60.5),
(16471, 1268, 16, 84.0909090909091),
(16472, 1268, 17, 54.705882352941174),
(16473, 1268, 19, 3.6363636363636362),
(16474, 1268, 20, 34.09090909090909),
(16475, 1268, 21, 62.5),
(16476, 1073, 1, 48.52272727272727),
(16477, 1073, 2, 72.94117647058823),
(16478, 1073, 3, 25.441176470588236),
(16479, 1073, 4, 81.9047619047619),
(16480, 1073, 7, 31.029411764705884),
(16481, 1073, 6, 72.3913043478261),
(16482, 1073, 8, 43.92857142857143),
(16483, 1073, 10, 65.32608695652173),
(16484, 1073, 11, 38.55263157894737),
(16485, 1073, 12, 18.026315789473685),
(16486, 1073, 13, 33.875),
(16487, 1073, 15, 22.36842105263158),
(16488, 1073, 14, 48.40909090909091),
(16489, 1073, 18, 76.19047619047619),
(16490, 1073, 16, 66.6304347826087),
(16491, 1073, 17, 76.93181818181819),
(16492, 1073, 19, 19.444444444444443),
(16493, 1073, 20, 26.764705882352942),
(16494, 1073, 21, 55.26315789473684),
(16495, 80, 1, 45.26315789473684),
(16496, 80, 2, 83.52941176470588),
(16497, 80, 3, 24.285714285714285),
(16498, 80, 4, 89.73684210526316),
(16499, 80, 7, 48.421052631578945),
(16500, 80, 6, 83.33333333333333),
(16501, 80, 8, 42.142857142857146),
(16502, 80, 10, 47.61904761904762),
(16503, 80, 11, 55.23809523809524),
(16504, 80, 12, 14.523809523809524),
(16505, 80, 13, 37.22222222222222),
(16506, 80, 15, 17.857142857142858),
(16507, 80, 14, 50.95238095238095),
(16508, 80, 18, 52),
(16509, 80, 16, 90.83333333333333),
(16510, 80, 17, 51.05263157894737),
(16511, 80, 19, 30.434782608695652),
(16512, 80, 20, 40),
(16513, 80, 21, 62.36842105263158),
(16514, 389, 1, 56.52173913043478),
(16515, 389, 2, 52),
(16516, 389, 3, 56.388888888888886),
(16517, 389, 4, 53.1578947368421),
(16518, 389, 20, 55.45454545454545),
(16519, 389, 6, 23.125),
(16520, 389, 7, 47),
(16521, 389, 8, 57.63157894736842),
(16522, 389, 10, 43.1578947368421),
(16523, 389, 11, 32.04545454545455),
(16524, 389, 12, 47.25),
(16525, 389, 13, 48.75),
(16526, 389, 15, 56.95652173913044),
(16527, 389, 14, 53.40909090909091),
(16528, 389, 18, 77.25);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(16529, 389, 16, 22.63157894736842),
(16530, 389, 17, 57.27272727272727),
(16531, 389, 19, 51.42857142857143),
(16532, 389, 21, 50),
(16533, 559, 1, 50.588235294117645),
(16534, 559, 2, 51.81818181818182),
(16535, 559, 3, 48.18181818181818),
(16536, 559, 4, 50.22727272727273),
(16537, 559, 20, 47.1875),
(16538, 559, 6, 53.15217391304348),
(16539, 559, 7, 47.75),
(16540, 559, 8, 48.333333333333336),
(16541, 559, 10, 50.23809523809524),
(16542, 559, 11, 48.94736842105263),
(16543, 559, 12, 49.77272727272727),
(16544, 559, 13, 47.142857142857146),
(16545, 559, 15, 50.476190476190474),
(16546, 559, 14, 52.857142857142854),
(16547, 559, 18, 50.78125),
(16548, 559, 16, 51.388888888888886),
(16549, 559, 17, 50.39473684210526),
(16550, 559, 19, 48.5),
(16551, 559, 21, 51.25),
(16552, 81, 8, 43.05555555555556),
(16553, 81, 2, 45.22727272727273),
(16554, 81, 3, 44.130434782608695),
(16555, 81, 4, 48.80952380952381),
(16556, 81, 7, 48.18181818181818),
(16557, 81, 1, 46.05263157894737),
(16558, 81, 6, 79.375),
(16559, 81, 10, 43),
(16560, 81, 11, 39.34782608695652),
(16561, 81, 12, 40.526315789473685),
(16562, 81, 13, 45.21739130434783),
(16563, 81, 14, 41.666666666666664),
(16564, 81, 15, 44.11764705882353),
(16565, 81, 16, 79.53125),
(16566, 81, 17, 65.68181818181819),
(16567, 81, 18, 57.76315789473684),
(16568, 81, 19, 41.76470588235294),
(16569, 81, 20, 40.95238095238095),
(16570, 81, 21, 63.6764705882353),
(16571, 580, 8, 58.333333333333336),
(16572, 580, 9, 63.57142857142857),
(16573, 580, 3, 22.22222222222222),
(16574, 580, 7, 74.73684210526316),
(16575, 580, 1, 63.529411764705884),
(16576, 580, 6, 94.73684210526316),
(16577, 580, 10, 67.66666666666667),
(16578, 580, 11, 31.31578947368421),
(16579, 580, 12, 31.73913043478261),
(16580, 580, 13, 24.285714285714285),
(16581, 580, 14, 62.25),
(16582, 580, 18, 22.045454545454547),
(16583, 580, 16, 94.04761904761905),
(16584, 580, 17, 17.5),
(16585, 580, 5, 64.04761904761905),
(16586, 580, 20, 35.26315789473684),
(16587, 580, 21, 30.714285714285715),
(16588, 954, 8, 44.77272727272727),
(16589, 954, 2, 49.705882352941174),
(16590, 954, 3, 62.94117647058823),
(16591, 954, 4, 47.38095238095238),
(16592, 954, 7, 45.416666666666664),
(16593, 954, 1, 45.68181818181818),
(16594, 954, 6, 50),
(16595, 954, 10, 46.05263157894737),
(16596, 954, 11, 68.54166666666667),
(16597, 954, 12, 65.23809523809524),
(16598, 954, 13, 65.22727272727273),
(16599, 954, 15, 46.31578947368421),
(16600, 954, 14, 47.25),
(16601, 954, 18, 37.95454545454545),
(16602, 954, 16, 50),
(16603, 954, 17, 32),
(16604, 954, 19, 42.5),
(16605, 954, 20, 66.47058823529412),
(16606, 954, 21, 34.72222222222222),
(16607, 1507, 8, 49.73684210526316),
(16608, 1507, 3, 62.142857142857146),
(16609, 1507, 7, 56.904761904761905),
(16610, 1507, 1, 50.78947368421053),
(16611, 1507, 6, 41.75),
(16612, 1507, 10, 51.5),
(16613, 1507, 11, 39.285714285714285),
(16614, 1507, 12, 59.04761904761905),
(16615, 1507, 13, 25.789473684210527),
(16616, 1507, 14, 52.27272727272727),
(16617, 1507, 18, 63.94736842105263),
(16618, 1507, 16, 36.458333333333336),
(16619, 1507, 17, 66.66666666666667),
(16620, 1507, 20, 33.5),
(16621, 1507, 21, 66.25),
(16622, 1664, 1, 51.904761904761905),
(16623, 1664, 2, 43.40909090909091),
(16624, 1664, 3, 52.10526315789474),
(16625, 1664, 4, 52.38095238095238),
(16626, 1664, 7, 49.473684210526315),
(16627, 1664, 6, 51.52173913043478),
(16628, 1664, 8, 44),
(16629, 1664, 10, 49.791666666666664),
(16630, 1664, 11, 48.75),
(16631, 1664, 12, 53.05555555555556),
(16632, 1664, 13, 51.31578947368421),
(16633, 1664, 15, 50.294117647058826),
(16634, 1664, 14, 53.611111111111114),
(16635, 1664, 18, 52.35294117647059),
(16636, 1664, 16, 47.5),
(16637, 1664, 17, 47.61904761904762),
(16638, 1664, 19, 49.5),
(16639, 1664, 20, 50.869565217391305),
(16640, 1664, 21, 52),
(16641, 404, 8, 53.75),
(16642, 404, 2, 46.5),
(16643, 404, 3, 64.41176470588235),
(16644, 404, 4, 49.77272727272727),
(16645, 404, 7, 46.81818181818182),
(16646, 404, 1, 46.666666666666664),
(16647, 404, 6, 50),
(16648, 404, 10, 46.19047619047619),
(16649, 404, 11, 47.04545454545455),
(16650, 404, 12, 60.88235294117647),
(16651, 404, 13, 64.5),
(16652, 404, 15, 52.94117647058823),
(16653, 404, 14, 48.421052631578945),
(16654, 404, 18, 47.27272727272727),
(16655, 404, 16, 50),
(16656, 404, 17, 37.5),
(16657, 404, 19, 43.1578947368421),
(16658, 404, 20, 47),
(16659, 404, 21, 52.5),
(16660, 449, 8, 46.666666666666664),
(16661, 449, 2, 62.77777777777778),
(16662, 449, 3, 21.57894736842105),
(16663, 449, 4, 61.904761904761905),
(16664, 449, 7, 40),
(16665, 449, 1, 50.90909090909091),
(16666, 449, 6, 70.25),
(16667, 449, 9, 41.904761904761905),
(16668, 449, 10, 59.791666666666664),
(16669, 449, 11, 45.90909090909091),
(16670, 449, 12, 22.894736842105264),
(16671, 449, 13, 35.23809523809524),
(16672, 449, 15, 25.294117647058822),
(16673, 449, 14, 48.75),
(16674, 449, 18, 73.25),
(16675, 449, 16, 66.5),
(16676, 449, 17, 78.57142857142857),
(16677, 449, 5, 50.45454545454545),
(16678, 449, 19, 28.157894736842106),
(16679, 449, 20, 29.72222222222222),
(16680, 449, 21, 81.38888888888889),
(16681, 407, 1, 53.421052631578945),
(16682, 407, 3, 50.25),
(16683, 407, 7, 49.285714285714285),
(16684, 407, 6, 49.473684210526315),
(16685, 407, 8, 45.88235294117647),
(16686, 407, 10, 49.76190476190476),
(16687, 407, 11, 43.5),
(16688, 407, 12, 51.30434782608695),
(16689, 407, 13, 49.21052631578947),
(16690, 407, 14, 50),
(16691, 407, 18, 51.08695652173913),
(16692, 407, 16, 51.73913043478261),
(16693, 407, 17, 48.611111111111114),
(16694, 407, 20, 52.5),
(16695, 407, 21, 52.82608695652174),
(16696, 406, 8, 50.68181818181818),
(16697, 406, 3, 53.333333333333336),
(16698, 406, 7, 47.5),
(16699, 406, 1, 49.25),
(16700, 406, 6, 51.75),
(16701, 406, 10, 50.5),
(16702, 406, 11, 51.75),
(16703, 406, 12, 46.75),
(16704, 406, 13, 48.57142857142857),
(16705, 406, 14, 43.333333333333336),
(16706, 406, 18, 49.76190476190476),
(16707, 406, 16, 48.529411764705884),
(16708, 406, 17, 51.36363636363637),
(16709, 406, 20, 52.5),
(16710, 406, 21, 53.47826086956522),
(16711, 451, 8, 55.55555555555556),
(16712, 451, 2, 38.421052631578945),
(16713, 451, 3, 28.5),
(16714, 451, 4, 53.611111111111114),
(16715, 451, 7, 71.13636363636364),
(16716, 451, 1, 51.75),
(16717, 451, 6, 89.6875),
(16718, 451, 10, 42.27272727272727),
(16719, 451, 11, 49),
(16720, 451, 12, 73.92857142857143),
(16721, 451, 13, 39),
(16722, 451, 15, 75.95238095238095),
(16723, 451, 14, 72.73809523809524),
(16724, 451, 18, 15),
(16725, 451, 16, 52.25),
(16726, 451, 17, 10),
(16727, 451, 19, 52.391304347826086),
(16728, 451, 20, 28.235294117647058),
(16729, 451, 21, 56.05263157894737),
(16730, 773, 1, 50.104166666666664),
(16731, 773, 2, 53.1578947368421),
(16732, 773, 3, 48.229166666666664),
(16733, 773, 4, 50),
(16734, 773, 20, 50),
(16735, 773, 6, 50),
(16736, 773, 7, 50),
(16737, 773, 8, 50),
(16738, 773, 10, 51.41304347826087),
(16739, 773, 11, 49.76190476190476),
(16740, 773, 12, 50),
(16741, 773, 13, 49.583333333333336),
(16742, 773, 14, 50.15625),
(16743, 773, 15, 50),
(16744, 773, 16, 50.729166666666664),
(16745, 773, 17, 50),
(16746, 773, 18, 50),
(16747, 773, 19, 47.27272727272727),
(16748, 773, 21, 50),
(16749, 1007, 8, 47.5),
(16750, 1007, 2, 44.125),
(16751, 1007, 3, 53.333333333333336),
(16752, 1007, 4, 49),
(16753, 1007, 20, 47.15909090909091),
(16754, 1007, 1, 48.095238095238095),
(16755, 1007, 6, 58.18181818181818),
(16756, 1007, 7, 44.11764705882353),
(16757, 1007, 10, 49.60526315789474),
(16758, 1007, 11, 50.13157894736842),
(16759, 1007, 12, 59.130434782608695),
(16760, 1007, 13, 61.904761904761905),
(16761, 1007, 15, 50.833333333333336),
(16762, 1007, 14, 47.5),
(16763, 1007, 18, 48.45238095238095),
(16764, 1007, 16, 52.75),
(16765, 1007, 17, 40.88235294117647),
(16766, 1007, 19, 46.19047619047619),
(16767, 1007, 21, 47.26190476190476),
(16768, 1008, 8, 45.125),
(16769, 1008, 2, 50.375),
(16770, 1008, 3, 54.23913043478261),
(16771, 1008, 4, 49.09090909090909),
(16772, 1008, 7, 45.97826086956522),
(16773, 1008, 1, 46.40625),
(16774, 1008, 6, 55.2),
(16775, 1008, 10, 48.611111111111114),
(16776, 1008, 11, 50.875),
(16777, 1008, 12, 55.44117647058823),
(16778, 1008, 13, 58.333333333333336),
(16779, 1008, 15, 45.476190476190474),
(16780, 1008, 14, 48.23529411764706),
(16781, 1008, 18, 50.56818181818182),
(16782, 1008, 16, 53.421052631578945),
(16783, 1008, 17, 44.86842105263158),
(16784, 1008, 19, 43.666666666666664),
(16785, 1008, 20, 53.92857142857143),
(16786, 1008, 21, 46.666666666666664),
(16787, 128, 8, 49.473684210526315),
(16788, 128, 2, 49.705882352941174),
(16789, 128, 3, 49.523809523809526),
(16790, 128, 4, 47.083333333333336),
(16791, 128, 7, 47.25),
(16792, 128, 1, 46.8421052631579),
(16793, 128, 6, 50.476190476190474),
(16794, 128, 10, 52.5),
(16795, 128, 11, 49.130434782608695),
(16796, 128, 12, 53.125),
(16797, 128, 13, 61.59090909090909),
(16798, 128, 15, 52.05882352941177),
(16799, 128, 14, 50.476190476190474),
(16800, 128, 18, 49.6875),
(16801, 128, 16, 45),
(16802, 128, 17, 40.19230769230769),
(16803, 128, 19, 54),
(16804, 128, 20, 62.38095238095238),
(16805, 128, 21, 41.8421052631579),
(16806, 717, 8, 46.5625),
(16807, 717, 2, 68.6842105263158),
(16808, 717, 3, 32.142857142857146),
(16809, 717, 4, 76.66666666666667),
(16810, 717, 7, 30.75),
(16811, 717, 1, 49.25),
(16812, 717, 6, 80.83333333333333),
(16813, 717, 10, 57.5),
(16814, 717, 11, 71.17647058823529),
(16815, 717, 12, 22.391304347826086),
(16816, 717, 13, 38.86363636363637),
(16817, 717, 15, 25.555555555555557),
(16818, 717, 14, 49.75),
(16819, 717, 18, 26.11111111111111),
(16820, 717, 16, 81.5),
(16821, 717, 17, 63.40909090909091),
(16822, 717, 19, 33.86363636363637),
(16823, 717, 20, 52.27272727272727),
(16824, 717, 21, 44.75),
(16825, 784, 1, 88.75),
(16826, 784, 22, 77.71739130434783),
(16827, 784, 23, 90),
(16828, 784, 3, 39.642857142857146),
(16829, 784, 41, 21.25),
(16830, 784, 25, 21.25),
(16831, 784, 28, 19.895833333333332),
(16832, 784, 24, 13.947368421052632),
(16833, 784, 20, 72.375),
(16834, 784, 6, 43.97727272727273),
(16835, 784, 7, 43.611111111111114),
(16836, 784, 8, 53.94736842105263),
(16837, 784, 10, 61.54761904761905),
(16838, 784, 42, 90),
(16839, 784, 31, 75.95238095238095),
(16840, 784, 11, 30.394736842105264),
(16841, 784, 12, 70.125),
(16842, 784, 13, 20),
(16843, 784, 14, 10.875),
(16844, 784, 18, 72.36111111111111),
(16845, 784, 16, 48.1578947368421),
(16846, 784, 17, 78.5),
(16847, 784, 21, 17.77777777777778),
(16848, 466, 12, 42.10526315789474),
(16849, 466, 1, 84.78260869565217),
(16850, 466, 11, 13),
(16851, 466, 4, 53.94736842105263),
(16852, 466, 19, 52.5),
(16853, 466, 14, 6.363636363636363),
(16854, 466, 20, 91.81818181818181),
(16855, 466, 6, 57.17391304347826),
(16856, 466, 17, 89.73684210526316),
(16857, 466, 28, 7.25),
(16858, 466, 25, 8.157894736842104),
(16859, 466, 24, 8.157894736842104),
(16860, 466, 8, 51.25),
(16861, 466, 29, 54.285714285714285),
(16862, 466, 21, 7.894736842105263),
(16863, 466, 3, 47.5),
(16864, 466, 13, 0),
(16865, 466, 10, 80.3125),
(16866, 466, 30, 49.411764705882355),
(16867, 466, 31, 86.3157894736842),
(16868, 466, 23, 88.80952380952381),
(16869, 466, 22, 88.80952380952381),
(16870, 466, 32, 46.8421052631579),
(16871, 466, 33, 47.69230769230769),
(16872, 466, 34, 47.69230769230769),
(16873, 466, 7, 35),
(16874, 466, 35, 56.19047619047619),
(16875, 466, 36, 56.19047619047619),
(16876, 466, 37, 46.52173913043478),
(16877, 466, 16, 59),
(16878, 466, 2, 50.476190476190474),
(16879, 466, 18, 90.66666666666667),
(16880, 466, 15, 50.57692307692308),
(16881, 1390, 8, 47),
(16882, 1390, 3, 50.25),
(16883, 1390, 7, 29.25),
(16884, 1390, 1, 59.705882352941174),
(16885, 1390, 6, 46.36363636363637),
(16886, 1390, 10, 64.72222222222223),
(16887, 1390, 11, 36.42857142857143),
(16888, 1390, 12, 85.23809523809524),
(16889, 1390, 13, 56.904761904761905),
(16890, 1390, 14, 36.31578947368421),
(16891, 1390, 18, 65.83333333333333),
(16892, 1390, 16, 5.476190476190476),
(16893, 1390, 17, 61.08695652173913),
(16894, 1390, 20, 61),
(16895, 1390, 21, 47.63157894736842),
(16896, 400, 8, 53.91304347826087),
(16897, 400, 3, 48.80952380952381),
(16898, 400, 7, 28.94736842105263),
(16899, 400, 1, 47.63157894736842),
(16900, 400, 6, 53.04347826086956),
(16901, 400, 10, 66.42857142857143),
(16902, 400, 11, 40.78947368421053),
(16903, 400, 12, 51.666666666666664),
(16904, 400, 13, 65.71428571428571),
(16905, 400, 14, 44.72222222222222),
(16906, 400, 18, 53.23529411764706),
(16907, 400, 16, 50.5),
(16908, 400, 17, 36.76470588235294),
(16909, 400, 20, 61.42857142857143),
(16910, 400, 21, 39.5),
(16911, 1049, 12, 30.27777777777778),
(16912, 1049, 1, 46.388888888888886),
(16913, 1049, 11, 22.058823529411764),
(16914, 1049, 14, 59),
(16915, 1049, 6, 95.26315789473684),
(16916, 1049, 17, 37.35294117647059),
(16917, 1049, 28, 50.65217391304348),
(16918, 1049, 25, 50.65217391304348),
(16919, 1049, 24, 47.916666666666664),
(16920, 1049, 8, 55.25),
(16921, 1049, 29, 51.111111111111114),
(16922, 1049, 21, 11.590909090909092),
(16923, 1049, 3, 30),
(16924, 1049, 13, 36.30434782608695),
(16925, 1049, 10, 61.333333333333336),
(16926, 1049, 30, 52.25),
(16927, 1049, 31, 46.42857142857143),
(16928, 1049, 23, 49.25),
(16929, 1049, 22, 49.25),
(16930, 1049, 32, 57.82608695652174),
(16931, 1049, 33, 57.82608695652174),
(16932, 1049, 34, 52.36842105263158),
(16933, 1049, 7, 53.18181818181818),
(16934, 1049, 35, 55.88235294117647),
(16935, 1049, 36, 64.75),
(16936, 1049, 37, 64.75),
(16937, 1049, 18, 35.714285714285715),
(16938, 1049, 16, 93.33333333333333),
(16939, 1049, 20, 55.22727272727273),
(16940, 998, 12, 50.97222222222222),
(16941, 998, 1, 56.904761904761905),
(16942, 998, 11, 40),
(16943, 998, 14, 53.19444444444444),
(16944, 998, 6, 46.973684210526315),
(16945, 998, 17, 47.5),
(16946, 998, 28, 47.73809523809524),
(16947, 998, 25, 47.73809523809524),
(16948, 998, 24, 45.25),
(16949, 998, 8, 52.23684210526316),
(16950, 998, 29, 45.68181818181818),
(16951, 998, 21, 34.11764705882353),
(16952, 998, 3, 55.95238095238095),
(16953, 998, 13, 22.894736842105264),
(16954, 998, 10, 54.404761904761905),
(16955, 998, 30, 56.71052631578947),
(16956, 998, 31, 46.666666666666664),
(16957, 998, 23, 49.60526315789474),
(16958, 998, 22, 49.60526315789474),
(16959, 998, 32, 50.78947368421053),
(16960, 998, 33, 56.73913043478261),
(16961, 998, 34, 56.73913043478261),
(16962, 998, 7, 60.78947368421053),
(16963, 998, 35, 57.23684210526316),
(16964, 998, 36, 57.23684210526316),
(16965, 998, 37, 54.375),
(16966, 998, 18, 53.57142857142857),
(16967, 998, 16, 54.166666666666664),
(16968, 998, 20, 53.625),
(16969, 1272, 12, 44.73684210526316),
(16970, 1272, 1, 58.6),
(16971, 1272, 11, 16.666666666666668),
(16972, 1272, 4, 62.95454545454545),
(16973, 1272, 14, 21.75),
(16974, 1272, 6, 61.05263157894737),
(16975, 1272, 17, 79.79166666666667),
(16976, 1272, 19, 59.72222222222222),
(16977, 1272, 24, 35.90909090909091),
(16978, 1272, 25, 45.714285714285715),
(16979, 1272, 8, 55.526315789473685),
(16980, 1272, 29, 49.21052631578947),
(16981, 1272, 21, 30.6),
(16982, 1272, 3, 58.5),
(16983, 1272, 13, 0.9374999999999998),
(16984, 1272, 10, 79.66666666666667),
(16985, 1272, 30, 68),
(16986, 1272, 31, 58.05555555555556),
(16987, 1272, 23, 58.05555555555556),
(16988, 1272, 22, 52.82608695652174),
(16989, 1272, 32, 46.75),
(16990, 1272, 33, 55),
(16991, 1272, 34, 55),
(16992, 1272, 7, 23.235294117647058),
(16993, 1272, 35, 55.27777777777778),
(16994, 1272, 36, 55.27777777777778),
(16995, 1272, 37, 51.76470588235294),
(16996, 1272, 18, 69.79166666666667),
(16997, 1272, 16, 53.5),
(16998, 1272, 2, 51.8421052631579),
(16999, 1272, 28, 45.714285714285715),
(17000, 1272, 20, 53.04347826086956),
(17001, 1272, 15, 37.8125),
(17002, 1100, 12, 51.75),
(17003, 1100, 1, 56.94444444444444),
(17004, 1100, 11, 45.588235294117645),
(17005, 1100, 14, 52.142857142857146),
(17006, 1100, 20, 60),
(17007, 1100, 6, 48.57142857142857),
(17008, 1100, 17, 60.27777777777778),
(17009, 1100, 28, 50.78947368421053),
(17010, 1100, 25, 50.78947368421053),
(17011, 1100, 24, 47.82608695652174),
(17012, 1100, 8, 52.35294117647059),
(17013, 1100, 29, 40.78947368421053),
(17014, 1100, 21, 37.30769230769231),
(17015, 1100, 3, 48.94736842105263),
(17016, 1100, 13, 16.38888888888889),
(17017, 1100, 10, 65),
(17018, 1100, 30, 68.42105263157895),
(17019, 1100, 31, 45.68181818181818),
(17020, 1100, 23, 45.68181818181818),
(17021, 1100, 22, 43),
(17022, 1100, 32, 57.8125),
(17023, 1100, 33, 57.8125),
(17024, 1100, 34, 45.5),
(17025, 1100, 7, 30.714285714285715),
(17026, 1100, 35, 57.64705882352941),
(17027, 1100, 36, 57.64705882352941),
(17028, 1100, 37, 52.391304347826086),
(17029, 1100, 16, 46.75),
(17030, 1100, 18, 73.0952380952381),
(17031, 964, 12, 56.75),
(17032, 964, 1, 51.2),
(17033, 964, 11, 43.57142857142857),
(17034, 964, 14, 48.86363636363637),
(17035, 964, 20, 67.5),
(17036, 964, 6, 47.25),
(17037, 964, 17, 24.25),
(17038, 964, 28, 48.57142857142857),
(17039, 964, 25, 48.57142857142857),
(17040, 964, 24, 48.421052631578945),
(17041, 964, 8, 48.529411764705884),
(17042, 964, 29, 51.73913043478261),
(17043, 964, 21, 22.8125),
(17044, 964, 3, 51.111111111111114),
(17045, 964, 13, 66.81818181818181),
(17046, 964, 10, 57.5),
(17047, 964, 30, 48.69565217391305),
(17048, 964, 31, 54.72222222222222),
(17049, 964, 23, 54.72222222222222),
(17050, 964, 22, 50.526315789473685),
(17051, 964, 32, 54.31818181818182),
(17052, 964, 33, 54.31818181818182),
(17053, 964, 34, 48.57142857142857),
(17054, 964, 7, 27.22222222222222),
(17055, 964, 35, 49.72222222222222),
(17056, 964, 36, 53.095238095238095),
(17057, 964, 37, 53.095238095238095),
(17058, 964, 16, 44.523809523809526),
(17059, 964, 18, 82.05882352941177),
(17060, 467, 12, 69.61538461538461),
(17061, 467, 1, 66.30434782608695),
(17062, 467, 11, 22.857142857142858),
(17063, 467, 14, 33.75),
(17064, 467, 6, 72.22222222222223),
(17065, 467, 17, 52.35294117647059),
(17066, 467, 28, 50.714285714285715),
(17067, 467, 25, 50.714285714285715),
(17068, 467, 24, 42.1875),
(17069, 467, 8, 53.095238095238095),
(17070, 467, 29, 50.55555555555556),
(17071, 467, 21, 28.40909090909091),
(17072, 467, 9, 65),
(17073, 467, 3, 49.76190476190476),
(17074, 467, 13, 39.166666666666664),
(17075, 467, 10, 70),
(17076, 467, 30, 56.2),
(17077, 467, 31, 51.5625),
(17078, 467, 23, 51.578947368421055),
(17079, 467, 22, 51.578947368421055),
(17080, 467, 5, 34.6),
(17081, 467, 32, 48.666666666666664),
(17082, 467, 33, 51.94444444444444),
(17083, 467, 34, 51.94444444444444),
(17084, 467, 7, 30.681818181818183),
(17085, 467, 35, 47.77777777777778),
(17086, 467, 36, 51.041666666666664),
(17087, 467, 37, 51.041666666666664),
(17088, 467, 18, 50.22727272727273),
(17089, 467, 16, 47.75),
(17090, 467, 20, 76.5),
(17091, 1556, 1, 51.904761904761905),
(17092, 1556, 3, 49),
(17093, 1556, 7, 20.476190476190474),
(17094, 1556, 6, 50.21739130434783),
(17095, 1556, 8, 49.72222222222222),
(17096, 1556, 10, 72.17391304347827),
(17097, 1556, 11, 43.25),
(17098, 1556, 12, 57.75),
(17099, 1556, 13, 67.89473684210526),
(17100, 1556, 14, 50),
(17101, 1556, 18, 59.5),
(17102, 1556, 16, 51.5),
(17103, 1556, 17, 25.88235294117647),
(17104, 1556, 20, 64.28571428571429),
(17105, 1556, 21, 31),
(17106, 391, 1, 32.142857142857146),
(17107, 391, 3, 30.555555555555557),
(17108, 391, 7, 24.705882352941178),
(17109, 391, 6, 35.476190476190474),
(17110, 391, 8, 33.75),
(17111, 391, 10, 36.578947368421055),
(17112, 391, 11, 64.04761904761905),
(17113, 391, 12, 39.73684210526316),
(17114, 391, 13, 56.25),
(17115, 391, 14, 30),
(17116, 391, 18, 89.73684210526316),
(17117, 391, 16, 31.52173913043478),
(17118, 391, 17, 93.25),
(17119, 391, 20, 58),
(17120, 391, 21, 91.9047619047619),
(17121, 82, 12, 48.75),
(17122, 82, 1, 54.21052631578947),
(17123, 82, 11, 27.5),
(17124, 82, 14, 49.04761904761905),
(17125, 82, 20, 60.476190476190474),
(17126, 82, 6, 48.68421052631579),
(17127, 82, 17, 52.10526315789474),
(17128, 82, 28, 51.578947368421055),
(17129, 82, 25, 51.578947368421055),
(17130, 82, 24, 48.05555555555556),
(17131, 82, 8, 49.31818181818182),
(17132, 82, 29, 47.89473684210526),
(17133, 82, 21, 35.55555555555556),
(17134, 82, 3, 52.17391304347826),
(17135, 82, 13, 27),
(17136, 82, 10, 57.61904761904762),
(17137, 82, 30, 58.8235294117647),
(17138, 82, 31, 49.78260869565217),
(17139, 82, 23, 53.40909090909091),
(17140, 82, 22, 53.40909090909091),
(17141, 82, 32, 51.111111111111114),
(17142, 82, 33, 54.705882352941174),
(17143, 82, 34, 54.705882352941174),
(17144, 82, 7, 28.75),
(17145, 82, 35, 57.77777777777778),
(17146, 82, 36, 57.77777777777778),
(17147, 82, 37, 56.8),
(17148, 82, 16, 58.23529411764706),
(17149, 82, 18, 70.22727272727273),
(17150, 1389, 8, 61.111111111111114),
(17151, 1389, 3, 52.27272727272727),
(17152, 1389, 7, 30.526315789473685),
(17153, 1389, 1, 53.40909090909091),
(17154, 1389, 6, 55.78947368421053),
(17155, 1389, 10, 69.76190476190476),
(17156, 1389, 11, 18.40909090909091),
(17157, 1389, 12, 55),
(17158, 1389, 13, 15.263157894736842),
(17159, 1389, 14, 52.77777777777778),
(17160, 1389, 18, 73.5),
(17161, 1389, 16, 53.333333333333336),
(17162, 1389, 17, 72.85714285714286),
(17163, 1389, 20, 41.76470588235294),
(17164, 1389, 21, 42.38095238095238),
(17165, 1405, 8, 63.05555555555556),
(17166, 1405, 3, 58.888888888888886),
(17167, 1405, 7, 58.095238095238095),
(17168, 1405, 1, 34.44444444444444),
(17169, 1405, 6, 60.25),
(17170, 1405, 10, 38.125),
(17171, 1405, 11, 50.869565217391305),
(17172, 1405, 12, 73.18181818181819),
(17173, 1405, 13, 54.166666666666664),
(17174, 1405, 14, 46.904761904761905),
(17175, 1405, 18, 27.142857142857142),
(17176, 1405, 16, 62.708333333333336),
(17177, 1405, 17, 35.25),
(17178, 1405, 20, 32.142857142857146),
(17179, 1405, 21, 50.26315789473684),
(17180, 1404, 8, 57.94117647058823),
(17181, 1404, 3, 56.19047619047619),
(17182, 1404, 20, 61.76470588235294),
(17183, 1404, 1, 26.944444444444443),
(17184, 1404, 6, 54.25),
(17185, 1404, 7, 60.78947368421053),
(17186, 1404, 10, 30.5),
(17187, 1404, 11, 41.75),
(17188, 1404, 12, 54),
(17189, 1404, 13, 45.45454545454545),
(17190, 1404, 14, 64.31818181818181),
(17191, 1404, 18, 49.75),
(17192, 1404, 16, 54.76190476190476),
(17193, 1404, 17, 54.791666666666664),
(17194, 1404, 21, 34.73684210526316),
(17195, 1558, 12, 51.36363636363637),
(17196, 1558, 1, 55.43478260869565),
(17197, 1558, 11, 45.526315789473685),
(17198, 1558, 4, 40.714285714285715),
(17199, 1558, 19, 58.80952380952381),
(17200, 1558, 14, 51.36363636363637),
(17201, 1558, 20, 62.75),
(17202, 1558, 6, 38.611111111111114),
(17203, 1558, 17, 64.76190476190476),
(17204, 1558, 28, 50.5),
(17205, 1558, 25, 50.5),
(17206, 1558, 24, 47.89473684210526),
(17207, 1558, 8, 52.5),
(17208, 1558, 29, 46.52173913043478),
(17209, 1558, 21, 26.931818181818183),
(17210, 1558, 9, 50.108695652173914),
(17211, 1558, 3, 54.78260869565217),
(17212, 1558, 13, 43.333333333333336),
(17213, 1558, 10, 56.76470588235294),
(17214, 1558, 30, 62.5),
(17215, 1558, 31, 52.291666666666664),
(17216, 1558, 23, 52.291666666666664),
(17217, 1558, 22, 49.473684210526315),
(17218, 1558, 5, 57.8125),
(17219, 1558, 32, 54.88095238095238),
(17220, 1558, 33, 54.88095238095238),
(17221, 1558, 34, 45.44117647058823),
(17222, 1558, 7, 32.26190476190476),
(17223, 1558, 35, 47.5),
(17224, 1558, 36, 47.5),
(17225, 1558, 37, 44.65909090909091),
(17226, 1558, 16, 47.77777777777778),
(17227, 1558, 2, 45.714285714285715),
(17228, 1558, 18, 59.166666666666664),
(17229, 1558, 15, 55.588235294117645),
(17230, 1397, 8, 61.59090909090909),
(17231, 1397, 3, 53.94736842105263),
(17232, 1397, 7, 35),
(17233, 1397, 1, 54),
(17234, 1397, 6, 54.21052631578947),
(17235, 1397, 10, 71.11111111111111),
(17236, 1397, 11, 17.105263157894736),
(17237, 1397, 12, 29.736842105263158),
(17238, 1397, 13, 26),
(17239, 1397, 14, 54.56521739130435),
(17240, 1397, 18, 79.25),
(17241, 1397, 16, 48.888888888888886),
(17242, 1397, 17, 59.25),
(17243, 1397, 20, 55.21739130434783),
(17244, 1397, 21, 47.25),
(17245, 555, 12, 46.961805555555536),
(17246, 555, 1, 57.976190476190474),
(17247, 555, 11, 46.073717948717956),
(17248, 555, 17, 55.4935515873016),
(17249, 555, 14, 42.38351254480286),
(17250, 555, 20, 56.22106481481482),
(17251, 555, 6, 59.657921810699584),
(17252, 555, 41, 55.4301697530864),
(17253, 555, 25, 58.600427350427346),
(17254, 555, 28, 58.600427350427346),
(17255, 555, 24, 54.566498316498325),
(17256, 555, 8, 46.56369731800768),
(17257, 555, 29, 52.6097670250896),
(17258, 555, 21, 42.9563492063492),
(17259, 555, 3, 44.91792929292929),
(17260, 555, 13, 38.297325102880656),
(17261, 555, 10, 64.74247685185185),
(17262, 555, 30, 47.485269360269356),
(17263, 555, 42, 51.49853801169592),
(17264, 555, 23, 52.14533730158731),
(17265, 555, 31, 50.694444444444436),
(17266, 555, 22, 52.14533730158731),
(17267, 555, 51, 40.5181623931624),
(17268, 555, 33, 48.039874551971316),
(17269, 555, 32, 48.039874551971316),
(17270, 555, 34, 45.90277777777779),
(17271, 555, 7, 39.28400383141762),
(17272, 555, 45, 48.539272030651354),
(17273, 555, 36, 51.55723905723906),
(17274, 555, 35, 44.81837606837606),
(17275, 555, 37, 51.55723905723906),
(17276, 555, 16, 50.98379629629629),
(17277, 555, 18, 58.02083333333332),
(17278, 545, 8, 47.22222222222222),
(17279, 545, 2, 50.476190476190474),
(17280, 545, 3, 50.88235294117647),
(17281, 545, 4, 50.23809523809524),
(17282, 545, 7, 51.59090909090909),
(17283, 545, 1, 57.25),
(17284, 545, 6, 52.857142857142854),
(17285, 545, 10, 48.75),
(17286, 545, 12, 44.21052631578947),
(17287, 545, 14, 51.42857142857143),
(17288, 545, 15, 42.63157894736842),
(17289, 545, 16, 56.666666666666664),
(17290, 545, 19, 44.25),
(17291, 1226, 1, 55.526315789473685),
(17292, 1226, 3, 59.21052631578947),
(17293, 1226, 7, 61.19047619047619),
(17294, 1226, 6, 58.63636363636363),
(17295, 1226, 8, 54.25),
(17296, 1226, 10, 66.47058823529412),
(17297, 1226, 11, 36.25),
(17298, 1226, 12, 42.17391304347826),
(17299, 1226, 13, 37.22222222222222),
(17300, 1226, 14, 38.421052631578945),
(17301, 1226, 18, 51.95652173913044),
(17302, 1226, 16, 50.23809523809524),
(17303, 1226, 17, 43.80952380952381),
(17304, 1226, 20, 69.11764705882354),
(17305, 1226, 21, 29.5),
(17306, 83, 1, 47.5),
(17307, 83, 22, 78.80952380952381),
(17308, 83, 23, 85.26315789473684),
(17309, 83, 3, 43.23529411764706),
(17310, 83, 41, 27.5),
(17311, 83, 25, 27.5),
(17312, 83, 28, 22.38095238095238),
(17313, 83, 24, 27.352941176470587),
(17314, 83, 7, 27),
(17315, 83, 6, 56.5),
(17316, 83, 8, 50.714285714285715),
(17317, 83, 10, 65.78947368421052),
(17318, 83, 42, 84.16666666666667),
(17319, 83, 31, 85.26315789473684),
(17320, 83, 11, 60),
(17321, 83, 12, 52.5),
(17322, 83, 13, 65.9090909090909),
(17323, 83, 14, 49),
(17324, 83, 18, 43.18181818181818),
(17325, 83, 16, 64.78260869565217),
(17326, 83, 17, 18.055555555555557),
(17327, 83, 20, 62.25),
(17328, 83, 21, 15.238095238095237),
(17329, 704, 8, 53.75),
(17330, 704, 3, 52.63157894736842),
(17331, 704, 7, 36.42857142857143),
(17332, 704, 1, 55.22727272727273),
(17333, 704, 6, 59.473684210526315),
(17334, 704, 10, 68.86363636363636),
(17335, 704, 11, 14.285714285714286),
(17336, 704, 12, 48),
(17337, 704, 13, 24.772727272727273),
(17338, 704, 14, 57.22222222222222),
(17339, 704, 18, 69.11764705882354),
(17340, 704, 16, 57.5),
(17341, 704, 17, 64.52380952380952),
(17342, 704, 20, 44.5),
(17343, 704, 21, 49.72222222222222),
(17344, 851, 8, 55.26315789473684),
(17345, 851, 2, 48.421052631578945),
(17346, 851, 3, 50),
(17347, 851, 26, 53.333333333333336),
(17348, 851, 4, 49),
(17349, 851, 7, 23.5),
(17350, 851, 1, 39.11764705882353),
(17351, 851, 6, 45.23809523809524),
(17352, 851, 10, 79.21052631578948),
(17353, 851, 11, 10.789473684210526),
(17354, 851, 12, 40.833333333333336),
(17355, 851, 13, 23.181818181818183),
(17356, 851, 15, 50.65217391304348),
(17357, 851, 14, 46.5),
(17358, 851, 18, 88.91304347826087),
(17359, 851, 16, 58.333333333333336),
(17360, 851, 17, 90.55555555555556),
(17361, 851, 27, 44.73684210526316),
(17362, 851, 19, 50.88235294117647),
(17363, 851, 20, 15.263157894736842),
(17364, 851, 21, 84.75),
(17365, 1548, 1, 40.5),
(17366, 1548, 2, 43.68421052631579),
(17367, 1548, 3, 49.75),
(17368, 1548, 26, 70.26315789473684),
(17369, 1548, 4, 47.61904761904762),
(17370, 1548, 7, 53.04347826086956),
(17371, 1548, 6, 45.90909090909091),
(17372, 1548, 8, 44.25),
(17373, 1548, 10, 56.36363636363637),
(17374, 1548, 11, 27.045454545454547),
(17375, 1548, 12, 40.43478260869565),
(17376, 1548, 13, 20.263157894736842),
(17377, 1548, 15, 49.6875),
(17378, 1548, 14, 43.18181818181818),
(17379, 1548, 18, 90),
(17380, 1548, 16, 40.23809523809524),
(17381, 1548, 17, 92.10526315789474),
(17382, 1548, 27, 39.375),
(17383, 1548, 19, 44.76190476190476),
(17384, 1548, 20, 25.555555555555557),
(17385, 1548, 21, 93.61111111111111),
(17386, 442, 8, 46.59090909090909),
(17387, 442, 2, 51.95652173913044),
(17388, 442, 3, 45.526315789473685),
(17389, 442, 4, 54.77272727272727),
(17390, 442, 20, 7.368421052631579),
(17391, 442, 1, 48.333333333333336),
(17392, 442, 6, 56.111111111111114),
(17393, 442, 7, 20.263157894736842),
(17394, 442, 10, 72.85714285714286),
(17395, 442, 11, 5.238095238095238),
(17396, 442, 12, 44.25),
(17397, 442, 13, 5.882352941176471),
(17398, 442, 15, 56.666666666666664),
(17399, 442, 14, 49.523809523809526),
(17400, 442, 18, 88.82352941176471),
(17401, 442, 16, 52.5),
(17402, 442, 17, 95.26315789473684),
(17403, 442, 19, 48.888888888888886),
(17404, 442, 21, 97.5),
(17405, 403, 8, 42.391304347826086),
(17406, 403, 2, 57.26190476190476),
(17407, 403, 3, 37.916666666666664),
(17408, 403, 4, 23.875),
(17409, 403, 20, 16.875),
(17410, 403, 1, 35.125),
(17411, 403, 6, 63.04347826086956),
(17412, 403, 7, 19.431818181818183),
(17413, 403, 10, 86.5909090909091),
(17414, 403, 11, 20),
(17415, 403, 12, 36.71875),
(17416, 403, 13, 23.88888888888889),
(17417, 403, 15, 30.294117647058822),
(17418, 403, 14, 38.06818181818182),
(17419, 403, 18, 59.67391304347826),
(17420, 403, 16, 92.38095238095238),
(17421, 403, 17, 89.73684210526316),
(17422, 403, 19, 82.65625),
(17423, 403, 21, 87.5),
(17424, 1654, 8, 68.63636363636364),
(17425, 1654, 3, 68.63636363636364),
(17426, 1654, 7, 36.05263157894737),
(17427, 1654, 1, 56.25),
(17428, 1654, 6, 52.77777777777778),
(17429, 1654, 10, 71.84210526315789),
(17430, 1654, 11, 29.210526315789473),
(17431, 1654, 12, 56.388888888888886),
(17432, 1654, 13, 25.789473684210527),
(17433, 1654, 14, 30.681818181818183),
(17434, 1654, 18, 53),
(17435, 1654, 16, 66),
(17436, 1654, 17, 51.94444444444444),
(17437, 1654, 20, 51.08695652173913),
(17438, 1654, 21, 30),
(17439, 1565, 8, 53.095238095238095),
(17440, 1565, 3, 36.666666666666664),
(17441, 1565, 26, 62.142857142857146),
(17442, 1565, 7, 53.18181818181818),
(17443, 1565, 1, 50.21739130434783),
(17444, 1565, 6, 44.705882352941174),
(17445, 1565, 10, 51.388888888888886),
(17446, 1565, 11, 47.22222222222222),
(17447, 1565, 12, 47.391304347826086),
(17448, 1565, 13, 48.095238095238095),
(17449, 1565, 14, 46.578947368421055),
(17450, 1565, 18, 56.25),
(17451, 1565, 16, 45.714285714285715),
(17452, 1565, 17, 57.04545454545455),
(17453, 1565, 27, 41.578947368421055),
(17454, 1565, 20, 53),
(17455, 1565, 21, 52.05882352941177),
(17456, 394, 1, 10.833333333333334),
(17457, 394, 9, 10.357142857142858),
(17458, 394, 2, 28.28125),
(17459, 394, 3, 57.36842105263158),
(17460, 394, 4, 29.318181818181817),
(17461, 394, 5, 76.9047619047619),
(17462, 394, 6, 43.421052631578945),
(17463, 394, 7, 51.13636363636363),
(17464, 394, 8, 51.81818181818182),
(17465, 394, 10, 52.61904761904762),
(17466, 394, 11, 39.26470588235294),
(17467, 394, 12, 70.44117647058823),
(17468, 394, 13, 38.68421052631579),
(17469, 394, 15, 81.66666666666667),
(17470, 394, 14, 83.86363636363636),
(17471, 394, 18, 40),
(17472, 394, 16, 16.666666666666668),
(17473, 394, 17, 95.75),
(17474, 394, 19, 67.75),
(17475, 394, 20, 14.565217391304348),
(17476, 394, 21, 92),
(17477, 1669, 8, 48.5),
(17478, 1669, 2, 52.857142857142854),
(17479, 1669, 3, 56.94444444444444),
(17480, 1669, 4, 39.25),
(17481, 1669, 7, 39.21052631578947),
(17482, 1669, 1, 49.73684210526316),
(17483, 1669, 6, 23.75),
(17484, 1669, 10, 56.388888888888886),
(17485, 1669, 11, 50),
(17486, 1669, 12, 48.26086956521739),
(17487, 1669, 13, 56.42857142857143),
(17488, 1669, 15, 50.526315789473685),
(17489, 1669, 14, 50.526315789473685),
(17490, 1669, 18, 64.21052631578948),
(17491, 1669, 16, 65.95238095238095),
(17492, 1669, 17, 43.86363636363637),
(17493, 1669, 19, 56.05263157894737),
(17494, 1669, 20, 66.08695652173913),
(17495, 1669, 21, 31.428571428571427),
(17496, 445, 8, 60.714285714285715),
(17497, 445, 2, 54.09090909090909),
(17498, 445, 3, 50),
(17499, 445, 4, 48),
(17500, 445, 7, 12.222222222222221),
(17501, 445, 1, 91.66666666666667),
(17502, 445, 6, 56.05263157894737),
(17503, 445, 10, 87.5),
(17504, 445, 11, 3),
(17505, 445, 12, 48.75),
(17506, 445, 13, 2.5),
(17507, 445, 15, 56.95652173913044),
(17508, 445, 14, 15.75),
(17509, 445, 18, 96.13636363636364),
(17510, 445, 16, 41.05263157894737),
(17511, 445, 17, 95.78947368421052),
(17512, 445, 19, 32.72727272727273),
(17513, 445, 20, 77.89473684210526),
(17514, 445, 21, 20.90909090909091),
(17515, 1554, 1, 45.5),
(17516, 1554, 3, 32.35294117647059),
(17517, 1554, 7, 46.1764705882353),
(17518, 1554, 6, 94.44444444444444),
(17519, 1554, 8, 42.75),
(17520, 1554, 10, 49.54545454545455),
(17521, 1554, 11, 25.238095238095237),
(17522, 1554, 12, 38.57142857142857),
(17523, 1554, 13, 29.75),
(17524, 1554, 14, 50.21739130434783),
(17525, 1554, 18, 71.52173913043478),
(17526, 1554, 16, 97.14285714285714),
(17527, 1554, 17, 55.22727272727273),
(17528, 1554, 20, 30),
(17529, 1554, 21, 34.375),
(17530, 446, 1, 52.75),
(17531, 446, 2, 49.473684210526315),
(17532, 446, 3, 50),
(17533, 446, 4, 50.27777777777778),
(17534, 446, 7, 50.833333333333336),
(17535, 446, 6, 48.25),
(17536, 446, 8, 51.5),
(17537, 446, 10, 52.5),
(17538, 446, 11, 52.6),
(17539, 446, 12, 45.5),
(17540, 446, 13, 52.61904761904762),
(17541, 446, 15, 52),
(17542, 446, 14, 49.21052631578947),
(17543, 446, 18, 50),
(17544, 446, 16, 47.95454545454545),
(17545, 446, 17, 48.47826086956522),
(17546, 446, 19, 54.375),
(17547, 446, 20, 42.5),
(17548, 446, 21, 49.34782608695652),
(17549, 447, 1, 54.11764705882353),
(17550, 447, 3, 47.73809523809524),
(17551, 447, 26, 44.166666666666664),
(17552, 447, 7, 60.26315789473684),
(17553, 447, 6, 48.9),
(17554, 447, 8, 51.666666666666664),
(17555, 447, 10, 35.526315789473685),
(17556, 447, 11, 92.08333333333333),
(17557, 447, 12, 50.34090909090909),
(17558, 447, 13, 82.26190476190476),
(17559, 447, 14, 46.111111111111114),
(17560, 447, 18, 15.833333333333334),
(17561, 447, 16, 58.19444444444444),
(17562, 447, 17, 19),
(17563, 447, 27, 50.25),
(17564, 447, 20, 81.30952380952381),
(17565, 447, 21, 18.214285714285715),
(17566, 1529, 8, 60),
(17567, 1529, 3, 55.55555555555556),
(17568, 1529, 7, 23.68421052631579),
(17569, 1529, 1, 52.63157894736842),
(17570, 1529, 6, 56.19047619047619),
(17571, 1529, 10, 56.111111111111114),
(17572, 1529, 11, 23.5),
(17573, 1529, 12, 50),
(17574, 1529, 13, 19.545454545454547),
(17575, 1529, 14, 50.22727272727273),
(17576, 1529, 18, 79.25),
(17577, 1529, 16, 53.25),
(17578, 1529, 17, 72.91666666666667),
(17579, 1529, 20, 21),
(17580, 1529, 21, 77.5),
(17581, 889, 8, 64.875),
(17582, 889, 3, 27.15909090909091),
(17583, 889, 26, 79.8913043478261),
(17584, 889, 20, 84.4047619047619),
(17585, 889, 1, 80.3125),
(17586, 889, 6, 76.09375),
(17587, 889, 7, 16.52777777777778),
(17588, 889, 10, 64.54545454545455),
(17589, 889, 11, 19.65909090909091),
(17590, 889, 12, 31.59090909090909),
(17591, 889, 13, 43.05555555555556),
(17592, 889, 14, 17.625),
(17593, 889, 18, 88.28947368421052),
(17594, 889, 16, 31.19047619047619),
(17595, 889, 17, 85.375),
(17596, 889, 27, 22.375),
(17597, 889, 21, 26.625),
(17598, 1391, 8, 41.25),
(17599, 1391, 3, 52),
(17600, 1391, 7, 19.047619047619047),
(17601, 1391, 1, 41.388888888888886),
(17602, 1391, 6, 49.5),
(17603, 1391, 10, 76.3157894736842),
(17604, 1391, 11, 49.77272727272727),
(17605, 1391, 12, 43),
(17606, 1391, 13, 53.47826086956522),
(17607, 1391, 14, 43.5),
(17608, 1391, 18, 71.9047619047619),
(17609, 1391, 16, 42.5),
(17610, 1391, 17, 69.11764705882354),
(17611, 1391, 20, 46.904761904761905),
(17612, 1391, 21, 55.625),
(17613, 563, 8, 56.31578947368421),
(17614, 563, 2, 39),
(17615, 563, 3, 48),
(17616, 563, 4, 33.333333333333336),
(17617, 563, 20, 81.36363636363636),
(17618, 563, 1, 73.75),
(17619, 563, 6, 42.25),
(17620, 563, 7, 8.152173913043478),
(17621, 563, 10, 92.8125),
(17622, 563, 11, 26.630434782608695),
(17623, 563, 12, 62.22222222222222),
(17624, 563, 13, 45.75),
(17625, 563, 15, 62.5),
(17626, 563, 14, 2.75),
(17627, 563, 18, 80),
(17628, 563, 16, 35.75),
(17629, 563, 17, 57.75),
(17630, 563, 19, 56.05263157894737),
(17631, 563, 21, 58),
(17632, 84, 1, 51.52173913043478),
(17633, 84, 2, 51.19047619047619),
(17634, 84, 3, 47.5),
(17635, 84, 4, 55.88235294117647),
(17636, 84, 7, 29.166666666666668),
(17637, 84, 6, 51.1764705882353),
(17638, 84, 8, 50.833333333333336),
(17639, 84, 10, 72.72727272727273),
(17640, 84, 11, 53.611111111111114),
(17641, 84, 12, 43.25),
(17642, 84, 13, 42.25),
(17643, 84, 15, 47),
(17644, 84, 14, 48.23529411764706),
(17645, 84, 18, 42.94117647058823),
(17646, 84, 16, 55.5),
(17647, 84, 17, 59.791666666666664),
(17648, 84, 19, 45.25),
(17649, 84, 20, 42.89473684210526),
(17650, 84, 21, 58.57142857142857),
(17651, 1534, 1, 41.80555555555556),
(17652, 1534, 2, 49.25),
(17653, 1534, 3, 51.07142857142857),
(17654, 1534, 4, 49.473684210526315),
(17655, 1534, 7, 44.166666666666664),
(17656, 1534, 6, 54.375),
(17657, 1534, 8, 46.93181818181818),
(17658, 1534, 10, 55.73529411764706),
(17659, 1534, 11, 52.5),
(17660, 1534, 12, 50.138888888888886),
(17661, 1534, 13, 43.25),
(17662, 1534, 15, 52.73809523809524),
(17663, 1534, 14, 48.94736842105263),
(17664, 1534, 18, 57.38095238095238),
(17665, 1534, 16, 47.72727272727273),
(17666, 1534, 17, 60),
(17667, 1534, 19, 45.97222222222222),
(17668, 1534, 20, 48.19444444444444),
(17669, 1534, 21, 48.80952380952381),
(17670, 950, 8, 47.61904761904762),
(17671, 950, 2, 48.333333333333336),
(17672, 950, 3, 49.5),
(17673, 950, 4, 48),
(17674, 950, 20, 44.04761904761905),
(17675, 950, 1, 47.36842105263158),
(17676, 950, 6, 47.10526315789474),
(17677, 950, 7, 35.526315789473685),
(17678, 950, 10, 74.21052631578948),
(17679, 950, 11, 48.80952380952381),
(17680, 950, 12, 48.095238095238095),
(17681, 950, 13, 52.61904761904762),
(17682, 950, 14, 50.55555555555556),
(17683, 950, 15, 52.36842105263158),
(17684, 950, 16, 47.75),
(17685, 950, 17, 55.78947368421053),
(17686, 950, 18, 51.5),
(17687, 950, 19, 49.77272727272727),
(17688, 950, 21, 51.73913043478261),
(17689, 85, 1, 48.75),
(17690, 85, 2, 45.5),
(17691, 85, 3, 55.476190476190474),
(17692, 85, 4, 39.130434782608695),
(17693, 85, 20, 44.75),
(17694, 85, 6, 42),
(17695, 85, 7, 12.75),
(17696, 85, 8, 36.94444444444444),
(17697, 85, 10, 77.85714285714286),
(17698, 85, 11, 28.25),
(17699, 85, 12, 52.72727272727273),
(17700, 85, 13, 40),
(17701, 85, 15, 43.1578947368421),
(17702, 85, 14, 41.25),
(17703, 85, 18, 65.88235294117646),
(17704, 85, 16, 69.5),
(17705, 85, 17, 72.72727272727273),
(17706, 85, 19, 51.875),
(17707, 85, 21, 73.75),
(17708, 737, 1, 45.56818181818182),
(17709, 737, 2, 50.833333333333336),
(17710, 737, 3, 50.375),
(17711, 737, 4, 50.375),
(17712, 737, 7, 34.88095238095238),
(17713, 737, 6, 51.875),
(17714, 737, 8, 48.55263157894737),
(17715, 737, 10, 63.625),
(17716, 737, 11, 54.583333333333336),
(17717, 737, 12, 50.22727272727273),
(17718, 737, 13, 47.5),
(17719, 737, 14, 52.638888888888886),
(17720, 737, 15, 46.904761904761905),
(17721, 737, 16, 50.67307692307692),
(17722, 737, 17, 56.25),
(17723, 737, 18, 48.25),
(17724, 737, 19, 46.42857142857143),
(17725, 737, 20, 47.22222222222222),
(17726, 737, 21, 53.94736842105263),
(17727, 1023, 8, 55.294117647058826),
(17728, 1023, 2, 58),
(17729, 1023, 3, 37.604166666666664),
(17730, 1023, 4, 60.476190476190474),
(17731, 1023, 7, 8.181818181818182),
(17732, 1023, 1, 81.57894736842105),
(17733, 1023, 6, 74.0625),
(17734, 1023, 10, 86.66666666666667),
(17735, 1023, 11, 6.833333333333333),
(17736, 1023, 12, 9.605263157894736),
(17737, 1023, 13, 27.7),
(17738, 1023, 15, 55.416666666666664),
(17739, 1023, 14, 7.7272727272727275),
(17740, 1023, 18, 81.73913043478261),
(17741, 1023, 16, 74.52380952380952),
(17742, 1023, 17, 96.76470588235294),
(17743, 1023, 19, 42.794117647058826),
(17744, 1023, 20, 57.916666666666664),
(17745, 1023, 21, 33.68421052631579),
(17746, 86, 6, 49.375),
(17747, 86, 7, 17.1875),
(17748, 86, 16, 52.5),
(17749, 86, 8, 51.09375),
(17750, 86, 14, 48.90625),
(17751, 86, 10, 91.5625),
(17752, 86, 3, 48.90625),
(17753, 86, 12, 42.03125),
(17754, 86, 1, 48.4375),
(17755, 1581, 8, 61.578947368421055),
(17756, 1581, 2, 28.295454545454547),
(17757, 1581, 3, 48.75),
(17758, 1581, 4, 55.15625),
(17759, 1581, 7, 16.547619047619047),
(17760, 1581, 1, 79.44444444444444),
(17761, 1581, 6, 53.25),
(17762, 1581, 10, 76.1842105263158),
(17763, 1581, 11, 18.823529411764707),
(17764, 1581, 12, 52.35294117647059),
(17765, 1581, 13, 16.25),
(17766, 1581, 15, 46.07142857142857),
(17767, 1581, 14, 8.026315789473685),
(17768, 1581, 18, 91.57894736842105),
(17769, 1581, 16, 53.18181818181818),
(17770, 1581, 17, 99.58333333333333),
(17771, 1581, 19, 52.75),
(17772, 1581, 20, 66.9047619047619),
(17773, 1581, 21, 29.456521739130434),
(17774, 776, 8, 53.333333333333336),
(17775, 776, 2, 58.57142857142857),
(17776, 776, 3, 30.833333333333332),
(17777, 776, 4, 46.875),
(17778, 776, 7, 25.595238095238095),
(17779, 776, 1, 76.25),
(17780, 776, 6, 75.75),
(17781, 776, 10, 73.21428571428571),
(17782, 776, 11, 11.029411764705882),
(17783, 776, 12, 13.152173913043478),
(17784, 776, 13, 40.138888888888886),
(17785, 776, 15, 29.65909090909091),
(17786, 776, 14, 6.764705882352941),
(17787, 776, 18, 85.26315789473684),
(17788, 776, 16, 70),
(17789, 776, 17, 87.17391304347827),
(17790, 776, 19, 48.57142857142857),
(17791, 776, 20, 58.91304347826087),
(17792, 776, 21, 45.69444444444444),
(17793, 1143, 6, 45.9375),
(17794, 1143, 7, 3.125),
(17795, 1143, 16, 70.3125),
(17796, 1143, 8, 50.9375),
(17797, 1143, 14, 54.0625),
(17798, 1143, 10, 88.75),
(17799, 1143, 3, 53.125),
(17800, 1143, 12, 34.375),
(17801, 1143, 1, 49.375),
(17802, 999, 1, 47.5),
(17803, 999, 3, 51.111111111111114),
(17804, 999, 7, 51.578947368421055),
(17805, 999, 6, 50.68181818181818),
(17806, 999, 8, 50),
(17807, 999, 10, 54.473684210526315),
(17808, 999, 11, 6.75),
(17809, 999, 12, 49.76190476190476),
(17810, 999, 13, 23.157894736842106),
(17811, 999, 14, 55),
(17812, 999, 18, 74.44444444444444),
(17813, 999, 16, 55.714285714285715),
(17814, 999, 17, 80.78947368421052),
(17815, 999, 20, 9.047619047619047),
(17816, 999, 21, 93.33333333333333),
(17817, 1213, 8, 28.571428571428573),
(17818, 1213, 2, 66.25),
(17819, 1213, 3, 22.5),
(17820, 1213, 4, 78.42105263157895),
(17821, 1213, 20, 73.15789473684211),
(17822, 1213, 1, 48),
(17823, 1213, 6, 81.3157894736842),
(17824, 1213, 7, 28.333333333333332),
(17825, 1213, 10, 53.86363636363637),
(17826, 1213, 11, 61.875),
(17827, 1213, 12, 21.25),
(17828, 1213, 13, 69.76190476190476),
(17829, 1213, 14, 45.75),
(17830, 1213, 15, 17.75),
(17831, 1213, 16, 81.84210526315789),
(17832, 1213, 17, 41.75),
(17833, 1213, 18, 65.43478260869566),
(17834, 1213, 19, 20),
(17835, 1213, 21, 44.5),
(17836, 87, 8, 48.04347826086956),
(17837, 87, 3, 47.77777777777778),
(17838, 87, 7, 37.61904761904762),
(17839, 87, 1, 49.473684210526315),
(17840, 87, 6, 50.25),
(17841, 87, 10, 64.28571428571429),
(17842, 87, 11, 32.38095238095238),
(17843, 87, 12, 50.22727272727273),
(17844, 87, 13, 36.25),
(17845, 87, 14, 45),
(17846, 87, 18, 66.11111111111111),
(17847, 87, 16, 52.10526315789474),
(17848, 87, 17, 68.0952380952381),
(17849, 87, 20, 52.25),
(17850, 87, 21, 51.31578947368421),
(17851, 88, 8, 27.857142857142858),
(17852, 88, 3, 28),
(17853, 88, 7, 15.882352941176471),
(17854, 88, 1, 38.5),
(17855, 88, 6, 25),
(17856, 88, 10, 98),
(17857, 88, 11, 53.421052631578945),
(17858, 88, 12, 29.047619047619047),
(17859, 88, 13, 49.21052631578947),
(17860, 88, 14, 26.19047619047619),
(17861, 88, 18, 82.89473684210526),
(17862, 88, 16, 32.95454545454545),
(17863, 88, 17, 80.71428571428571),
(17864, 88, 20, 73.33333333333333),
(17865, 88, 21, 83.80952380952381),
(17866, 410, 12, 22),
(17867, 410, 15, 30.833333333333332),
(17868, 410, 1, 71.5),
(17869, 410, 11, 8.676470588235293),
(17870, 410, 35, 46.785714285714285),
(17871, 410, 36, 52.75),
(17872, 410, 4, 55.416666666666664),
(17873, 410, 19, 22.166666666666668),
(17874, 410, 14, 40.45454545454545),
(17875, 410, 6, 55.25),
(17876, 410, 17, 92.5),
(17877, 410, 28, 41.5625),
(17878, 410, 25, 48.55263157894737),
(17879, 410, 24, 48.55263157894737),
(17880, 410, 8, 53.23529411764706),
(17881, 410, 29, 14),
(17882, 410, 9, 79.34782608695652),
(17883, 410, 3, 14.659090909090908),
(17884, 410, 13, 44.166666666666664),
(17885, 410, 10, 45.1),
(17886, 410, 30, 76.36363636363636),
(17887, 410, 31, 51.375),
(17888, 410, 23, 54.523809523809526),
(17889, 410, 22, 54.523809523809526),
(17890, 410, 5, 28.4375),
(17891, 410, 32, 41.30952380952381),
(17892, 410, 33, 41.30952380952381),
(17893, 410, 34, 28.75),
(17894, 410, 7, 35.5),
(17895, 410, 21, 83.15789473684211),
(17896, 410, 37, 52.75),
(17897, 410, 18, 80.25),
(17898, 410, 16, 76.30952380952381),
(17899, 410, 2, 73.75),
(17900, 410, 20, 60.97826086956522),
(17901, 186, 1, 90.71428571428571),
(17902, 186, 2, 33.888888888888886),
(17903, 186, 3, 58.125),
(17904, 186, 26, 44.130434782608695),
(17905, 186, 4, 41.18421052631579),
(17906, 186, 20, 59.20454545454545),
(17907, 186, 6, 55.833333333333336),
(17908, 186, 7, 6.785714285714286),
(17909, 186, 8, 47.5),
(17910, 186, 10, 87.23684210526316),
(17911, 186, 11, 4.456521739130435),
(17912, 186, 12, 57.61363636363637),
(17913, 186, 13, 19.125),
(17914, 186, 15, 57.638888888888886),
(17915, 186, 14, 5),
(17916, 186, 18, 90.56818181818181),
(17917, 186, 16, 52.35294117647059),
(17918, 186, 17, 97.76315789473684),
(17919, 186, 27, 56.05263157894737),
(17920, 186, 19, 63.888888888888886),
(17921, 186, 21, 45.108695652173914),
(17922, 89, 8, 62.35294117647059),
(17923, 89, 2, 42.5),
(17924, 89, 3, 58),
(17925, 89, 4, 43.541666666666664),
(17926, 89, 7, 6.25),
(17927, 89, 1, 85),
(17928, 89, 6, 43.23529411764706),
(17929, 89, 10, 79.0909090909091),
(17930, 89, 11, 6.052631578947368),
(17931, 89, 12, 45.416666666666664),
(17932, 89, 13, 24.625),
(17933, 89, 14, 5.125),
(17934, 89, 15, 66.11111111111111),
(17935, 89, 16, 65.83333333333333),
(17936, 89, 17, 96.84782608695652),
(17937, 89, 18, 94.47368421052632),
(17938, 89, 19, 59.583333333333336),
(17939, 89, 20, 34.25),
(17940, 89, 21, 32.25),
(17941, 1418, 8, 54.04761904761905),
(17942, 1418, 2, 12.894736842105264),
(17943, 1418, 3, 61.42857142857143),
(17944, 1418, 4, 47.61363636363637),
(17945, 1418, 20, 75.44117647058823),
(17946, 1418, 1, 82.6086956521739),
(17947, 1418, 6, 52.38636363636363),
(17948, 1418, 7, 20.263157894736842),
(17949, 1418, 10, 78.42105263157895),
(17950, 1418, 11, 18.289473684210527),
(17951, 1418, 12, 73.05555555555556),
(17952, 1418, 13, 18.28125),
(17953, 1418, 15, 76.08695652173913),
(17954, 1418, 14, 15),
(17955, 1418, 18, 68.94736842105263),
(17956, 1418, 16, 14.886363636363637),
(17957, 1418, 17, 69.34782608695652),
(17958, 1418, 19, 51.875),
(17959, 1418, 21, 40.833333333333336),
(17960, 792, 8, 51.81818181818182),
(17961, 792, 2, 59.285714285714285),
(17962, 792, 3, 35.75),
(17963, 792, 4, 52.75),
(17964, 792, 7, 25.681818181818183),
(17965, 792, 1, 48.25),
(17966, 792, 6, 66.25),
(17967, 792, 10, 71.81818181818181),
(17968, 792, 11, 39.56521739130435),
(17969, 792, 12, 30.833333333333332),
(17970, 792, 13, 36.25),
(17971, 792, 15, 48.91304347826087),
(17972, 792, 14, 49.5),
(17973, 792, 18, 65),
(17974, 792, 16, 65.8695652173913),
(17975, 792, 17, 61.1764705882353),
(17976, 792, 19, 37.94117647058823),
(17977, 792, 20, 41.578947368421055),
(17978, 792, 21, 57.36842105263158),
(17979, 384, 1, 76.5909090909091),
(17980, 384, 2, 41.36363636363637),
(17981, 384, 3, 40.921052631578945),
(17982, 384, 4, 43.026315789473685),
(17983, 384, 7, 20.125),
(17984, 384, 6, 54),
(17985, 384, 8, 50.125),
(17986, 384, 10, 78.86363636363636),
(17987, 384, 11, 6.666666666666667),
(17988, 384, 12, 45.56818181818182),
(17989, 384, 13, 23.75),
(17990, 384, 15, 57.083333333333336),
(17991, 384, 14, 6.833333333333333),
(17992, 384, 18, 98.08823529411765),
(17993, 384, 16, 70),
(17994, 384, 17, 96.54761904761905),
(17995, 384, 19, 69.76190476190476),
(17996, 384, 20, 42.61904761904762),
(17997, 384, 21, 21.785714285714285),
(17998, 952, 8, 48.40909090909091),
(17999, 952, 2, 45.23809523809524),
(18000, 952, 3, 53.1578947368421),
(18001, 952, 4, 46.81818181818182),
(18002, 952, 7, 32.5),
(18003, 952, 1, 47.61904761904762),
(18004, 952, 6, 45.88235294117647),
(18005, 952, 10, 79.5),
(18006, 952, 11, 47.10526315789474),
(18007, 952, 12, 45.78947368421053),
(18008, 952, 13, 51.81818181818182),
(18009, 952, 15, 47.38095238095238),
(18010, 952, 14, 44.523809523809526),
(18011, 952, 18, 53.5),
(18012, 952, 16, 55.23809523809524),
(18013, 952, 17, 53.095238095238095),
(18014, 952, 19, 55.625),
(18015, 952, 20, 48.529411764705884),
(18016, 952, 21, 47.608695652173914),
(18017, 1057, 8, 53.04347826086956),
(18018, 1057, 2, 50.9375),
(18019, 1057, 3, 47.1875),
(18020, 1057, 4, 52),
(18021, 1057, 20, 50.68181818181818),
(18022, 1057, 1, 50),
(18023, 1057, 6, 49.25),
(18024, 1057, 7, 32.5),
(18025, 1057, 10, 72.89473684210526),
(18026, 1057, 11, 50.294117647058826),
(18027, 1057, 12, 52.10526315789474),
(18028, 1057, 13, 50.75),
(18029, 1057, 15, 47.5),
(18030, 1057, 14, 49.583333333333336),
(18031, 1057, 18, 53),
(18032, 1057, 16, 46.75),
(18033, 1057, 17, 52.5),
(18034, 1057, 19, 42.94117647058823),
(18035, 1057, 21, 47.38095238095238),
(18036, 1022, 8, 47.38095238095238),
(18037, 1022, 2, 55),
(18038, 1022, 3, 46.13636363636363),
(18039, 1022, 4, 51.111111111111114),
(18040, 1022, 7, 29.09090909090909),
(18041, 1022, 1, 49.21052631578947),
(18042, 1022, 6, 56.25),
(18043, 1022, 10, 72.25),
(18044, 1022, 11, 58.05555555555556),
(18045, 1022, 12, 43.095238095238095),
(18046, 1022, 13, 38.529411764705884),
(18047, 1022, 15, 47.5),
(18048, 1022, 14, 52.04545454545455),
(18049, 1022, 18, 39.75),
(18050, 1022, 16, 58.25),
(18051, 1022, 17, 61.25),
(18052, 1022, 19, 45.22727272727273),
(18053, 1022, 20, 40),
(18054, 1022, 21, 60.43478260869565),
(18055, 946, 12, 30),
(18056, 946, 1, 53.611111111111114),
(18057, 946, 11, 45.5),
(18058, 946, 4, 56.111111111111114),
(18059, 946, 19, 35.90909090909091),
(18060, 946, 14, 53.94736842105263),
(18061, 946, 20, 53.611111111111114),
(18062, 946, 6, 61.36363636363637),
(18063, 946, 17, 57.391304347826086),
(18064, 946, 28, 43.333333333333336),
(18065, 946, 25, 43.333333333333336),
(18066, 946, 24, 39.21052631578947),
(18067, 946, 8, 52.38095238095238),
(18068, 946, 29, 21.944444444444443),
(18069, 946, 21, 51.666666666666664),
(18070, 946, 3, 31.57894736842105),
(18071, 946, 13, 52.8),
(18072, 946, 10, 60.5),
(18073, 946, 30, 65.52631578947368),
(18074, 946, 31, 44.75),
(18075, 946, 23, 44.75),
(18076, 946, 22, 42.8125),
(18077, 946, 32, 50.45454545454545),
(18078, 946, 33, 55.75),
(18079, 946, 34, 55.75),
(18080, 946, 7, 53.25),
(18081, 946, 35, 57.608695652173914),
(18082, 946, 36, 57.608695652173914),
(18083, 946, 37, 52.25),
(18084, 946, 16, 64.54545454545455),
(18085, 946, 2, 51.36363636363637),
(18086, 946, 18, 52.35294117647059),
(18087, 946, 15, 47.916666666666664),
(18088, 951, 8, 49.75),
(18089, 951, 2, 47.5),
(18090, 951, 3, 44.473684210526315),
(18091, 951, 4, 46.52173913043478),
(18092, 951, 7, 30.869565217391305),
(18093, 951, 1, 53),
(18094, 951, 6, 59.285714285714285),
(18095, 951, 10, 71.8),
(18096, 951, 11, 57.5),
(18097, 951, 12, 36.578947368421055),
(18098, 951, 13, 41.25),
(18099, 951, 14, 48.94736842105263),
(18100, 951, 15, 48.26086956521739),
(18101, 951, 16, 57.63157894736842),
(18102, 951, 17, 62.5),
(18103, 951, 18, 39.72222222222222),
(18104, 951, 19, 42.25),
(18105, 951, 20, 41.388888888888886),
(18106, 951, 21, 63.91304347826087),
(18107, 1575, 1, 48.57142857142857),
(18108, 1575, 2, 52.5),
(18109, 1575, 3, 45.22727272727273),
(18110, 1575, 4, 51.578947368421055),
(18111, 1575, 7, 10),
(18112, 1575, 6, 46.36363636363637),
(18113, 1575, 8, 46.42857142857143),
(18114, 1575, 10, 89.52380952380952),
(18115, 1575, 11, 55.68181818181818),
(18116, 1575, 12, 51.111111111111114),
(18117, 1575, 13, 48.8235294117647),
(18118, 1575, 15, 45.90909090909091),
(18119, 1575, 14, 51.94444444444444),
(18120, 1575, 18, 44.09090909090909),
(18121, 1575, 16, 48.333333333333336),
(18122, 1575, 17, 53),
(18123, 1575, 19, 55),
(18124, 1575, 20, 53.94736842105263),
(18125, 1575, 21, 54.5),
(18126, 1576, 8, 51.94444444444444),
(18127, 1576, 2, 55);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(18128, 1576, 3, 54.73684210526316),
(18129, 1576, 4, 50.22727272727273),
(18130, 1576, 7, 3.8636363636363638),
(18131, 1576, 1, 50.95238095238095),
(18132, 1576, 6, 51.25),
(18133, 1576, 10, 95.5),
(18134, 1576, 11, 39.285714285714285),
(18135, 1576, 12, 59.285714285714285),
(18136, 1576, 13, 54.72222222222222),
(18137, 1576, 15, 46.19047619047619),
(18138, 1576, 14, 50.23809523809524),
(18139, 1576, 18, 59.78260869565217),
(18140, 1576, 16, 46),
(18141, 1576, 17, 42.27272727272727),
(18142, 1576, 19, 42.5),
(18143, 1576, 20, 59.411764705882355),
(18144, 1576, 21, 45.476190476190474),
(18145, 1400, 8, 46.05263157894737),
(18146, 1400, 3, 37.8125),
(18147, 1400, 7, 22.75),
(18148, 1400, 1, 43.40909090909091),
(18149, 1400, 6, 43.611111111111114),
(18150, 1400, 10, 99.28571428571429),
(18151, 1400, 11, 3.823529411764706),
(18152, 1400, 12, 39.75),
(18153, 1400, 13, 8.80952380952381),
(18154, 1400, 14, 38.333333333333336),
(18155, 1400, 18, 82.14285714285714),
(18156, 1400, 16, 45.23809523809524),
(18157, 1400, 17, 84.77272727272727),
(18158, 1400, 20, 60.714285714285715),
(18159, 1400, 21, 78.75),
(18160, 565, 8, 58.57142857142857),
(18161, 565, 2, 32.916666666666664),
(18162, 565, 3, 54.5),
(18163, 565, 4, 13.75),
(18164, 565, 7, 2.9545454545454546),
(18165, 565, 1, 72.10526315789474),
(18166, 565, 6, 32.34375),
(18167, 565, 10, 90),
(18168, 565, 11, 31.818181818181817),
(18169, 565, 12, 72.85714285714286),
(18170, 565, 13, 43.94736842105263),
(18171, 565, 14, 2.8947368421052633),
(18172, 565, 15, 74.20454545454545),
(18173, 565, 16, 42.5),
(18174, 565, 17, 54.5),
(18175, 565, 18, 80.95238095238095),
(18176, 565, 19, 58.80952380952381),
(18177, 565, 20, 79.6875),
(18178, 565, 21, 54.54545454545455),
(18179, 90, 1, 68.5),
(18180, 90, 2, 40),
(18181, 90, 3, 52.22222222222222),
(18182, 90, 4, 17.5),
(18183, 90, 20, 74.78260869565217),
(18184, 90, 6, 25.434782608695652),
(18185, 90, 7, 5.595238095238095),
(18186, 90, 8, 59.04761904761905),
(18187, 90, 10, 89.76190476190476),
(18188, 90, 11, 31.25),
(18189, 90, 12, 62.875),
(18190, 90, 13, 45.5),
(18191, 90, 14, 5.5),
(18192, 90, 15, 67.875),
(18193, 90, 16, 38.888888888888886),
(18194, 90, 17, 55),
(18195, 90, 18, 86.66666666666667),
(18196, 90, 19, 63.58695652173913),
(18197, 90, 21, 52.35294117647059),
(18198, 91, 1, 30.681818181818183),
(18199, 91, 3, 29.72222222222222),
(18200, 91, 7, 21.25),
(18201, 91, 6, 28.4375),
(18202, 91, 8, 33.888888888888886),
(18203, 91, 10, 91.75),
(18204, 91, 11, 40.25),
(18205, 91, 12, 24.75),
(18206, 91, 13, 47.36842105263158),
(18207, 91, 14, 33.63636363636363),
(18208, 91, 18, 93),
(18209, 91, 16, 30.416666666666668),
(18210, 91, 17, 86.08695652173913),
(18211, 91, 20, 70.26315789473684),
(18212, 91, 21, 85.26315789473684),
(18213, 1026, 1, 79.52380952380952),
(18214, 1026, 2, 30.833333333333332),
(18215, 1026, 3, 49.30555555555556),
(18216, 1026, 4, 60),
(18217, 1026, 7, 4.0476190476190474),
(18218, 1026, 6, 57.857142857142854),
(18219, 1026, 8, 41.19047619047619),
(18220, 1026, 10, 93.75),
(18221, 1026, 11, 21.842105263157894),
(18222, 1026, 12, 58.91304347826087),
(18223, 1026, 13, 45),
(18224, 1026, 15, 69.75),
(18225, 1026, 14, 1.0869565217391304),
(18226, 1026, 18, 61.8421052631579),
(18227, 1026, 16, 46.73913043478261),
(18228, 1026, 17, 57.5),
(18229, 1026, 19, 58.25),
(18230, 1026, 20, 79.6875),
(18231, 1026, 21, 37.625),
(18232, 1028, 8, 59.25),
(18233, 1028, 2, 32.142857142857146),
(18234, 1028, 3, 45.6578947368421),
(18235, 1028, 4, 52.17391304347826),
(18236, 1028, 7, 12.619047619047619),
(18237, 1028, 1, 84.28571428571429),
(18238, 1028, 6, 54.404761904761905),
(18239, 1028, 10, 88.15789473684211),
(18240, 1028, 11, 0),
(18241, 1028, 12, 62.25),
(18242, 1028, 13, 7.5),
(18243, 1028, 14, 0.7352941176470588),
(18244, 1028, 15, 64.30555555555556),
(18245, 1028, 16, 48.333333333333336),
(18246, 1028, 17, 74.52380952380952),
(18247, 1028, 18, 92.3529411764706),
(18248, 1028, 19, 60.79545454545455),
(18249, 1028, 20, 61.904761904761905),
(18250, 1028, 21, 52.5),
(18251, 1344, 8, 49.72222222222222),
(18252, 1344, 2, 49),
(18253, 1344, 3, 46.13636363636363),
(18254, 1344, 4, 53.333333333333336),
(18255, 1344, 7, 32.72727272727273),
(18256, 1344, 1, 47.5),
(18257, 1344, 6, 55.5),
(18258, 1344, 10, 66.95652173913044),
(18259, 1344, 11, 51.42857142857143),
(18260, 1344, 12, 44.285714285714285),
(18261, 1344, 13, 41.05263157894737),
(18262, 1344, 14, 51.041666666666664),
(18263, 1344, 15, 50.526315789473685),
(18264, 1344, 16, 60.714285714285715),
(18265, 1344, 17, 55.75),
(18266, 1344, 18, 42.5),
(18267, 1344, 19, 48.57142857142857),
(18268, 1344, 20, 50.526315789473685),
(18269, 1344, 21, 49.75),
(18270, 1413, 1, 42.25),
(18271, 1413, 2, 36.76470588235294),
(18272, 1413, 3, 36.36363636363637),
(18273, 1413, 26, 38.75),
(18274, 1413, 4, 32.142857142857146),
(18275, 1413, 5, 32.88461538461539),
(18276, 1413, 20, 77.94117647058823),
(18277, 1413, 6, 33.421052631578945),
(18278, 1413, 7, 22.954545454545453),
(18279, 1413, 8, 35.833333333333336),
(18280, 1413, 9, 40),
(18281, 1413, 10, 99.76190476190476),
(18282, 1413, 11, 75.65217391304348),
(18283, 1413, 12, 38),
(18284, 1413, 13, 72.94117647058823),
(18285, 1413, 15, 52),
(18286, 1413, 14, 31.38888888888889),
(18287, 1413, 18, 86.25),
(18288, 1413, 16, 34.21052631578947),
(18289, 1413, 17, 84.25),
(18290, 1413, 27, 39.78260869565217),
(18291, 1413, 19, 30.476190476190474),
(18292, 1413, 21, 85.27777777777777),
(18293, 184, 8, 50.526315789473685),
(18294, 184, 2, 48.1578947368421),
(18295, 184, 3, 48.68421052631579),
(18296, 184, 4, 51),
(18297, 184, 7, 27.5),
(18298, 184, 1, 49.11764705882353),
(18299, 184, 6, 46.95652173913044),
(18300, 184, 10, 76),
(18301, 184, 11, 57.333333333333336),
(18302, 184, 12, 51.19047619047619),
(18303, 184, 13, 45.625),
(18304, 184, 15, 50.21739130434783),
(18305, 184, 14, 49.6875),
(18306, 184, 18, 42.95454545454545),
(18307, 184, 16, 52.64705882352941),
(18308, 184, 17, 56.73913043478261),
(18309, 184, 19, 52.63157894736842),
(18310, 184, 20, 42.5),
(18311, 184, 21, 58.421052631578945),
(18312, 658, 8, 50.5),
(18313, 658, 2, 52.27272727272727),
(18314, 658, 3, 48.333333333333336),
(18315, 658, 4, 51.13636363636363),
(18316, 658, 7, 10.869565217391305),
(18317, 658, 1, 54.166666666666664),
(18318, 658, 6, 56.578947368421055),
(18319, 658, 10, 100),
(18320, 658, 11, 20.952380952380953),
(18321, 658, 12, 55.25),
(18322, 658, 13, 56.30952380952381),
(18323, 658, 15, 55.526315789473685),
(18324, 658, 14, 45.526315789473685),
(18325, 658, 18, 82.125),
(18326, 658, 16, 53.333333333333336),
(18327, 658, 17, 23.47222222222222),
(18328, 658, 19, 47.63157894736842),
(18329, 658, 20, 68.55263157894737),
(18330, 658, 21, 20),
(18331, 949, 8, 49.25),
(18332, 949, 2, 50),
(18333, 949, 3, 47.63157894736842),
(18334, 949, 4, 55.75),
(18335, 949, 20, 41.8421052631579),
(18336, 949, 1, 48.333333333333336),
(18337, 949, 6, 53.57142857142857),
(18338, 949, 7, 28.47826086956522),
(18339, 949, 10, 71.17647058823529),
(18340, 949, 11, 52.27272727272727),
(18341, 949, 12, 43.888888888888886),
(18342, 949, 13, 42.61904761904762),
(18343, 949, 15, 45.78947368421053),
(18344, 949, 14, 47.38095238095238),
(18345, 949, 18, 45.78947368421053),
(18346, 949, 16, 61.666666666666664),
(18347, 949, 17, 62.36842105263158),
(18348, 949, 19, 50),
(18349, 949, 21, 56.904761904761905),
(18350, 1510, 8, 43.55263157894737),
(18351, 1510, 2, 51.52777777777778),
(18352, 1510, 3, 55),
(18353, 1510, 4, 21.630434782608695),
(18354, 1510, 20, 34.65909090909091),
(18355, 1510, 1, 54.130434782608695),
(18356, 1510, 6, 33.19444444444444),
(18357, 1510, 7, 21.136363636363637),
(18358, 1510, 10, 99.02777777777777),
(18359, 1510, 11, 34.875),
(18360, 1510, 12, 46.388888888888886),
(18361, 1510, 13, 37.5),
(18362, 1510, 15, 60.78947368421053),
(18363, 1510, 14, 51.875),
(18364, 1510, 18, 81.625),
(18365, 1510, 16, 77.10526315789474),
(18366, 1510, 17, 51),
(18367, 1510, 19, 62.73809523809524),
(18368, 1510, 21, 44.25),
(18369, 957, 8, 68),
(18370, 957, 2, 20),
(18371, 957, 3, 32.5),
(18372, 957, 4, 17.5),
(18373, 957, 20, 93.47826086956522),
(18374, 957, 1, 83.33333333333333),
(18375, 957, 6, 20.714285714285715),
(18376, 957, 7, 18.026315789473685),
(18377, 957, 10, 89.16666666666667),
(18378, 957, 11, 33.333333333333336),
(18379, 957, 12, 28.928571428571427),
(18380, 957, 13, 35.75),
(18381, 957, 15, 75.625),
(18382, 957, 14, 21.875),
(18383, 957, 18, 88.25),
(18384, 957, 16, 15.789473684210526),
(18385, 957, 17, 84.70588235294117),
(18386, 957, 19, 69.34782608695652),
(18387, 957, 21, 56.666666666666664),
(18388, 1285, 8, 65.32608695652173),
(18389, 1285, 2, 13.452380952380953),
(18390, 1285, 3, 53.28947368421053),
(18391, 1285, 4, 23),
(18392, 1285, 7, 15.520833333333334),
(18393, 1285, 1, 85.13888888888889),
(18394, 1285, 6, 26.5),
(18395, 1285, 10, 91.11111111111111),
(18396, 1285, 11, 33.625),
(18397, 1285, 12, 64.25),
(18398, 1285, 13, 39.3421052631579),
(18399, 1285, 15, 79.75),
(18400, 1285, 14, 14.5),
(18401, 1285, 18, 77.14285714285714),
(18402, 1285, 16, 21.136363636363637),
(18403, 1285, 17, 71.125),
(18404, 1285, 19, 70),
(18405, 1285, 20, 78.61111111111111),
(18406, 1285, 21, 49.285714285714285),
(18407, 188, 1, 79.28571428571429),
(18408, 188, 2, 25.97222222222222),
(18409, 188, 3, 54.270833333333336),
(18410, 188, 4, 22.5),
(18411, 188, 7, 23.214285714285715),
(18412, 188, 6, 21.40625),
(18413, 188, 8, 56.666666666666664),
(18414, 188, 10, 97.14285714285714),
(18415, 188, 11, 26.11111111111111),
(18416, 188, 12, 67.5),
(18417, 188, 13, 28.181818181818183),
(18418, 188, 15, 73.06818181818181),
(18419, 188, 14, 13.409090909090908),
(18420, 188, 18, 90.43478260869566),
(18421, 188, 16, 20.27777777777778),
(18422, 188, 17, 97.22222222222223),
(18423, 188, 19, 60),
(18424, 188, 20, 61.25),
(18425, 188, 21, 40.22727272727273),
(18426, 1612, 8, 58.18181818181818),
(18427, 1612, 2, 13.59375),
(18428, 1612, 3, 43.25),
(18429, 1612, 4, 62.10526315789474),
(18430, 1612, 7, 6),
(18431, 1612, 1, 80.78947368421052),
(18432, 1612, 6, 70.23809523809524),
(18433, 1612, 10, 94.21052631578948),
(18434, 1612, 11, 13.26086956521739),
(18435, 1612, 12, 62.75),
(18436, 1612, 13, 37.77777777777778),
(18437, 1612, 15, 74.25),
(18438, 1612, 14, 6.973684210526316),
(18439, 1612, 18, 61.73913043478261),
(18440, 1612, 16, 34.86842105263158),
(18441, 1612, 17, 53.81578947368421),
(18442, 1612, 19, 50.875),
(18443, 1612, 20, 95),
(18444, 1612, 21, 22.261904761904763),
(18445, 817, 8, 52.94117647058823),
(18446, 817, 2, 44.473684210526315),
(18447, 817, 3, 46.52173913043478),
(18448, 817, 4, 55.125),
(18449, 817, 7, 2.9545454545454546),
(18450, 817, 1, 84.25),
(18451, 817, 6, 46.666666666666664),
(18452, 817, 10, 85),
(18453, 817, 11, 26.176470588235293),
(18454, 817, 12, 47.28260869565217),
(18455, 817, 13, 36.08695652173913),
(18456, 817, 15, 60.95238095238095),
(18457, 817, 14, 7.368421052631579),
(18458, 817, 18, 64.73684210526316),
(18459, 817, 16, 61.666666666666664),
(18460, 817, 17, 76.47058823529412),
(18461, 817, 19, 50.78947368421053),
(18462, 817, 20, 68.42105263157895),
(18463, 817, 21, 41.95652173913044),
(18464, 941, 1, 74.53125),
(18465, 941, 2, 38.095238095238095),
(18466, 941, 3, 46.71052631578947),
(18467, 941, 4, 43.229166666666664),
(18468, 941, 7, 4.090909090909091),
(18469, 941, 6, 39.88095238095238),
(18470, 941, 8, 51.05263157894737),
(18471, 941, 10, 91.42857142857143),
(18472, 941, 11, 29),
(18473, 941, 12, 50.2),
(18474, 941, 13, 27.84090909090909),
(18475, 941, 15, 56.578947368421055),
(18476, 941, 14, 4.305555555555555),
(18477, 941, 18, 88.97727272727273),
(18478, 941, 16, 49.30555555555556),
(18479, 941, 17, 82.36842105263158),
(18480, 941, 19, 58.57142857142857),
(18481, 941, 20, 92.33333333333333),
(18482, 941, 21, 35.55555555555556),
(18483, 739, 8, 60),
(18484, 739, 2, 59),
(18485, 739, 3, 36.05263157894737),
(18486, 739, 4, 63.625),
(18487, 739, 20, 79.77272727272727),
(18488, 739, 1, 80.71428571428571),
(18489, 739, 6, 86.25),
(18490, 739, 7, 15.434782608695652),
(18491, 739, 10, 64.25),
(18492, 739, 11, 8.91304347826087),
(18493, 739, 12, 59.523809523809526),
(18494, 739, 13, 16.375),
(18495, 739, 15, 57.38095238095238),
(18496, 739, 14, 0),
(18497, 739, 18, 61.25),
(18498, 739, 16, 72.05882352941177),
(18499, 739, 17, 78.88888888888889),
(18500, 739, 19, 46.666666666666664),
(18501, 739, 21, 23.75),
(18502, 1343, 8, 45.5),
(18503, 1343, 2, 51.41304347826087),
(18504, 1343, 3, 51.94444444444444),
(18505, 1343, 4, 51.54761904761905),
(18506, 1343, 7, 36),
(18507, 1343, 1, 49.125),
(18508, 1343, 6, 47.75),
(18509, 1343, 10, 60.95238095238095),
(18510, 1343, 11, 59.30555555555556),
(18511, 1343, 12, 48.91304347826087),
(18512, 1343, 13, 45.55555555555556),
(18513, 1343, 14, 50.375),
(18514, 1343, 15, 52.638888888888886),
(18515, 1343, 16, 48.958333333333336),
(18516, 1343, 17, 56.625),
(18517, 1343, 18, 43.47222222222222),
(18518, 1343, 19, 47.76315789473684),
(18519, 1343, 20, 46.25),
(18520, 1343, 21, 55.921052631578945),
(18521, 1353, 8, 50.375),
(18522, 1353, 3, 51),
(18523, 1353, 7, 34.75),
(18524, 1353, 1, 50),
(18525, 1353, 6, 45.5),
(18526, 1353, 10, 72.17391304347827),
(18527, 1353, 11, 48.55263157894737),
(18528, 1353, 12, 49.53125),
(18529, 1353, 13, 49.285714285714285),
(18530, 1353, 14, 50.921052631578945),
(18531, 1353, 18, 41.904761904761905),
(18532, 1353, 16, 53.29545454545455),
(18533, 1353, 17, 48.375),
(18534, 1353, 20, 50.75),
(18535, 1353, 21, 50.25),
(18536, 945, 1, 50.625),
(18537, 945, 2, 46.59090909090909),
(18538, 945, 3, 52.10526315789474),
(18539, 945, 4, 48.63636363636363),
(18540, 945, 7, 35),
(18541, 945, 6, 48),
(18542, 945, 8, 56.94444444444444),
(18543, 945, 10, 78.4375),
(18544, 945, 11, 49.61538461538461),
(18545, 945, 12, 45.78947368421053),
(18546, 945, 13, 45.5),
(18547, 945, 15, 53.4),
(18548, 945, 14, 46.5),
(18549, 945, 18, 54.473684210526315),
(18550, 945, 16, 45.714285714285715),
(18551, 945, 17, 56.470588235294116),
(18552, 945, 19, 47.75),
(18553, 945, 20, 46.13636363636363),
(18554, 945, 21, 49.473684210526315),
(18555, 92, 1, 75.83333333333333),
(18556, 92, 2, 25.694444444444443),
(18557, 92, 3, 52.395833333333336),
(18558, 92, 4, 17.75),
(18559, 92, 20, 91.02272727272727),
(18560, 92, 6, 23.875),
(18561, 92, 7, 16.666666666666668),
(18562, 92, 8, 50.375),
(18563, 92, 10, 85.97222222222223),
(18564, 92, 11, 34.583333333333336),
(18565, 92, 12, 60.357142857142854),
(18566, 92, 13, 31.022727272727273),
(18567, 92, 15, 71.19047619047619),
(18568, 92, 14, 13.157894736842104),
(18569, 92, 18, 75),
(18570, 92, 16, 28.5),
(18571, 92, 17, 87.22222222222223),
(18572, 92, 19, 66.625),
(18573, 92, 21, 50.55555555555556),
(18574, 740, 8, 51.19047619047619),
(18575, 740, 2, 50.833333333333336),
(18576, 740, 3, 50.75),
(18577, 740, 4, 50),
(18578, 740, 7, 39.78260869565217),
(18579, 740, 1, 50.22727272727273),
(18580, 740, 6, 50.714285714285715),
(18581, 740, 10, 55.68181818181818),
(18582, 740, 11, 50),
(18583, 740, 12, 49.75),
(18584, 740, 13, 50),
(18585, 740, 14, 50.27777777777778),
(18586, 740, 15, 50.55555555555556),
(18587, 740, 16, 52.142857142857146),
(18588, 740, 17, 48.333333333333336),
(18589, 740, 18, 49.44444444444444),
(18590, 740, 19, 50.90909090909091),
(18591, 740, 20, 50.333333333333336),
(18592, 740, 21, 49.73684210526316),
(18593, 1672, 1, 53.666666666666664),
(18594, 1672, 3, 46.904761904761905),
(18595, 1672, 7, 48.05555555555556),
(18596, 1672, 6, 48.421052631578945),
(18597, 1672, 8, 50.68181818181818),
(18598, 1672, 10, 54.411764705882355),
(18599, 1672, 11, 47.75),
(18600, 1672, 12, 33.86363636363637),
(18601, 1672, 13, 61.36363636363637),
(18602, 1672, 14, 46.904761904761905),
(18603, 1672, 18, 50.78947368421053),
(18604, 1672, 16, 60.78947368421053),
(18605, 1672, 17, 50.68181818181818),
(18606, 1672, 20, 50),
(18607, 1672, 21, 48.333333333333336),
(18608, 1356, 8, 50.625),
(18609, 1356, 2, 48.125),
(18610, 1356, 3, 49.76190476190476),
(18611, 1356, 4, 50.27777777777778),
(18612, 1356, 20, 51.25),
(18613, 1356, 1, 52.857142857142854),
(18614, 1356, 6, 48.75),
(18615, 1356, 7, 36.666666666666664),
(18616, 1356, 10, 66.625),
(18617, 1356, 11, 61.666666666666664),
(18618, 1356, 12, 48.541666666666664),
(18619, 1356, 13, 38.80952380952381),
(18620, 1356, 15, 50.921052631578945),
(18621, 1356, 14, 49.02777777777778),
(18622, 1356, 18, 38.81578947368421),
(18623, 1356, 16, 47.875),
(18624, 1356, 17, 60),
(18625, 1356, 19, 52.5),
(18626, 1356, 21, 50),
(18627, 1161, 1, 50.476190476190474),
(18628, 1161, 2, 50.23809523809524),
(18629, 1161, 3, 51.59090909090909),
(18630, 1161, 4, 51.111111111111114),
(18631, 1161, 7, 51.666666666666664),
(18632, 1161, 6, 49.375),
(18633, 1161, 8, 49.5),
(18634, 1161, 10, 50),
(18635, 1161, 11, 48.25),
(18636, 1161, 12, 49.285714285714285),
(18637, 1161, 13, 48.68421052631579),
(18638, 1161, 15, 48.5),
(18639, 1161, 14, 50.25),
(18640, 1161, 18, 49.705882352941174),
(18641, 1161, 16, 52.05882352941177),
(18642, 1161, 17, 50),
(18643, 1161, 19, 49.34782608695652),
(18644, 1161, 20, 48.611111111111114),
(18645, 1161, 21, 51.94444444444444),
(18646, 1535, 8, 40.9),
(18647, 1535, 40, 57.26190476190476),
(18648, 1535, 25, 63.80952380952381),
(18649, 1535, 41, 63.80952380952381),
(18650, 1535, 28, 61.30952380952381),
(18651, 1535, 24, 59.65909090909091),
(18652, 1535, 3, 40),
(18653, 1535, 20, 42.93478260869565),
(18654, 1535, 1, 35.26315789473684),
(18655, 1535, 6, 40.5),
(18656, 1535, 7, 27.63157894736842),
(18657, 1535, 43, 55.625),
(18658, 1535, 23, 64.47368421052632),
(18659, 1535, 10, 83.6842105263158),
(18660, 1535, 42, 64.47368421052632),
(18661, 1535, 31, 60.22727272727273),
(18662, 1535, 22, 56.25),
(18663, 1535, 12, 34),
(18664, 1535, 13, 43.91304347826087),
(18665, 1535, 14, 38.63636363636363),
(18666, 1535, 11, 43.80952380952381),
(18667, 1535, 18, 60.9375),
(18668, 1535, 16, 38.92857142857143),
(18669, 1535, 17, 55.75),
(18670, 1535, 21, 45),
(18671, 448, 1, 42.04545454545455),
(18672, 448, 3, 48.68421052631579),
(18673, 448, 20, 61),
(18674, 448, 6, 39.75),
(18675, 448, 7, 5.277777777777778),
(18676, 448, 8, 40.714285714285715),
(18677, 448, 9, 35.714285714285715),
(18678, 448, 10, 98.80952380952381),
(18679, 448, 11, 15),
(18680, 448, 12, 35.68181818181818),
(18681, 448, 13, 55),
(18682, 448, 14, 42.27272727272727),
(18683, 448, 18, 85.26315789473684),
(18684, 448, 16, 36.578947368421055),
(18685, 448, 17, 84.16666666666667),
(18686, 448, 5, 40.294117647058826),
(18687, 448, 21, 83.75),
(18688, 1412, 8, 34.56521739130435),
(18689, 1412, 9, 45.55555555555556),
(18690, 1412, 2, 31.428571428571427),
(18691, 1412, 3, 24.444444444444443),
(18692, 1412, 26, 46.36363636363637),
(18693, 1412, 4, 31.08695652173913),
(18694, 1412, 5, 30.75),
(18695, 1412, 1, 52.25),
(18696, 1412, 6, 40.588235294117645),
(18697, 1412, 7, 26.11111111111111),
(18698, 1412, 10, 99.1304347826087),
(18699, 1412, 11, 77.5),
(18700, 1412, 12, 54.75),
(18701, 1412, 13, 65.83333333333333),
(18702, 1412, 14, 33.888888888888886),
(18703, 1412, 15, 46.81818181818182),
(18704, 1412, 16, 23.80952380952381),
(18705, 1412, 17, 87.61904761904762),
(18706, 1412, 27, 31.52173913043478),
(18707, 1412, 18, 81.19047619047619),
(18708, 1412, 19, 27.105263157894736),
(18709, 1412, 20, 78.125),
(18710, 1412, 21, 80.27777777777777),
(18711, 587, 8, 53.421052631578945),
(18712, 587, 2, 44.166666666666664),
(18713, 587, 3, 40.95238095238095),
(18714, 587, 4, 45.95238095238095),
(18715, 587, 20, 43.26086956521739),
(18716, 587, 1, 47.94117647058823),
(18717, 587, 6, 54.09090909090909),
(18718, 587, 7, 33.04347826086956),
(18719, 587, 10, 64.79166666666667),
(18720, 587, 11, 46.5625),
(18721, 587, 12, 43.05555555555556),
(18722, 587, 13, 42.94117647058823),
(18723, 587, 15, 50),
(18724, 587, 14, 49.375),
(18725, 587, 18, 56.904761904761905),
(18726, 587, 16, 59.04761904761905),
(18727, 587, 17, 58.421052631578945),
(18728, 587, 19, 46.25),
(18729, 587, 21, 69.16666666666667),
(18730, 588, 8, 48.63636363636363),
(18731, 588, 2, 55.21739130434783),
(18732, 588, 3, 45),
(18733, 588, 4, 46.666666666666664),
(18734, 588, 7, 25.952380952380953),
(18735, 588, 1, 53.1578947368421),
(18736, 588, 6, 61.94444444444444),
(18737, 588, 10, 74.04761904761905),
(18738, 588, 11, 31.73913043478261),
(18739, 588, 12, 45.25),
(18740, 588, 13, 33.68421052631579),
(18741, 588, 15, 47.5),
(18742, 588, 14, 53),
(18743, 588, 18, 63.421052631578945),
(18744, 588, 16, 63.68421052631579),
(18745, 588, 17, 65),
(18746, 588, 19, 46.666666666666664),
(18747, 588, 20, 44.5),
(18748, 588, 21, 48.421052631578945),
(18749, 547, 8, 49.04761904761905),
(18750, 547, 2, 58.421052631578945),
(18751, 547, 3, 47.1875),
(18752, 547, 4, 51.81818181818182),
(18753, 547, 7, 13.5),
(18754, 547, 1, 89.04761904761905),
(18755, 547, 6, 51.59090909090909),
(18756, 547, 10, 84.75),
(18757, 547, 11, 24.736842105263158),
(18758, 547, 12, 58),
(18759, 547, 13, 58.75),
(18760, 547, 14, 3.1818181818181817),
(18761, 547, 15, 53.25),
(18762, 547, 16, 46.111111111111114),
(18763, 547, 17, 42.94117647058823),
(18764, 547, 18, 70),
(18765, 547, 19, 50),
(18766, 547, 20, 94.16666666666667),
(18767, 547, 21, 2.1052631578947367),
(18768, 1536, 65, 49.30555555555556),
(18769, 1536, 2, 47.5),
(18770, 1536, 64, 50.13157894736842),
(18771, 1536, 3, 50.125),
(18772, 1536, 4, 56.333333333333336),
(18773, 1536, 7, 49.285714285714285),
(18774, 1536, 1, 51.125),
(18775, 1536, 6, 54.67391304347826),
(18776, 1536, 8, 49.77272727272727),
(18777, 1536, 10, 50.11904761904762),
(18778, 1536, 11, 47.89473684210526),
(18779, 1536, 12, 50.625),
(18780, 1536, 13, 48.625),
(18781, 1536, 14, 49.270833333333336),
(18782, 1536, 15, 46.47727272727273),
(18783, 1536, 16, 50.625),
(18784, 1536, 17, 52),
(18785, 1536, 18, 50.13157894736842),
(18786, 1536, 19, 51.13636363636363),
(18787, 1536, 20, 47.5),
(18788, 1536, 21, 47.89473684210526),
(18789, 1540, 8, 59.666666666666664),
(18790, 1540, 2, 80.43478260869566),
(18791, 1540, 3, 22.142857142857142),
(18792, 1540, 4, 74.47368421052632),
(18793, 1540, 7, 35.95238095238095),
(18794, 1540, 1, 78.6842105263158),
(18795, 1540, 6, 76.05263157894737),
(18796, 1540, 10, 66.95652173913044),
(18797, 1540, 11, 27.5),
(18798, 1540, 12, 18.333333333333332),
(18799, 1540, 13, 71.75),
(18800, 1540, 15, 19.210526315789473),
(18801, 1540, 14, 8.095238095238095),
(18802, 1540, 18, 57.142857142857146),
(18803, 1540, 16, 78.4090909090909),
(18804, 1540, 17, 56.19047619047619),
(18805, 1540, 19, 17.5),
(18806, 1540, 20, 84),
(18807, 1540, 21, 10),
(18808, 676, 8, 56.05263157894737),
(18809, 676, 2, 48.94736842105263),
(18810, 676, 3, 50.78947368421053),
(18811, 676, 4, 47.63157894736842),
(18812, 676, 7, 27.857142857142858),
(18813, 676, 1, 51.666666666666664),
(18814, 676, 6, 50.714285714285715),
(18815, 676, 10, 67.04545454545455),
(18816, 676, 12, 48.94736842105263),
(18817, 676, 14, 49.523809523809526),
(18818, 676, 15, 52.38095238095238),
(18819, 676, 16, 47.5),
(18820, 676, 19, 50),
(18821, 567, 8, 43.05555555555556),
(18822, 567, 2, 50.88235294117647),
(18823, 567, 3, 46.19047619047619),
(18824, 567, 4, 52.27272727272727),
(18825, 567, 7, 46.666666666666664),
(18826, 567, 1, 46.36363636363637),
(18827, 567, 6, 52.38095238095238),
(18828, 567, 10, 66.25),
(18829, 567, 11, 36.42857142857143),
(18830, 567, 12, 34.54545454545455),
(18831, 567, 13, 41.666666666666664),
(18832, 567, 15, 44),
(18833, 567, 14, 48.333333333333336),
(18834, 567, 18, 69),
(18835, 567, 16, 57.8125),
(18836, 567, 17, 69.21052631578948),
(18837, 567, 19, 42.391304347826086),
(18838, 567, 20, 42.5),
(18839, 567, 21, 66.66666666666667),
(18840, 953, 1, 77.36842105263158),
(18841, 953, 2, 38.86363636363637),
(18842, 953, 3, 24.605263157894736),
(18843, 953, 4, 44.166666666666664),
(18844, 953, 7, 22.5),
(18845, 953, 6, 44.09090909090909),
(18846, 953, 8, 56.25),
(18847, 953, 10, 83.875),
(18848, 953, 11, 29.02777777777778),
(18849, 953, 12, 32.5),
(18850, 953, 13, 51.40625),
(18851, 953, 14, 11.022727272727273),
(18852, 953, 15, 62.63157894736842),
(18853, 953, 16, 53.375),
(18854, 953, 17, 68.69565217391305),
(18855, 953, 18, 71.9047619047619),
(18856, 953, 19, 63.57142857142857),
(18857, 953, 20, 73.4090909090909),
(18858, 953, 21, 35.357142857142854),
(18859, 943, 1, 46.36363636363637),
(18860, 943, 2, 52.82608695652174),
(18861, 943, 3, 49.04761904761905),
(18862, 943, 4, 45.78947368421053),
(18863, 943, 20, 46.8421052631579),
(18864, 943, 6, 44.72222222222222),
(18865, 943, 7, 37.5),
(18866, 943, 8, 47.5),
(18867, 943, 10, 75),
(18868, 943, 11, 46.875),
(18869, 943, 12, 50),
(18870, 943, 13, 49.76190476190476),
(18871, 943, 15, 45),
(18872, 943, 14, 45),
(18873, 943, 18, 52.291666666666664),
(18874, 943, 16, 51.81818181818182),
(18875, 943, 17, 57.27272727272727),
(18876, 943, 19, 54.77272727272727),
(18877, 943, 21, 50),
(18878, 656, 1, 43.68421052631579),
(18879, 656, 3, 47.04545454545455),
(18880, 656, 7, 40),
(18881, 656, 6, 45),
(18882, 656, 8, 50.75),
(18883, 656, 10, 72.5),
(18884, 656, 11, 54.25),
(18885, 656, 12, 47.72727272727273),
(18886, 656, 13, 63.421052631578945),
(18887, 656, 14, 48.421052631578945),
(18888, 656, 18, 38.1578947368421),
(18889, 656, 16, 50.75),
(18890, 656, 17, 63.05555555555556),
(18891, 656, 20, 36.52173913043478),
(18892, 656, 21, 52),
(18893, 789, 8, 73.75),
(18894, 789, 2, 49.21052631578947),
(18895, 789, 3, 49.77272727272727),
(18896, 789, 26, 75.65789473684211),
(18897, 789, 4, 49.77272727272727),
(18898, 789, 7, 26),
(18899, 789, 1, 50.90909090909091),
(18900, 789, 6, 48.888888888888886),
(18901, 789, 10, 50.6578947368421),
(18902, 789, 11, 37.26190476190476),
(18903, 789, 12, 60.75),
(18904, 789, 13, 41.25),
(18905, 789, 14, 28.636363636363637),
(18906, 789, 15, 65.55555555555556),
(18907, 789, 16, 49.861111111111114),
(18908, 789, 17, 49.861111111111114),
(18909, 789, 27, 48.45238095238095),
(18910, 789, 18, 48.45238095238095),
(18911, 789, 19, 60.32608695652174),
(18912, 789, 20, 48.125),
(18913, 789, 21, 39.642857142857146),
(18914, 95, 1, 54.473684210526315),
(18915, 95, 2, 60.68181818181818),
(18916, 95, 3, 28.333333333333332),
(18917, 95, 4, 65.52631578947368),
(18918, 95, 7, 63.68421052631579),
(18919, 95, 6, 66.04166666666667),
(18920, 95, 8, 48.23529411764706),
(18921, 95, 10, 44.5),
(18922, 95, 11, 51),
(18923, 95, 12, 23.94736842105263),
(18924, 95, 13, 46.111111111111114),
(18925, 95, 15, 42.94117647058823),
(18926, 95, 14, 48.421052631578945),
(18927, 95, 18, 55),
(18928, 95, 16, 66.66666666666667),
(18929, 95, 17, 50.68181818181818),
(18930, 95, 19, 36.388888888888886),
(18931, 95, 20, 47.89473684210526),
(18932, 95, 21, 48.40909090909091),
(18933, 185, 1, 50.833333333333336),
(18934, 185, 2, 50.714285714285715),
(18935, 185, 3, 59.25),
(18936, 185, 4, 24.0625),
(18937, 185, 7, 43.04347826086956),
(18938, 185, 6, 13.552631578947368),
(18939, 185, 8, 54.25),
(18940, 185, 10, 65.83333333333333),
(18941, 185, 11, 15),
(18942, 185, 12, 57.5),
(18943, 185, 13, 27.5),
(18944, 185, 15, 55.357142857142854),
(18945, 185, 14, 47.15909090909091),
(18946, 185, 18, 83.08823529411765),
(18947, 185, 16, 56.666666666666664),
(18948, 185, 17, 76.25),
(18949, 185, 19, 65),
(18950, 185, 20, 28.214285714285715),
(18951, 185, 21, 74.26470588235294),
(18952, 1419, 8, 53.18181818181818),
(18953, 1419, 2, 43.06818181818182),
(18954, 1419, 3, 35.476190476190474),
(18955, 1419, 4, 44.56521739130435),
(18956, 1419, 7, 27.5),
(18957, 1419, 1, 88.33333333333333),
(18958, 1419, 6, 58.90625),
(18959, 1419, 10, 70.13157894736842),
(18960, 1419, 11, 16.805555555555557),
(18961, 1419, 12, 20.32608695652174),
(18962, 1419, 13, 53.333333333333336),
(18963, 1419, 15, 37.36842105263158),
(18964, 1419, 14, 12.222222222222221),
(18965, 1419, 18, 87.875),
(18966, 1419, 16, 79.25),
(18967, 1419, 17, 41.25),
(18968, 1419, 19, 65.47619047619048),
(18969, 1419, 20, 80.83333333333333),
(18970, 1419, 21, 29.375),
(18971, 568, 8, 55),
(18972, 568, 2, 32.36842105263158),
(18973, 568, 3, 39.666666666666664),
(18974, 568, 4, 42.94117647058823),
(18975, 568, 7, 0.7894736842105263),
(18976, 568, 1, 76.36363636363636),
(18977, 568, 6, 45.125),
(18978, 568, 10, 92),
(18979, 568, 11, 33.86363636363637),
(18980, 568, 12, 59.76190476190476),
(18981, 568, 13, 45.97826086956522),
(18982, 568, 15, 65.2),
(18983, 568, 14, 0.14705882352941174),
(18984, 568, 18, 77.22222222222223),
(18985, 568, 16, 33.92857142857143),
(18986, 568, 17, 59.5),
(18987, 568, 19, 50.75),
(18988, 568, 20, 78.04347826086956),
(18989, 568, 21, 51.42857142857143),
(18990, 96, 8, 56.8421052631579),
(18991, 96, 2, 24.761904761904763),
(18992, 96, 3, 54.54545454545455),
(18993, 96, 4, 34.53125),
(18994, 96, 7, 5.2631578947368425),
(18995, 96, 1, 70.23809523809524),
(18996, 96, 6, 40.22727272727273),
(18997, 96, 10, 94.4047619047619),
(18998, 96, 11, 31.11111111111111),
(18999, 96, 12, 64.0625),
(19000, 96, 13, 45.56818181818182),
(19001, 96, 14, 1.3888888888888888),
(19002, 96, 15, 61.904761904761905),
(19003, 96, 16, 35.125),
(19004, 96, 17, 49.76190476190476),
(19005, 96, 18, 84.11764705882354),
(19006, 96, 19, 53.25),
(19007, 96, 20, 78.75),
(19008, 96, 21, 52.72727272727273),
(19009, 947, 1, 80.83333333333333),
(19010, 947, 2, 44.523809523809526),
(19011, 947, 3, 58.80434782608695),
(19012, 947, 4, 42.27272727272727),
(19013, 947, 7, 2.6315789473684212),
(19014, 947, 6, 41.5625),
(19015, 947, 8, 58.05555555555556),
(19016, 947, 10, 97),
(19017, 947, 11, 25.75),
(19018, 947, 12, 50.375),
(19019, 947, 13, 27.5),
(19020, 947, 15, 54.861111111111114),
(19021, 947, 14, 2.6315789473684212),
(19022, 947, 18, 62.35294117647059),
(19023, 947, 16, 60.22727272727273),
(19024, 947, 17, 81.81818181818181),
(19025, 947, 19, 47.73809523809524),
(19026, 947, 20, 83.75),
(19027, 947, 21, 17.916666666666668),
(19028, 1655, 8, 48.05555555555556),
(19029, 1655, 3, 55.526315789473685),
(19030, 1655, 7, 46.8421052631579),
(19031, 1655, 1, 50.833333333333336),
(19032, 1655, 6, 54.473684210526315),
(19033, 1655, 10, 58.421052631578945),
(19034, 1655, 11, 65),
(19035, 1655, 12, 55.26315789473684),
(19036, 1655, 13, 66.42857142857143),
(19037, 1655, 14, 57.95454545454545),
(19038, 1655, 18, 27.25),
(19039, 1655, 16, 53.68421052631579),
(19040, 1655, 17, 27.142857142857142),
(19041, 1655, 20, 57.89473684210526),
(19042, 1655, 21, 27.142857142857142),
(19043, 450, 1, 53.611111111111114),
(19044, 450, 3, 51.904761904761905),
(19045, 450, 20, 45.26315789473684),
(19046, 450, 6, 48.57142857142857),
(19047, 450, 7, 19.25),
(19048, 450, 8, 55),
(19049, 450, 10, 83.80952380952381),
(19050, 450, 11, 53.095238095238095),
(19051, 450, 12, 50.526315789473685),
(19052, 450, 13, 51.05263157894737),
(19053, 450, 14, 48.57142857142857),
(19054, 450, 18, 43.095238095238095),
(19055, 450, 16, 49.73684210526316),
(19056, 450, 17, 42.5),
(19057, 450, 21, 51.666666666666664),
(19058, 398, 1, 47.10526315789474),
(19059, 398, 3, 47.36842105263158),
(19060, 398, 7, 24.047619047619047),
(19061, 398, 6, 48.26086956521739),
(19062, 398, 8, 45.9375),
(19063, 398, 10, 90.83333333333333),
(19064, 398, 11, 37.82608695652174),
(19065, 398, 12, 53.333333333333336),
(19066, 398, 13, 39.166666666666664),
(19067, 398, 14, 54.72222222222222),
(19068, 398, 18, 58.611111111111114),
(19069, 398, 16, 49.77272727272727),
(19070, 398, 17, 61.81818181818182),
(19071, 398, 20, 36.388888888888886),
(19072, 398, 21, 63.333333333333336),
(19073, 723, 1, 56.470588235294116),
(19074, 723, 2, 53.25),
(19075, 723, 3, 53.04347826086956),
(19076, 723, 4, 43.529411764705884),
(19077, 723, 20, 77.6086956521739),
(19078, 723, 6, 28.571428571428573),
(19079, 723, 7, 8.157894736842104),
(19080, 723, 8, 58.5),
(19081, 723, 10, 84.5),
(19082, 723, 11, 49.11764705882353),
(19083, 723, 12, 23.26086956521739),
(19084, 723, 13, 68.52941176470588),
(19085, 723, 15, 11.25),
(19086, 723, 14, 14.090909090909092),
(19087, 723, 18, 74.1304347826087),
(19088, 723, 16, 61.05263157894737),
(19089, 723, 17, 65.25),
(19090, 723, 19, 50),
(19091, 723, 21, 63.5),
(19092, 595, 8, 56.07142857142857),
(19093, 595, 2, 67.75),
(19094, 595, 3, 58.8235294117647),
(19095, 595, 4, 47.73809523809524),
(19096, 595, 7, 9.431818181818182),
(19097, 595, 1, 63.69565217391305),
(19098, 595, 6, 67.66666666666667),
(19099, 595, 10, 91.42857142857143),
(19100, 595, 11, 6.666666666666667),
(19101, 595, 12, 45.32608695652174),
(19102, 595, 13, 5),
(19103, 595, 15, 56.666666666666664),
(19104, 595, 14, 9.545454545454545),
(19105, 595, 18, 64.47368421052632),
(19106, 595, 16, 66),
(19107, 595, 17, 93.15789473684211),
(19108, 595, 19, 55.25),
(19109, 595, 20, 48.25),
(19110, 595, 21, 56.08695652173913),
(19111, 1579, 8, 51.041666666666664),
(19112, 1579, 2, 58.25),
(19113, 1579, 3, 28.5),
(19114, 1579, 4, 60.526315789473685),
(19115, 1579, 7, 46.8421052631579),
(19116, 1579, 1, 51.578947368421055),
(19117, 1579, 6, 66.13636363636364),
(19118, 1579, 10, 56.111111111111114),
(19119, 1579, 11, 48.421052631578945),
(19120, 1579, 12, 28.541666666666668),
(19121, 1579, 13, 46.75),
(19122, 1579, 15, 48.23529411764706),
(19123, 1579, 14, 49),
(19124, 1579, 18, 57.25),
(19125, 1579, 16, 66.5),
(19126, 1579, 17, 53.47826086956522),
(19127, 1579, 19, 38.5),
(19128, 1579, 20, 53.333333333333336),
(19129, 1579, 21, 43.333333333333336),
(19130, 97, 12, 25.526315789473685),
(19131, 97, 1, 48.57142857142857),
(19132, 97, 11, 43.8235294117647),
(19133, 97, 4, 57.77777777777778),
(19134, 97, 19, 45.25),
(19135, 97, 14, 54.473684210526315),
(19136, 97, 6, 63.421052631578945),
(19137, 97, 17, 59.72222222222222),
(19138, 97, 28, 39.21052631578947),
(19139, 97, 25, 42),
(19140, 97, 24, 42),
(19141, 97, 8, 49.77272727272727),
(19142, 97, 29, 24.523809523809526),
(19143, 97, 21, 56.36363636363637),
(19144, 97, 3, 32.89473684210526),
(19145, 97, 13, 49.285714285714285),
(19146, 97, 10, 65),
(19147, 97, 30, 64.72222222222223),
(19148, 97, 31, 42.89473684210526),
(19149, 97, 23, 42.89473684210526),
(19150, 97, 22, 40.75),
(19151, 97, 32, 51.666666666666664),
(19152, 97, 33, 57.391304347826086),
(19153, 97, 34, 57.391304347826086),
(19154, 97, 7, 52.17391304347826),
(19155, 97, 35, 53.1578947368421),
(19156, 97, 36, 53.1578947368421),
(19157, 97, 37, 43.75),
(19158, 97, 18, 55),
(19159, 97, 16, 66.94444444444444),
(19160, 97, 2, 62.04545454545455),
(19161, 97, 20, 50.588235294117645),
(19162, 97, 15, 47.1875),
(19163, 948, 8, 45),
(19164, 948, 2, 51.75),
(19165, 948, 3, 43.5),
(19166, 948, 4, 52.391304347826086),
(19167, 948, 20, 39.21052631578947),
(19168, 948, 1, 47.142857142857146),
(19169, 948, 6, 57.75),
(19170, 948, 7, 30.5),
(19171, 948, 10, 73.5),
(19172, 948, 11, 52.25),
(19173, 948, 12, 44.78260869565217),
(19174, 948, 13, 40.476190476190474),
(19175, 948, 15, 48.23529411764706),
(19176, 948, 14, 51.05263157894737),
(19177, 948, 18, 42),
(19178, 948, 16, 58.1578947368421),
(19179, 948, 17, 62.38095238095238),
(19180, 948, 19, 46),
(19181, 948, 21, 63.25),
(19182, 775, 8, 70.26315789473684),
(19183, 775, 2, 32.89473684210526),
(19184, 775, 3, 40.45454545454545),
(19185, 775, 4, 49.31818181818182),
(19186, 775, 20, 57.61904761904762),
(19187, 775, 1, 75.8),
(19188, 775, 6, 62.77777777777778),
(19189, 775, 7, 9.130434782608695),
(19190, 775, 10, 93),
(19191, 775, 11, 1.25),
(19192, 775, 12, 61.36363636363637),
(19193, 775, 13, 19.444444444444443),
(19194, 775, 15, 70.47619047619048),
(19195, 775, 14, 5.166666666666667),
(19196, 775, 18, 91.05263157894737),
(19197, 775, 16, 36.19047619047619),
(19198, 775, 17, 93.05555555555556),
(19199, 775, 19, 47),
(19200, 775, 21, 30.25),
(19201, 1029, 1, 91.42857142857143),
(19202, 1029, 2, 23.804347826086957),
(19203, 1029, 3, 45.68181818181818),
(19204, 1029, 4, 45.869565217391305),
(19205, 1029, 20, 71.375),
(19206, 1029, 6, 53.63636363636363),
(19207, 1029, 7, 3.875),
(19208, 1029, 8, 58.19444444444444),
(19209, 1029, 10, 85.75),
(19210, 1029, 11, 21.785714285714285),
(19211, 1029, 12, 43.94736842105263),
(19212, 1029, 13, 15.5),
(19213, 1029, 15, 64.21052631578948),
(19214, 1029, 14, 3.5),
(19215, 1029, 18, 77.36842105263158),
(19216, 1029, 16, 39.56521739130435),
(19217, 1029, 17, 94.47368421052632),
(19218, 1029, 19, 70.55555555555556),
(19219, 1029, 21, 52.88461538461539),
(19220, 98, 1, 50.25),
(19221, 98, 2, 52.89473684210526),
(19222, 98, 3, 42.5),
(19223, 98, 4, 51.59090909090909),
(19224, 98, 7, 31.842105263157894),
(19225, 98, 6, 55.5),
(19226, 98, 8, 42.10526315789474),
(19227, 98, 10, 71.42857142857143),
(19228, 98, 11, 55.714285714285715),
(19229, 98, 12, 45),
(19230, 98, 13, 36.59090909090909),
(19231, 98, 15, 45.21739130434783),
(19232, 98, 14, 53.611111111111114),
(19233, 98, 18, 43.04347826086956),
(19234, 98, 16, 56.25),
(19235, 98, 17, 64.16666666666667),
(19236, 98, 19, 44.54545454545455),
(19237, 98, 20, 46.470588235294116),
(19238, 98, 21, 65.58823529411765),
(19239, 602, 1, 48.63636363636363),
(19240, 602, 2, 51.75),
(19241, 602, 3, 45.23809523809524),
(19242, 602, 4, 52.8),
(19243, 602, 7, 20.27777777777778),
(19244, 602, 6, 49.77272727272727),
(19245, 602, 8, 46),
(19246, 602, 10, 79.25),
(19247, 602, 11, 56.52173913043478),
(19248, 602, 12, 40.75),
(19249, 602, 13, 38.529411764705884),
(19250, 602, 15, 52.5),
(19251, 602, 14, 51.875),
(19252, 602, 18, 38.888888888888886),
(19253, 602, 16, 53.333333333333336),
(19254, 602, 17, 64.70588235294117),
(19255, 602, 19, 50.45454545454545),
(19256, 602, 20, 40.526315789473685),
(19257, 602, 21, 63.68421052631579),
(19258, 1144, 8, 53.45238095238095),
(19259, 1144, 3, 54.375),
(19260, 1144, 7, 48.333333333333336),
(19261, 1144, 1, 49.88095238095238),
(19262, 1144, 6, 46.07142857142857),
(19263, 1144, 10, 48.86363636363637),
(19264, 1144, 11, 51.25),
(19265, 1144, 12, 51.3235294117647),
(19266, 1144, 13, 50.95238095238095),
(19267, 1144, 14, 52.5),
(19268, 1144, 18, 48.333333333333336),
(19269, 1144, 16, 48.6764705882353),
(19270, 1144, 17, 47),
(19271, 1144, 20, 49.705882352941174),
(19272, 1144, 21, 49.65909090909091),
(19273, 418, 8, 50.985360360360396),
(19274, 418, 3, 48.56582125603874),
(19275, 418, 7, 23.52984633569737),
(19276, 418, 1, 49.7519841269841),
(19277, 418, 6, 48.44961240310081),
(19278, 418, 10, 69.85562865497074),
(19279, 418, 11, 21.325231481481474),
(19280, 418, 12, 49.399399399399464),
(19281, 418, 13, 39.20049857549854),
(19282, 418, 14, 50.6150793650793),
(19283, 418, 18, 62.837301587301596),
(19284, 418, 16, 47.783119658119624),
(19285, 418, 17, 77.77022946859904),
(19286, 418, 20, 39.52205882352945),
(19287, 418, 21, 77.04098915989168),
(19288, 99, 8, 46.036877394636015),
(19289, 99, 3, 45.16369047619047),
(19290, 99, 7, 27.75462962962962),
(19291, 99, 1, 49.97106481481482),
(19292, 99, 6, 45.90881642512078),
(19293, 99, 10, 67.1412037037037),
(19294, 99, 11, 35.67708333333332),
(19295, 99, 12, 50.22786458333334),
(19296, 99, 13, 38.504464285714285),
(19297, 99, 14, 46.60493827160493),
(19298, 99, 18, 63.275462962963),
(19299, 99, 16, 50.86206896551724),
(19300, 99, 17, 64.91071428571429),
(19301, 99, 20, 46.93538647342995),
(19302, 99, 21, 63.99410774410774),
(19303, 1171, 1, 49.20454545454545),
(19304, 1171, 3, 48.888888888888886),
(19305, 1171, 7, 68.57142857142857),
(19306, 1171, 6, 50),
(19307, 1171, 8, 48.94736842105263),
(19308, 1171, 10, 35.25),
(19309, 1171, 11, 47.72727272727273),
(19310, 1171, 12, 49.642857142857146),
(19311, 1171, 13, 56.111111111111114),
(19312, 1171, 14, 47.73809523809524),
(19313, 1171, 18, 58.57142857142857),
(19314, 1171, 16, 50.5),
(19315, 1171, 17, 42.25),
(19316, 1171, 20, 54),
(19317, 1171, 21, 40.73529411764706),
(19318, 100, 8, 50.32608695652174),
(19319, 100, 3, 55.15625),
(19320, 100, 20, 47),
(19321, 100, 1, 51.94444444444444),
(19322, 100, 6, 49.88095238095238),
(19323, 100, 7, 20.952380952380953),
(19324, 100, 10, 68.75),
(19325, 100, 11, 57),
(19326, 100, 12, 48.92857142857143),
(19327, 100, 13, 39.404761904761905),
(19328, 100, 14, 48.529411764705884),
(19329, 100, 18, 43.47222222222222),
(19330, 100, 16, 51.13636363636363),
(19331, 100, 17, 56.904761904761905),
(19332, 100, 21, 61.904761904761905),
(19333, 1443, 8, 52.89473684210526),
(19334, 1443, 2, 58),
(19335, 1443, 3, 43.421052631578945),
(19336, 1443, 4, 52),
(19337, 1443, 7, 26.25),
(19338, 1443, 1, 53.63636363636363),
(19339, 1443, 6, 57.142857142857146),
(19340, 1443, 10, 77.05882352941177),
(19341, 1443, 11, 32.857142857142854),
(19342, 1443, 12, 40.714285714285715),
(19343, 1443, 13, 30.714285714285715),
(19344, 1443, 15, 49.523809523809526),
(19345, 1443, 14, 53.68421052631579),
(19346, 1443, 18, 63.05555555555556),
(19347, 1443, 16, 59.34782608695652),
(19348, 1443, 17, 58.529411764705884),
(19349, 1443, 19, 49.04761904761905),
(19350, 1443, 20, 34.44444444444444),
(19351, 1443, 21, 61.81818181818182),
(19352, 956, 8, 58.80952380952381),
(19353, 956, 2, 18.5),
(19354, 956, 3, 45.869565217391305),
(19355, 956, 4, 46),
(19356, 956, 20, 89.0909090909091),
(19357, 956, 1, 83.94736842105263),
(19358, 956, 6, 48.888888888888886),
(19359, 956, 7, 5.394736842105263),
(19360, 956, 10, 92.75),
(19361, 956, 11, 12),
(19362, 956, 12, 54.23913043478261),
(19363, 956, 13, 30),
(19364, 956, 15, 67.63888888888889),
(19365, 956, 14, 4.642857142857143),
(19366, 956, 18, 69.73684210526316),
(19367, 956, 16, 62.89473684210526),
(19368, 956, 17, 68.15789473684211),
(19369, 956, 19, 53.80952380952381),
(19370, 956, 21, 34),
(19371, 955, 8, 48.94736842105263),
(19372, 955, 2, 39.75),
(19373, 955, 3, 40.45454545454545),
(19374, 955, 4, 40.714285714285715),
(19375, 955, 7, 2.5),
(19376, 955, 1, 84.75),
(19377, 955, 6, 42.857142857142854),
(19378, 955, 10, 87.95454545454545),
(19379, 955, 11, 27.5),
(19380, 955, 12, 53.026315789473685),
(19381, 955, 13, 35.75),
(19382, 955, 15, 55),
(19383, 955, 14, 2.1739130434782608),
(19384, 955, 18, 79.47368421052632),
(19385, 955, 16, 52.63157894736842),
(19386, 955, 17, 81.9047619047619),
(19387, 955, 19, 53.25),
(19388, 955, 20, 89.16666666666667),
(19389, 955, 21, 40.26315789473684),
(19390, 1563, 8, 50.78947368421053),
(19391, 1563, 2, 47.22222222222222),
(19392, 1563, 3, 48.23529411764706),
(19393, 1563, 4, 48.47826086956522),
(19394, 1563, 7, 33.94736842105263),
(19395, 1563, 1, 50.869565217391305),
(19396, 1563, 6, 49.473684210526315),
(19397, 1563, 10, 74.77272727272727),
(19398, 1563, 11, 55.95238095238095),
(19399, 1563, 12, 46.5),
(19400, 1563, 13, 45.26315789473684),
(19401, 1563, 14, 48.25),
(19402, 1563, 15, 50.625),
(19403, 1563, 16, 47.142857142857146),
(19404, 1563, 17, 48.1578947368421),
(19405, 1563, 18, 52.10526315789474),
(19406, 1563, 19, 51.42857142857143),
(19407, 1563, 20, 48.57142857142857),
(19408, 1563, 21, 48.47826086956522),
(19409, 1289, 1, 51.904761904761905),
(19410, 1289, 2, 43.095238095238095),
(19411, 1289, 3, 55.625),
(19412, 1289, 4, 47),
(19413, 1289, 7, 29.41176470588235),
(19414, 1289, 6, 43.421052631578945),
(19415, 1289, 8, 47.63157894736842),
(19416, 1289, 10, 72.6470588235294),
(19417, 1289, 11, 60.833333333333336),
(19418, 1289, 12, 46.31578947368421),
(19419, 1289, 13, 45.23809523809524),
(19420, 1289, 15, 48.86363636363637),
(19421, 1289, 14, 47.608695652173914),
(19422, 1289, 18, 47.5),
(19423, 1289, 16, 53.25),
(19424, 1289, 17, 64.5),
(19425, 1289, 19, 45.526315789473685),
(19426, 1289, 20, 40.45454545454545),
(19427, 1289, 21, 60.833333333333336),
(19428, 1288, 8, 66.19565217391305),
(19429, 1288, 2, 19.444444444444443),
(19430, 1288, 3, 59.30555555555556),
(19431, 1288, 4, 12.738095238095237),
(19432, 1288, 7, 12.391304347826088),
(19433, 1288, 1, 90.41666666666667),
(19434, 1288, 6, 17.15909090909091),
(19435, 1288, 10, 90.97222222222223),
(19436, 1288, 11, 29.23913043478261),
(19437, 1288, 12, 68.75),
(19438, 1288, 13, 54.30555555555556),
(19439, 1288, 14, 12.125),
(19440, 1288, 15, 85.13888888888889),
(19441, 1288, 16, 15.555555555555555),
(19442, 1288, 17, 72),
(19443, 1288, 18, 68.69565217391305),
(19444, 1288, 19, 78.97058823529412),
(19445, 1288, 20, 81.19047619047619),
(19446, 1288, 21, 34.166666666666664),
(19447, 908, 1, 47.5),
(19448, 908, 2, 52.38095238095238),
(19449, 908, 3, 45),
(19450, 908, 4, 54.166666666666664),
(19451, 908, 7, 29.5),
(19452, 908, 6, 51.94444444444444),
(19453, 908, 8, 47.75),
(19454, 908, 10, 65.88235294117646),
(19455, 908, 11, 51.75),
(19456, 908, 12, 42.36842105263158),
(19457, 908, 13, 40),
(19458, 908, 15, 48.421052631578945),
(19459, 908, 14, 52.89473684210526),
(19460, 908, 18, 49.31818181818182),
(19461, 908, 16, 58.5),
(19462, 908, 17, 61.041666666666664),
(19463, 908, 19, 49.285714285714285),
(19464, 908, 20, 36),
(19465, 908, 21, 65.45454545454545),
(19466, 903, 1, 79.07894736842105),
(19467, 903, 2, 11.25),
(19468, 903, 3, 53.333333333333336),
(19469, 903, 4, 45.90909090909091),
(19470, 903, 7, 9.375),
(19471, 903, 6, 46.52777777777778),
(19472, 903, 8, 52.35294117647059),
(19473, 903, 10, 90.21739130434783),
(19474, 903, 11, 15.3125),
(19475, 903, 12, 64.60526315789474),
(19476, 903, 13, 31.1),
(19477, 903, 15, 68.75),
(19478, 903, 14, 5.568181818181818),
(19479, 903, 18, 72.5),
(19480, 903, 16, 37.71739130434783),
(19481, 903, 17, 61.125),
(19482, 903, 19, 52.205882352941174),
(19483, 903, 20, 90.10416666666667),
(19484, 903, 21, 45.833333333333336),
(19485, 101, 8, 61.41304347826087),
(19486, 101, 2, 17.105263157894736),
(19487, 101, 3, 55.125),
(19488, 101, 4, 19.02777777777778),
(19489, 101, 20, 77.26190476190476),
(19490, 101, 1, 87.17391304347827),
(19491, 101, 6, 22.36842105263158),
(19492, 101, 7, 19.625),
(19493, 101, 10, 93.61111111111111),
(19494, 101, 11, 19.736842105263158),
(19495, 101, 12, 72.38095238095238),
(19496, 101, 13, 39.861111111111114),
(19497, 101, 15, 76.66666666666667),
(19498, 101, 14, 14.404761904761905),
(19499, 101, 18, 69.375),
(19500, 101, 16, 17.84090909090909),
(19501, 101, 17, 75),
(19502, 101, 19, 64.0909090909091),
(19503, 101, 21, 40.27777777777778),
(19504, 572, 8, 50.39473684210526),
(19505, 572, 2, 20.108695652173914),
(19506, 572, 3, 48.86363636363637),
(19507, 572, 4, 17.36842105263158),
(19508, 572, 7, 12.65625),
(19509, 572, 1, 83.3),
(19510, 572, 6, 27.205882352941178),
(19511, 572, 10, 89.11764705882354),
(19512, 572, 11, 26.25),
(19513, 572, 12, 52.5),
(19514, 572, 13, 26.25),
(19515, 572, 15, 77.76315789473684),
(19516, 572, 14, 9.75),
(19517, 572, 18, 92.6086956521739),
(19518, 572, 16, 36.964285714285715),
(19519, 572, 17, 84.25),
(19520, 572, 19, 58.875),
(19521, 572, 20, 92.5),
(19522, 572, 21, 25.875),
(19523, 631, 12, 55.357142857142854),
(19524, 631, 1, 73.69047619047619),
(19525, 631, 38, 50.25),
(19526, 631, 11, 34.625),
(19527, 631, 62, 70.875),
(19528, 631, 23, 83.58695652173913),
(19529, 631, 39, 55),
(19530, 631, 14, 27.976190476190474),
(19531, 631, 61, 26.30952380952381),
(19532, 631, 25, 54),
(19533, 631, 52, 26.785714285714285),
(19534, 631, 53, 24.705882352941178),
(19535, 631, 68, 53.58695652173913),
(19536, 631, 6, 53.19444444444444),
(19537, 631, 40, 30.13888888888889),
(19538, 631, 17, 80.69444444444444),
(19539, 631, 28, 27.5),
(19540, 631, 24, 54),
(19541, 631, 8, 47.10526315789474),
(19542, 631, 3, 49.09090909090909),
(19543, 631, 13, 25.394736842105264),
(19544, 631, 63, 68.8157894736842),
(19545, 631, 46, 62.5),
(19546, 631, 47, 70.52631578947368),
(19547, 631, 48, 83.58695652173913),
(19548, 631, 49, 64.11764705882354),
(19549, 631, 43, 68.4375),
(19550, 631, 42, 71.47058823529412),
(19551, 631, 31, 66.13636363636364),
(19552, 631, 22, 54.523809523809526),
(19553, 631, 7, 38.611111111111114),
(19554, 631, 41, 29.125),
(19555, 631, 71, 56.785714285714285),
(19556, 631, 54, 27.5),
(19557, 631, 60, 19.891304347826086),
(19558, 631, 21, 36.111111111111114),
(19559, 631, 18, 69.5),
(19560, 631, 10, 55.357142857142854),
(19561, 631, 16, 27.75),
(19562, 631, 55, 29.166666666666668),
(19563, 631, 20, 70.3409090909091),
(19564, 1401, 8, 43.333333333333336),
(19565, 1401, 3, 46.8421052631579),
(19566, 1401, 7, 28.529411764705884),
(19567, 1401, 1, 42.36842105263158),
(19568, 1401, 6, 39.5),
(19569, 1401, 10, 78.75),
(19570, 1401, 11, 36.13636363636363),
(19571, 1401, 12, 41.59090909090909),
(19572, 1401, 13, 39.04761904761905),
(19573, 1401, 14, 41.94444444444444),
(19574, 1401, 18, 70),
(19575, 1401, 16, 42.61904761904762),
(19576, 1401, 17, 74.28571428571429),
(19577, 1401, 20, 56.05263157894737),
(19578, 1401, 21, 71.05263157894737),
(19579, 1555, 1, 73.92857142857143),
(19580, 1555, 2, 47.1875),
(19581, 1555, 3, 47.391304347826086),
(19582, 1555, 4, 37.794117647058826),
(19583, 1555, 7, 12.613636363636363),
(19584, 1555, 6, 53.23529411764706),
(19585, 1555, 8, 60.294117647058826),
(19586, 1555, 10, 91.44736842105263),
(19587, 1555, 11, 6.190476190476191),
(19588, 1555, 12, 38.75),
(19589, 1555, 13, 23.51851851851852),
(19590, 1555, 15, 68.82352941176471),
(19591, 1555, 14, 4.166666666666667),
(19592, 1555, 18, 92.23684210526316),
(19593, 1555, 16, 66.625),
(19594, 1555, 17, 96.81818181818181),
(19595, 1555, 19, 52.638888888888886),
(19596, 1555, 20, 50.79545454545455),
(19597, 1555, 21, 36.111111111111114),
(19598, 1508, 1, 77.85714285714286),
(19599, 1508, 2, 45),
(19600, 1508, 3, 46.19047619047619),
(19601, 1508, 4, 45),
(19602, 1508, 20, 45.875),
(19603, 1508, 6, 54.26470588235294),
(19604, 1508, 7, 15.875),
(19605, 1508, 8, 51),
(19606, 1508, 10, 77.14285714285714),
(19607, 1508, 11, 12.5),
(19608, 1508, 12, 37.36842105263158),
(19609, 1508, 13, 20.13888888888889),
(19610, 1508, 15, 42.5),
(19611, 1508, 14, 3),
(19612, 1508, 18, 91.81818181818181),
(19613, 1508, 16, 82.5),
(19614, 1508, 17, 96.52173913043478),
(19615, 1508, 19, 51.52173913043478),
(19616, 1508, 21, 32.023809523809526),
(19617, 780, 8, 54),
(19618, 780, 2, 50.25),
(19619, 780, 3, 40.714285714285715),
(19620, 780, 4, 54.21052631578947),
(19621, 780, 20, 46.25),
(19622, 780, 1, 48.75),
(19623, 780, 6, 57.77777777777778),
(19624, 780, 7, 31),
(19625, 780, 10, 69.76190476190476),
(19626, 780, 11, 29.210526315789473),
(19627, 780, 12, 38.57142857142857),
(19628, 780, 13, 29.347826086956523),
(19629, 780, 15, 50.75),
(19630, 780, 14, 51.75),
(19631, 780, 18, 62.22222222222222),
(19632, 780, 16, 62.142857142857146),
(19633, 780, 17, 68),
(19634, 780, 19, 50.26315789473684),
(19635, 780, 21, 62.857142857142854),
(19636, 1027, 8, 48.1),
(19637, 1027, 2, 20.13888888888889),
(19638, 1027, 3, 48.125),
(19639, 1027, 4, 50.97826086956522),
(19640, 1027, 20, 86.08695652173913),
(19641, 1027, 1, 85.76086956521739),
(19642, 1027, 6, 65),
(19643, 1027, 7, 40.44117647058823),
(19644, 1027, 10, 81.17647058823529),
(19645, 1027, 11, 7.282608695652174),
(19646, 1027, 12, 71.66666666666667),
(19647, 1027, 13, 25.5),
(19648, 1027, 14, 4.7368421052631575),
(19649, 1027, 15, 74.875),
(19650, 1027, 16, 15.131578947368421),
(19651, 1027, 17, 95.9375),
(19652, 1027, 18, 96.94444444444444),
(19653, 1027, 19, 36.8421052631579),
(19654, 1027, 21, 6.25),
(19655, 1025, 8, 49.02777777777778),
(19656, 1025, 2, 20.90909090909091),
(19657, 1025, 3, 43.5),
(19658, 1025, 4, 57.73809523809524),
(19659, 1025, 7, 1.1956521739130435),
(19660, 1025, 1, 85.43478260869566),
(19661, 1025, 6, 62.95454545454545),
(19662, 1025, 10, 91.19047619047619),
(19663, 1025, 11, 14.523809523809524),
(19664, 1025, 12, 62.083333333333336),
(19665, 1025, 13, 28.5),
(19666, 1025, 15, 81),
(19667, 1025, 14, 2.7941176470588234),
(19668, 1025, 18, 72.1590909090909),
(19669, 1025, 16, 47.8125),
(19670, 1025, 17, 59.26470588235294),
(19671, 1025, 19, 66.75),
(19672, 1025, 20, 85.88235294117646),
(19673, 1025, 21, 29.772727272727273),
(19674, 1024, 8, 52.38095238095238),
(19675, 1024, 2, 24.625),
(19676, 1024, 3, 61.578947368421055),
(19677, 1024, 4, 46.973684210526315),
(19678, 1024, 7, 4.204545454545454),
(19679, 1024, 1, 86.84210526315789),
(19680, 1024, 6, 49.3421052631579),
(19681, 1024, 10, 93.75),
(19682, 1024, 11, 15.166666666666666),
(19683, 1024, 12, 53.875),
(19684, 1024, 13, 35),
(19685, 1024, 14, 3.152173913043478),
(19686, 1024, 15, 68.69047619047619),
(19687, 1024, 16, 30.97222222222222),
(19688, 1024, 17, 70.1470588235294),
(19689, 1024, 18, 73.4090909090909),
(19690, 1024, 19, 58.18181818181818),
(19691, 1024, 20, 82.1590909090909),
(19692, 1024, 21, 39.583333333333336),
(19693, 452, 8, 50),
(19694, 452, 3, 47.56944444444444),
(19695, 452, 7, 47.70622895622897),
(19696, 452, 1, 46.127136752136764),
(19697, 452, 6, 43.11342592592594),
(19698, 452, 10, 55.902777777777764),
(19699, 452, 11, 44.18650793650794),
(19700, 452, 12, 48.750000000000014),
(19701, 452, 13, 41.24634502923977),
(19702, 452, 14, 48.41579861111112),
(19703, 452, 18, 57.36882716049382),
(19704, 452, 16, 49.83796296296293),
(19705, 452, 17, 64.42901234567903),
(19706, 452, 20, 44.588122605363985),
(19707, 452, 21, 62.77281746031746),
(19708, 453, 8, 44.523809523809526),
(19709, 453, 2, 47.10526315789474),
(19710, 453, 3, 41.578947368421055),
(19711, 453, 4, 40.95238095238095),
(19712, 453, 7, 30.90909090909091),
(19713, 453, 1, 87.5),
(19714, 453, 6, 59.25),
(19715, 453, 10, 65.9375),
(19716, 453, 11, 18.25),
(19717, 453, 12, 17.61904761904762),
(19718, 453, 13, 35.526315789473685),
(19719, 453, 15, 49.11764705882353),
(19720, 453, 14, 22.727272727272727),
(19721, 453, 18, 89.72222222222223),
(19722, 453, 16, 80),
(19723, 453, 17, 81.66666666666667);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(19724, 453, 19, 48.8235294117647),
(19725, 453, 20, 79.5),
(19726, 453, 21, 20.833333333333332),
(19727, 102, 1, 41.36363636363637),
(19728, 102, 3, 42.5),
(19729, 102, 7, 4.117647058823529),
(19730, 102, 6, 34.72222222222222),
(19731, 102, 8, 38),
(19732, 102, 10, 95.45454545454545),
(19733, 102, 11, 22.727272727272727),
(19734, 102, 12, 40.55555555555556),
(19735, 102, 13, 50.23809523809524),
(19736, 102, 14, 39.73684210526316),
(19737, 102, 18, 76.75),
(19738, 102, 16, 41.8421052631579),
(19739, 102, 17, 78.86363636363636),
(19740, 102, 20, 53.095238095238095),
(19741, 102, 21, 77.10526315789474),
(19742, 1671, 8, 53.75),
(19743, 1671, 3, 86.5909090909091),
(19744, 1671, 20, 8),
(19745, 1671, 1, 47.82608695652174),
(19746, 1671, 6, 16.904761904761905),
(19747, 1671, 7, 27.1875),
(19748, 1671, 10, 67.10526315789474),
(19749, 1671, 11, 35.95238095238095),
(19750, 1671, 12, 60.95238095238095),
(19751, 1671, 13, 7),
(19752, 1671, 14, 43.421052631578945),
(19753, 1671, 18, 57.10526315789474),
(19754, 1671, 16, 48.25),
(19755, 1671, 17, 93.25),
(19756, 1671, 21, 93.6842105263158),
(19757, 1030, 8, 59.285714285714285),
(19758, 1030, 2, 18.25),
(19759, 1030, 3, 45),
(19760, 1030, 4, 51.30952380952381),
(19761, 1030, 7, 4.642857142857143),
(19762, 1030, 1, 89.52380952380952),
(19763, 1030, 6, 43.55263157894737),
(19764, 1030, 10, 85),
(19765, 1030, 11, 19.72222222222222),
(19766, 1030, 12, 57.77777777777778),
(19767, 1030, 13, 26.944444444444443),
(19768, 1030, 15, 64.47916666666667),
(19769, 1030, 14, 4.166666666666667),
(19770, 1030, 18, 79.47916666666667),
(19771, 1030, 16, 42.22222222222222),
(19772, 1030, 17, 68.15789473684211),
(19773, 1030, 19, 59.3421052631579),
(19774, 1030, 20, 83),
(19775, 1030, 21, 33.63636363636363),
(19776, 548, 12, 50),
(19777, 548, 1, 50),
(19778, 548, 11, 50),
(19779, 548, 4, 50),
(19780, 548, 14, 50),
(19781, 548, 20, 50),
(19782, 548, 6, 50),
(19783, 548, 17, 50),
(19784, 548, 19, 50),
(19785, 548, 8, 50),
(19786, 548, 29, 50),
(19787, 548, 21, 50),
(19788, 548, 3, 50),
(19789, 548, 13, 50),
(19790, 548, 10, 50),
(19791, 548, 30, 50),
(19792, 548, 32, 50),
(19793, 548, 33, 50),
(19794, 548, 34, 50),
(19795, 548, 7, 50),
(19796, 548, 35, 50),
(19797, 548, 36, 50),
(19798, 548, 37, 50),
(19799, 548, 16, 50),
(19800, 548, 2, 50),
(19801, 548, 18, 50),
(19802, 548, 15, 50),
(19803, 1541, 12, 46),
(19804, 1541, 1, 57.8),
(19805, 1541, 38, 53.68421052631579),
(19806, 1541, 11, 46.875),
(19807, 1541, 4, 63.75),
(19808, 1541, 19, 45.833333333333336),
(19809, 1541, 14, 47.04545454545455),
(19810, 1541, 39, 52.8125),
(19811, 1541, 20, 56.42857142857143),
(19812, 1541, 6, 70),
(19813, 1541, 40, 45.3125),
(19814, 1541, 25, 45.3125),
(19815, 1541, 17, 46.13636363636363),
(19816, 1541, 28, 43.94736842105263),
(19817, 1541, 24, 42.04545454545455),
(19818, 1541, 8, 54.56521739130435),
(19819, 1541, 3, 43.529411764705884),
(19820, 1541, 13, 47.95454545454545),
(19821, 1541, 10, 40),
(19822, 1541, 43, 40.476190476190474),
(19823, 1541, 23, 44.31818181818182),
(19824, 1541, 42, 43.1578947368421),
(19825, 1541, 31, 42.5),
(19826, 1541, 22, 44.31818181818182),
(19827, 1541, 7, 55.23809523809524),
(19828, 1541, 21, 45.23809523809524),
(19829, 1541, 16, 77.72727272727273),
(19830, 1541, 2, 59.75),
(19831, 1541, 41, 43.05555555555556),
(19832, 1541, 18, 44.54545454545455),
(19833, 1541, 15, 46.30434782608695),
(19834, 1105, 8, 55.526315789473685),
(19835, 1105, 3, 48.75),
(19836, 1105, 7, 33.75),
(19837, 1105, 1, 59.5),
(19838, 1105, 6, 62.63157894736842),
(19839, 1105, 10, 56.36363636363637),
(19840, 1105, 11, 5.869565217391305),
(19841, 1105, 12, 69.73684210526316),
(19842, 1105, 13, 7.5),
(19843, 1105, 14, 32),
(19844, 1105, 18, 91.84210526315789),
(19845, 1105, 16, 45.22727272727273),
(19846, 1105, 17, 92.94117647058823),
(19847, 1105, 20, 41.904761904761905),
(19848, 1105, 21, 59.04761904761905),
(19849, 440, 1, 33.333333333333336),
(19850, 440, 3, 37),
(19851, 440, 7, 34.44444444444444),
(19852, 440, 6, 40),
(19853, 440, 8, 40.90909090909091),
(19854, 440, 9, 32.5),
(19855, 440, 10, 39.375),
(19856, 440, 11, 66.52173913043478),
(19857, 440, 12, 33.333333333333336),
(19858, 440, 13, 55.95238095238095),
(19859, 440, 14, 34.166666666666664),
(19860, 440, 18, 87.75),
(19861, 440, 16, 35.78947368421053),
(19862, 440, 17, 89),
(19863, 440, 5, 32.38095238095238),
(19864, 440, 20, 64.5),
(19865, 440, 21, 87),
(19866, 419, 8, 60.3125),
(19867, 419, 2, 58.333333333333336),
(19868, 419, 3, 21.25),
(19869, 419, 26, 87.85714285714286),
(19870, 419, 4, 60.45454545454545),
(19871, 419, 7, 18.75),
(19872, 419, 1, 92),
(19873, 419, 6, 69.54545454545455),
(19874, 419, 10, 62.82608695652174),
(19875, 419, 11, 25.526315789473685),
(19876, 419, 12, 32.8),
(19877, 419, 13, 27.105263157894736),
(19878, 419, 15, 35.9375),
(19879, 419, 14, 17.25),
(19880, 419, 18, 83.47826086956522),
(19881, 419, 16, 69.28571428571429),
(19882, 419, 17, 70.27777777777777),
(19883, 419, 27, 10.476190476190476),
(19884, 419, 19, 45.23809523809524),
(19885, 419, 20, 84.44444444444444),
(19886, 419, 21, 1.944444444444444),
(19887, 1425, 8, 52.61904761904762),
(19888, 1425, 3, 52.857142857142854),
(19889, 1425, 26, 80.23809523809524),
(19890, 1425, 7, 31.136363636363637),
(19891, 1425, 1, 82.6470588235294),
(19892, 1425, 6, 31.904761904761905),
(19893, 1425, 10, 50.68181818181818),
(19894, 1425, 11, 3.75),
(19895, 1425, 12, 81.05263157894737),
(19896, 1425, 13, 6.388888888888889),
(19897, 1425, 14, 39.44444444444444),
(19898, 1425, 18, 77),
(19899, 1425, 16, 44.09090909090909),
(19900, 1425, 17, 75),
(19901, 1425, 27, 31.05263157894737),
(19902, 1425, 20, 57.36842105263158),
(19903, 1425, 21, 55.714285714285715),
(19904, 1044, 12, 50),
(19905, 1044, 1, 50),
(19906, 1044, 11, 50),
(19907, 1044, 4, 50),
(19908, 1044, 19, 50),
(19909, 1044, 14, 50),
(19910, 1044, 6, 50),
(19911, 1044, 17, 50),
(19912, 1044, 28, 50),
(19913, 1044, 25, 50),
(19914, 1044, 24, 50),
(19915, 1044, 8, 50),
(19916, 1044, 29, 50),
(19917, 1044, 21, 50),
(19918, 1044, 3, 50),
(19919, 1044, 13, 50),
(19920, 1044, 10, 50),
(19921, 1044, 30, 50),
(19922, 1044, 31, 50),
(19923, 1044, 23, 50),
(19924, 1044, 22, 50),
(19925, 1044, 32, 50),
(19926, 1044, 33, 50),
(19927, 1044, 34, 50),
(19928, 1044, 7, 50),
(19929, 1044, 35, 50),
(19930, 1044, 36, 50),
(19931, 1044, 37, 50),
(19932, 1044, 18, 50),
(19933, 1044, 26, 50),
(19934, 1044, 16, 50),
(19935, 1044, 2, 50),
(19936, 1044, 20, 50),
(19937, 1044, 27, 50),
(19938, 1044, 15, 50),
(19939, 1504, 1, 81.19047619047619),
(19940, 1504, 3, 51.578947368421055),
(19941, 1504, 26, 81.94444444444444),
(19942, 1504, 7, 23.40909090909091),
(19943, 1504, 6, 57.142857142857146),
(19944, 1504, 8, 49.166666666666664),
(19945, 1504, 10, 63),
(19946, 1504, 11, 14.166666666666666),
(19947, 1504, 12, 11.5625),
(19948, 1504, 13, 20.952380952380953),
(19949, 1504, 14, 14.761904761904763),
(19950, 1504, 18, 89.5),
(19951, 1504, 16, 81.9047619047619),
(19952, 1504, 17, 79.25),
(19953, 1504, 27, 18.42105263157895),
(19954, 1504, 20, 88.5),
(19955, 1504, 21, 14.736842105263158),
(19956, 144, 8, 67.5),
(19957, 144, 3, 57.38636363636363),
(19958, 144, 26, 80.71428571428571),
(19959, 144, 7, 20.694444444444443),
(19960, 144, 1, 86.94444444444444),
(19961, 144, 6, 90.95238095238095),
(19962, 144, 9, 87.375),
(19963, 144, 10, 74.41176470588235),
(19964, 144, 5, 16.05263157894737),
(19965, 144, 12, 24.166666666666668),
(19966, 144, 13, 27.61904761904762),
(19967, 144, 14, 15.833333333333334),
(19968, 144, 11, 14.125),
(19969, 144, 18, 54.523809523809526),
(19970, 144, 16, 65.52631578947368),
(19971, 144, 17, 55.5),
(19972, 144, 27, 39.404761904761905),
(19973, 144, 20, 59.88095238095238),
(19974, 144, 21, 17.604166666666668),
(19975, 1327, 1, 77.8125),
(19976, 1327, 2, 47),
(19977, 1327, 3, 36.666666666666664),
(19978, 1327, 26, 63.5),
(19979, 1327, 4, 36.1764705882353),
(19980, 1327, 20, 48.529411764705884),
(19981, 1327, 6, 33.5),
(19982, 1327, 7, 28.125),
(19983, 1327, 8, 54.76190476190476),
(19984, 1327, 10, 67.5),
(19985, 1327, 11, 11.041666666666666),
(19986, 1327, 12, 73.0952380952381),
(19987, 1327, 13, 23.095238095238095),
(19988, 1327, 15, 74.75),
(19989, 1327, 14, 25.526315789473685),
(19990, 1327, 18, 92.10526315789474),
(19991, 1327, 16, 39.166666666666664),
(19992, 1327, 17, 87.91666666666667),
(19993, 1327, 27, 29.782608695652176),
(19994, 1327, 19, 64.0909090909091),
(19995, 1327, 21, 37.77777777777778),
(19996, 1659, 8, 65.25),
(19997, 1659, 27, 49.60526315789474),
(19998, 1659, 9, 82.8409090909091),
(19999, 1659, 3, 55.11904761904762),
(20000, 1659, 26, 72.36842105263158),
(20001, 1659, 7, 30.681818181818183),
(20002, 1659, 1, 74.64285714285714),
(20003, 1659, 6, 75.8695652173913),
(20004, 1659, 10, 65.11904761904762),
(20005, 1659, 11, 16.704545454545453),
(20006, 1659, 12, 16.31578947368421),
(20007, 1659, 13, 26.973684210526315),
(20008, 1659, 14, 13.75),
(20009, 1659, 18, 81.66666666666667),
(20010, 1659, 16, 47.25),
(20011, 1659, 17, 82.5),
(20012, 1659, 5, 11.904761904761905),
(20013, 1659, 20, 53.088235294117645),
(20014, 1659, 21, 18.5),
(20015, 1388, 8, 45.45454545454545),
(20016, 1388, 3, 43.94736842105263),
(20017, 1388, 20, 59.5),
(20018, 1388, 1, 46.42857142857143),
(20019, 1388, 6, 48.69565217391305),
(20020, 1388, 7, 50.55555555555556),
(20021, 1388, 10, 47.857142857142854),
(20022, 1388, 11, 53.1578947368421),
(20023, 1388, 12, 48.75),
(20024, 1388, 13, 62.142857142857146),
(20025, 1388, 14, 44.5),
(20026, 1388, 18, 50.68181818181818),
(20027, 1388, 16, 56.8421052631579),
(20028, 1388, 17, 45.625),
(20029, 1388, 21, 45.26315789473684),
(20030, 1142, 8, 57.5),
(20031, 1142, 2, 44.411764705882355),
(20032, 1142, 3, 59.107142857142854),
(20033, 1142, 26, 77),
(20034, 1142, 4, 20.263157894736842),
(20035, 1142, 20, 97.72727272727273),
(20036, 1142, 1, 80.43478260869566),
(20037, 1142, 6, 16),
(20038, 1142, 7, 39.791666666666664),
(20039, 1142, 10, 64),
(20040, 1142, 11, 15.5),
(20041, 1142, 12, 60.23809523809524),
(20042, 1142, 13, 49.473684210526315),
(20043, 1142, 15, 42.875),
(20044, 1142, 14, 10.75),
(20045, 1142, 18, 86.19047619047619),
(20046, 1142, 16, 37.608695652173914),
(20047, 1142, 17, 83.69565217391305),
(20048, 1142, 27, 18.055555555555557),
(20049, 1142, 19, 63.6764705882353),
(20050, 1142, 21, 12.5),
(20051, 710, 1, 57.25),
(20052, 710, 3, 63.095238095238095),
(20053, 710, 26, 62.142857142857146),
(20054, 710, 7, 65),
(20055, 710, 6, 67.33333333333333),
(20056, 710, 8, 63.68421052631579),
(20057, 710, 10, 42.857142857142854),
(20058, 710, 11, 18.043478260869566),
(20059, 710, 12, 52.35294117647059),
(20060, 710, 13, 28.88888888888889),
(20061, 710, 14, 64.34782608695652),
(20062, 710, 18, 61.904761904761905),
(20063, 710, 16, 66.66666666666667),
(20064, 710, 17, 32.63157894736842),
(20065, 710, 27, 66.25),
(20066, 710, 20, 31.956521739130434),
(20067, 710, 21, 9.736842105263158),
(20068, 1651, 8, 65.68181818181819),
(20069, 1651, 2, 91.875),
(20070, 1651, 3, 32.5),
(20071, 1651, 26, 58.23529411764706),
(20072, 1651, 4, 96.66666666666667),
(20073, 1651, 7, 39.166666666666664),
(20074, 1651, 1, 63.421052631578945),
(20075, 1651, 6, 82.04545454545455),
(20076, 1651, 10, 74.16666666666667),
(20077, 1651, 11, 30.227272727272727),
(20078, 1651, 12, 37.391304347826086),
(20079, 1651, 13, 22.5),
(20080, 1651, 15, 43.94736842105263),
(20081, 1651, 14, 58.80952380952381),
(20082, 1651, 18, 18.25),
(20083, 1651, 16, 93.88888888888889),
(20084, 1651, 17, 19),
(20085, 1651, 27, 51.333333333333336),
(20086, 1651, 19, 49.285714285714285),
(20087, 1651, 20, 21.25),
(20088, 1651, 21, 18.75),
(20089, 550, 1, 83.5),
(20090, 550, 3, 51.18421052631579),
(20091, 550, 26, 12.058823529411764),
(20092, 550, 5, 15),
(20093, 550, 7, 50.925925925925924),
(20094, 550, 6, 74.52380952380952),
(20095, 550, 8, 57.77777777777778),
(20096, 550, 9, 82.91666666666667),
(20097, 550, 10, 64.75),
(20098, 550, 11, 17),
(20099, 550, 12, 15),
(20100, 550, 13, 26.44736842105263),
(20101, 550, 14, 16.18421052631579),
(20102, 550, 18, 78.61111111111111),
(20103, 550, 16, 68.88888888888889),
(20104, 550, 17, 76.38888888888889),
(20105, 550, 27, 75.26315789473684),
(20106, 550, 20, 59.09090909090909),
(20107, 550, 21, 17.717391304347824),
(20108, 1437, 8, 46.75),
(20109, 1437, 2, 60),
(20110, 1437, 3, 53.1),
(20111, 1437, 26, 57.26190476190476),
(20112, 1437, 4, 50.95238095238095),
(20113, 1437, 20, 50.5),
(20114, 1437, 1, 49.583333333333336),
(20115, 1437, 6, 45.69444444444444),
(20116, 1437, 7, 53.75),
(20117, 1437, 10, 51.30434782608695),
(20118, 1437, 11, 49.166666666666664),
(20119, 1437, 12, 39.411764705882355),
(20120, 1437, 13, 47.395833333333336),
(20121, 1437, 15, 34.583333333333336),
(20122, 1437, 14, 50.69444444444444),
(20123, 1437, 18, 48.421052631578945),
(20124, 1437, 16, 60.4),
(20125, 1437, 17, 43.625),
(20126, 1437, 27, 49.02777777777778),
(20127, 1437, 19, 53.92857142857143),
(20128, 1437, 21, 46.3235294117647),
(20129, 1181, 8, 55.43478260869565),
(20130, 1181, 3, 52.5),
(20131, 1181, 26, 49.285714285714285),
(20132, 1181, 5, 11.38888888888889),
(20133, 1181, 7, 34.56521739130435),
(20134, 1181, 1, 81.9047619047619),
(20135, 1181, 6, 43.666666666666664),
(20136, 1181, 9, 74.52380952380952),
(20137, 1181, 10, 52.5),
(20138, 1181, 11, 17.272727272727273),
(20139, 1181, 12, 57.5),
(20140, 1181, 13, 10.714285714285714),
(20141, 1181, 14, 17.142857142857142),
(20142, 1181, 18, 86.84210526315789),
(20143, 1181, 16, 43.1578947368421),
(20144, 1181, 17, 89.52380952380952),
(20145, 1181, 27, 66.84210526315789),
(20146, 1181, 20, 77.17391304347827),
(20147, 1181, 21, 24.25),
(20148, 1520, 8, 68.75),
(20149, 1520, 3, 12.222222222222221),
(20150, 1520, 7, 81.66666666666667),
(20151, 1520, 1, 65),
(20152, 1520, 6, 94.44444444444444),
(20153, 1520, 10, 55.22727272727273),
(20154, 1520, 11, 24.473684210526315),
(20155, 1520, 12, 13.88888888888889),
(20156, 1520, 13, 9.705882352941176),
(20157, 1520, 14, 63.63636363636363),
(20158, 1520, 18, 52.63157894736842),
(20159, 1520, 16, 95.45454545454545),
(20160, 1520, 17, 46.041666666666664),
(20161, 1520, 20, 12.5),
(20162, 1520, 21, 39.54545454545455),
(20163, 1031, 8, 59.67391304347826),
(20164, 1031, 3, 53.80952380952381),
(20165, 1031, 26, 79.1304347826087),
(20166, 1031, 7, 38.28947368421053),
(20167, 1031, 1, 87),
(20168, 1031, 6, 93.15789473684211),
(20169, 1031, 9, 89.64285714285714),
(20170, 1031, 10, 65.78947368421052),
(20171, 1031, 5, 19.125),
(20172, 1031, 12, 12.916666666666666),
(20173, 1031, 13, 21.477272727272727),
(20174, 1031, 14, 16.18421052631579),
(20175, 1031, 11, 9.117647058823529),
(20176, 1031, 18, 49.75),
(20177, 1031, 16, 72.25),
(20178, 1031, 17, 53.23529411764706),
(20179, 1031, 27, 37.8125),
(20180, 1031, 20, 55.25),
(20181, 1031, 21, 22.22222222222222),
(20182, 1046, 8, 69.16666666666667),
(20183, 1046, 3, 70.79545454545455),
(20184, 1046, 26, 75.26315789473684),
(20185, 1046, 24, 10.125),
(20186, 1046, 25, 10.125),
(20187, 1046, 5, 28.529411764705884),
(20188, 1046, 7, 33.69047619047619),
(20189, 1046, 1, 87.08333333333333),
(20190, 1046, 6, 99.47368421052632),
(20191, 1046, 9, 93.45238095238095),
(20192, 1046, 10, 65),
(20193, 1046, 22, 90.23809523809524),
(20194, 1046, 23, 90.23809523809524),
(20195, 1046, 12, 71.17647058823529),
(20196, 1046, 13, 9.305555555555555),
(20197, 1046, 14, 16.18421052631579),
(20198, 1046, 11, 9.86111111111111),
(20199, 1046, 18, 46.44736842105263),
(20200, 1046, 16, 37.23684210526316),
(20201, 1046, 17, 44.791666666666664),
(20202, 1046, 27, 28.863636363636363),
(20203, 1046, 20, 30.657894736842106),
(20204, 1046, 21, 24.204545454545453),
(20205, 1153, 1, 81.25),
(20206, 1153, 27, 37.10526315789474),
(20207, 1153, 2, 68.80952380952381),
(20208, 1153, 3, 55.43478260869565),
(20209, 1153, 26, 73.33333333333333),
(20210, 1153, 4, 25.833333333333332),
(20211, 1153, 7, 36.8421052631579),
(20212, 1153, 6, 17.82608695652174),
(20213, 1153, 8, 68.25),
(20214, 1153, 9, 78.6842105263158),
(20215, 1153, 10, 64.52380952380952),
(20216, 1153, 11, 9.318181818181818),
(20217, 1153, 12, 41.52173913043478),
(20218, 1153, 13, 41.19047619047619),
(20219, 1153, 15, 43.611111111111114),
(20220, 1153, 14, 20.90909090909091),
(20221, 1153, 18, 80),
(20222, 1153, 16, 61),
(20223, 1153, 17, 80.22727272727273),
(20224, 1153, 5, 15.238095238095237),
(20225, 1153, 19, 47.36842105263158),
(20226, 1153, 20, 78.25),
(20227, 1153, 21, 35.588235294117645),
(20228, 1184, 1, 50.78947368421053),
(20229, 1184, 2, 95.52631578947368),
(20230, 1184, 3, 61.470588235294116),
(20231, 1184, 26, 98.18181818181819),
(20232, 1184, 4, 56.5),
(20233, 1184, 7, 77.14285714285714),
(20234, 1184, 6, 64.56521739130434),
(20235, 1184, 8, 58.8235294117647),
(20236, 1184, 10, 54.09090909090909),
(20237, 1184, 11, 28.181818181818183),
(20238, 1184, 12, 15.75),
(20239, 1184, 13, 45.294117647058826),
(20240, 1184, 14, 58.94736842105263),
(20241, 1184, 15, 8.181818181818182),
(20242, 1184, 16, 92),
(20243, 1184, 17, 9.772727272727273),
(20244, 1184, 27, 40.23809523809524),
(20245, 1184, 18, 22.22222222222222),
(20246, 1184, 19, 53.40909090909091),
(20247, 1184, 20, 57.38095238095238),
(20248, 1184, 21, 17.38095238095238),
(20249, 104, 8, 48.91304347826087),
(20250, 104, 2, 53.63636363636363),
(20251, 104, 3, 43.75),
(20252, 104, 26, 53.095238095238095),
(20253, 104, 4, 65.75),
(20254, 104, 7, 53.80434782608695),
(20255, 104, 1, 49.44444444444444),
(20256, 104, 6, 60.14705882352941),
(20257, 104, 10, 47.395833333333336),
(20258, 104, 11, 49.3421052631579),
(20259, 104, 12, 43.75),
(20260, 104, 13, 53.69565217391305),
(20261, 104, 14, 55.375),
(20262, 104, 15, 34.9),
(20263, 104, 16, 57.63157894736842),
(20264, 104, 17, 51.875),
(20265, 104, 27, 43.75),
(20266, 104, 18, 45.416666666666664),
(20267, 104, 19, 38.97727272727273),
(20268, 104, 20, 48.28947368421053),
(20269, 104, 21, 55.588235294117645),
(20270, 1547, 8, 48.39409722222216),
(20271, 1547, 2, 60.76388888888892),
(20272, 1547, 3, 40.488215488215495),
(20273, 1547, 26, 69.89217836257309),
(20274, 1547, 4, 66.81227598566302),
(20275, 1547, 7, 50.38283475783478),
(20276, 1547, 1, 47.18137254901954),
(20277, 1547, 6, 64.4212962962963),
(20278, 1547, 10, 49.62301587301587),
(20279, 1547, 11, 48.66593567251465),
(20280, 1547, 12, 34.91753472222226),
(20281, 1547, 13, 46.75202546296296),
(20282, 1547, 15, 38.21321321321318),
(20283, 1547, 14, 47.42409560723516),
(20284, 1547, 18, 48.60402494331062),
(20285, 1547, 16, 61.04462174940903),
(20286, 1547, 17, 50.057870370370416),
(20287, 1547, 27, 37.27816358024692),
(20288, 1547, 19, 39.143518518518505),
(20289, 1547, 20, 48.40561224489793),
(20290, 1547, 21, 49.38779239766083),
(20291, 706, 1, 52.142857142857146),
(20292, 706, 3, 50.476190476190474),
(20293, 706, 26, 51.8421052631579),
(20294, 706, 7, 46.25),
(20295, 706, 6, 46.388888888888886),
(20296, 706, 8, 46.31578947368421),
(20297, 706, 10, 49.75),
(20298, 706, 11, 58.611111111111114),
(20299, 706, 12, 50.833333333333336),
(20300, 706, 13, 59.21052631578947),
(20301, 706, 14, 47.89473684210526),
(20302, 706, 18, 48.57142857142857),
(20303, 706, 16, 52.36842105263158),
(20304, 706, 17, 47.4),
(20305, 706, 27, 43.94736842105263),
(20306, 706, 20, 56.05263157894737),
(20307, 706, 21, 42.89473684210526),
(20308, 963, 8, 74.21052631578948),
(20309, 963, 3, 13.194444444444445),
(20310, 963, 26, 84.77272727272727),
(20311, 963, 20, 53.80952380952381),
(20312, 963, 1, 55),
(20313, 963, 6, 97.14285714285714),
(20314, 963, 7, 56.666666666666664),
(20315, 963, 10, 72.14285714285714),
(20316, 963, 11, 12.105263157894736),
(20317, 963, 12, 24.761904761904763),
(20318, 963, 13, 30.75),
(20319, 963, 14, 10.795454545454545),
(20320, 963, 18, 47.82608695652174),
(20321, 963, 16, 92.61904761904762),
(20322, 963, 17, 31.666666666666668),
(20323, 963, 27, 78.33333333333333),
(20324, 963, 21, 17.954545454545453),
(20325, 772, 1, 89),
(20326, 772, 9, 94.53125),
(20327, 772, 3, 61.8421052631579),
(20328, 772, 26, 68.05555555555556),
(20329, 772, 7, 26.785714285714285),
(20330, 772, 6, 59.642857142857146),
(20331, 772, 8, 66.52777777777777),
(20332, 772, 10, 71.52777777777777),
(20333, 772, 5, 12.380952380952381),
(20334, 772, 12, 10.657894736842104),
(20335, 772, 13, 30.357142857142858),
(20336, 772, 14, 14.318181818181818),
(20337, 772, 11, 15.113636363636363),
(20338, 772, 18, 85.97222222222223),
(20339, 772, 16, 25.568181818181817),
(20340, 772, 17, 84.7),
(20341, 772, 27, 55.22727272727273),
(20342, 772, 20, 80.65789473684211),
(20343, 772, 21, 15.833333333333334),
(20344, 380, 1, 70.43478260869566),
(20345, 380, 9, 75),
(20346, 380, 2, 49.23913043478261),
(20347, 380, 3, 37.27272727272727),
(20348, 380, 24, 48.05555555555556),
(20349, 380, 25, 48.05555555555556),
(20350, 380, 7, 41.44736842105263),
(20351, 380, 6, 62.361111111111114),
(20352, 380, 8, 43.59375),
(20353, 380, 10, 48.375),
(20354, 380, 22, 42.5),
(20355, 380, 23, 42.5),
(20356, 380, 12, 52.205882352941174),
(20357, 380, 13, 44.26470588235294),
(20358, 380, 15, 44.20454545454545),
(20359, 380, 14, 44.76190476190476),
(20360, 380, 11, 33.52272727272727),
(20361, 380, 18, 63.75),
(20362, 380, 16, 55.416666666666664),
(20363, 380, 17, 52.94117647058823),
(20364, 380, 5, 44.0625),
(20365, 380, 4, 65.5),
(20366, 380, 19, 31.30952380952381),
(20367, 380, 20, 48.75),
(20368, 380, 21, 43.095238095238095),
(20369, 41, 8, 44.43181818181818),
(20370, 41, 9, 60.294117647058826),
(20371, 41, 2, 72.89473684210526),
(20372, 41, 3, 38.25),
(20373, 41, 4, 59.20454545454545),
(20374, 41, 5, 42.142857142857146),
(20375, 41, 1, 57.76315789473684),
(20376, 41, 6, 61.07142857142857),
(20377, 41, 7, 38.23529411764706),
(20378, 41, 10, 55.8),
(20379, 41, 11, 41.5),
(20380, 41, 12, 38.75),
(20381, 41, 13, 42.8125),
(20382, 41, 15, 35.125),
(20383, 41, 14, 40),
(20384, 41, 18, 63.8235294117647),
(20385, 41, 16, 74.04761904761905),
(20386, 41, 17, 58.75),
(20387, 41, 19, 39.078947368421055),
(20388, 41, 20, 46.354166666666664),
(20389, 41, 21, 34.875),
(20390, 152, 12, 50),
(20391, 152, 32, 50),
(20392, 152, 33, 50),
(20393, 152, 1, 50),
(20394, 152, 50, 50),
(20395, 152, 11, 50),
(20396, 152, 4, 50),
(20397, 152, 19, 50),
(20398, 152, 14, 50),
(20399, 152, 6, 50),
(20400, 152, 40, 50),
(20401, 152, 25, 50),
(20402, 152, 41, 50),
(20403, 152, 28, 50),
(20404, 152, 24, 50),
(20405, 152, 8, 50),
(20406, 152, 45, 50),
(20407, 152, 36, 50),
(20408, 152, 21, 50),
(20409, 152, 9, 50),
(20410, 152, 3, 50),
(20411, 152, 13, 50),
(20412, 152, 10, 50),
(20413, 152, 30, 50),
(20414, 152, 42, 50),
(20415, 152, 23, 50),
(20416, 152, 31, 50),
(20417, 152, 22, 50),
(20418, 152, 5, 50),
(20419, 152, 51, 50),
(20420, 152, 43, 50),
(20421, 152, 34, 50),
(20422, 152, 7, 50),
(20423, 152, 29, 50),
(20424, 152, 44, 50),
(20425, 152, 17, 50),
(20426, 152, 35, 50),
(20427, 152, 37, 50),
(20428, 152, 18, 50),
(20429, 152, 26, 50),
(20430, 152, 16, 50),
(20431, 152, 2, 50),
(20432, 152, 20, 50),
(20433, 152, 27, 50),
(20434, 152, 15, 50),
(20435, 681, 8, 41.973684210526315),
(20436, 681, 2, 71.42857142857143),
(20437, 681, 3, 64.70588235294117),
(20438, 681, 4, 37.27272727272727),
(20439, 681, 7, 23.125),
(20440, 681, 1, 85.52631578947368),
(20441, 681, 6, 34.078947368421055),
(20442, 681, 9, 81.80555555555556),
(20443, 681, 10, 43.97727272727273),
(20444, 681, 11, 51.041666666666664),
(20445, 681, 12, 33.75),
(20446, 681, 13, 47.76315789473684),
(20447, 681, 15, 31.477272727272727),
(20448, 681, 14, 4.333333333333333),
(20449, 681, 18, 80.11904761904762),
(20450, 681, 16, 80.65789473684211),
(20451, 681, 17, 80.97222222222223),
(20452, 681, 5, 5.6521739130434785),
(20453, 681, 19, 62.5),
(20454, 681, 20, 61.40625),
(20455, 681, 21, 37.04545454545455),
(20456, 594, 8, 52.976190476190474),
(20457, 594, 9, 70),
(20458, 594, 2, 63.5),
(20459, 594, 3, 28.823529411764707),
(20460, 594, 4, 68.57142857142857),
(20461, 594, 20, 90),
(20462, 594, 1, 75.875),
(20463, 594, 6, 63.5),
(20464, 594, 7, 22.8125),
(20465, 594, 10, 71.02941176470588),
(20466, 594, 11, 45.11904761904762),
(20467, 594, 12, 23.026315789473685),
(20468, 594, 13, 81.93181818181819),
(20469, 594, 15, 47.82608695652174),
(20470, 594, 14, 9.166666666666666),
(20471, 594, 18, 57.61904761904762),
(20472, 594, 16, 58.6),
(20473, 594, 17, 32.38095238095238),
(20474, 594, 5, 8.382352941176471),
(20475, 594, 19, 44.72222222222222),
(20476, 594, 21, 22.045454545454547),
(20477, 579, 1, 59.125),
(20478, 579, 2, 63.52272727272727),
(20479, 579, 3, 31.25),
(20480, 579, 24, 42.38095238095238),
(20481, 579, 25, 42.38095238095238),
(20482, 579, 7, 40.13157894736842),
(20483, 579, 22, 44.65909090909091),
(20484, 579, 23, 44.65909090909091),
(20485, 579, 6, 68.05555555555556),
(20486, 579, 8, 46.75),
(20487, 579, 9, 70.8695652173913),
(20488, 579, 10, 52.10526315789474),
(20489, 579, 11, 28.214285714285715),
(20490, 579, 12, 52.794117647058826),
(20491, 579, 13, 53.28947368421053),
(20492, 579, 4, 69.9),
(20493, 579, 14, 45.54347826086956),
(20494, 579, 15, 45.11904761904762),
(20495, 579, 16, 62.22222222222222),
(20496, 579, 17, 39.21875),
(20497, 579, 5, 36.973684210526315),
(20498, 579, 18, 70.97222222222223),
(20499, 579, 19, 29.125),
(20500, 579, 20, 62.875),
(20501, 579, 21, 29.86842105263158),
(20502, 1537, 1, 46.21212121212122),
(20503, 1537, 9, 50),
(20504, 1537, 22, 70.83333333333333),
(20505, 1537, 23, 70.83333333333333),
(20506, 1537, 3, 29.166666666666668),
(20507, 1537, 4, 86.66666666666667),
(20508, 1537, 16, 77.08333333333333),
(20509, 1537, 5, 50),
(20510, 1537, 6, 67.1875),
(20511, 1537, 7, 46.15384615384615),
(20512, 1537, 8, 40.625),
(20513, 1537, 10, 31.57894736842105),
(20514, 1537, 11, 44.04761904761905),
(20515, 1537, 24, 34.02777777777778),
(20516, 1537, 25, 34.02777777777778),
(20517, 1537, 13, 34.64912280701754),
(20518, 1537, 15, 43.75),
(20519, 1537, 14, 38.23529411764706),
(20520, 1537, 18, 69.11764705882354),
(20521, 1537, 2, 60),
(20522, 1537, 17, 75.69444444444444),
(20523, 1537, 12, 37.5),
(20524, 1537, 19, 28.333333333333332),
(20525, 1537, 20, 34.21052631578947),
(20526, 1537, 21, 65.78947368421052),
(20527, 413, 12, 40.125),
(20528, 413, 1, 68.02631578947368),
(20529, 413, 11, 44.3421052631579),
(20530, 413, 4, 63.214285714285715),
(20531, 413, 19, 41.375),
(20532, 413, 14, 39.875),
(20533, 413, 20, 61.770833333333336),
(20534, 413, 6, 53.095238095238095),
(20535, 413, 41, 43.5),
(20536, 413, 25, 43.5),
(20537, 413, 28, 41.59090909090909),
(20538, 413, 24, 40.125),
(20539, 413, 8, 47.63157894736842),
(20540, 413, 9, 55.11904761904762),
(20541, 413, 3, 46.973684210526315),
(20542, 413, 13, 42.5),
(20543, 413, 10, 43),
(20544, 413, 42, 61.13636363636363),
(20545, 413, 23, 68.88888888888889),
(20546, 413, 31, 68.88888888888889),
(20547, 413, 22, 63.611111111111114),
(20548, 413, 5, 43.19444444444444),
(20549, 413, 7, 46.52777777777778),
(20550, 413, 17, 60),
(20551, 413, 21, 36.785714285714285),
(20552, 413, 16, 55.95238095238095),
(20553, 413, 2, 53.75),
(20554, 413, 18, 51.75),
(20555, 413, 15, 39.56521739130435),
(20556, 377, 8, 28.47222222222222),
(20557, 377, 2, 68.0952380952381),
(20558, 377, 3, 30.104166666666668),
(20559, 377, 4, 78.6842105263158),
(20560, 377, 7, 23.020833333333332),
(20561, 377, 1, 88.88888888888889),
(20562, 377, 6, 78),
(20563, 377, 9, 92.85714285714286),
(20564, 377, 10, 62.38095238095238),
(20565, 377, 11, 31.59090909090909),
(20566, 377, 12, 31.842105263157894),
(20567, 377, 13, 38.333333333333336),
(20568, 377, 15, 32.35294117647059),
(20569, 377, 14, 26.31578947368421),
(20570, 377, 18, 57.84090909090909),
(20571, 377, 16, 69.16666666666667),
(20572, 377, 17, 52.125),
(20573, 377, 5, 20.125),
(20574, 377, 19, 26.44736842105263),
(20575, 377, 20, 83.875),
(20576, 377, 21, 28.08823529411765),
(20577, 718, 8, 42.94642857142857),
(20578, 718, 2, 61.875),
(20579, 718, 3, 39.375),
(20580, 718, 4, 63.47222222222222),
(20581, 718, 20, 59.88636363636363),
(20582, 718, 1, 62.1875),
(20583, 718, 22, 48.625),
(20584, 718, 23, 48.625),
(20585, 718, 6, 67.875),
(20586, 718, 7, 45.25),
(20587, 718, 9, 65.375),
(20588, 718, 10, 46.30952380952381),
(20589, 718, 11, 39.583333333333336),
(20590, 718, 12, 39),
(20591, 718, 13, 46.59090909090909),
(20592, 718, 15, 36.578947368421055),
(20593, 718, 14, 41.875),
(20594, 718, 18, 58.06818181818182),
(20595, 718, 16, 56.911764705882355),
(20596, 718, 17, 51.71052631578947),
(20597, 718, 5, 43.888888888888886),
(20598, 718, 19, 36.875),
(20599, 718, 24, 46.94444444444444),
(20600, 718, 25, 46.94444444444444),
(20601, 718, 21, 42.73809523809524),
(20602, 42, 1, 61.4),
(20603, 42, 2, 68.26923076923077),
(20604, 42, 3, 25.147058823529413),
(20605, 42, 24, 38.80952380952381),
(20606, 42, 25, 38.80952380952381),
(20607, 42, 20, 70.1),
(20608, 42, 22, 51.785714285714285),
(20609, 42, 23, 51.785714285714285),
(20610, 42, 6, 69.375),
(20611, 42, 7, 43.25),
(20612, 42, 8, 45.23809523809524),
(20613, 42, 9, 59.705882352941174),
(20614, 42, 10, 54.72222222222222),
(20615, 42, 11, 47.61363636363637),
(20616, 42, 12, 21.875),
(20617, 42, 13, 60.138888888888886),
(20618, 42, 15, 30.657894736842106),
(20619, 42, 14, 33.611111111111114),
(20620, 42, 18, 49.60526315789474),
(20621, 42, 16, 61.666666666666664),
(20622, 42, 17, 58.125),
(20623, 42, 5, 35.69444444444444),
(20624, 42, 4, 80.88235294117646),
(20625, 42, 19, 29.5),
(20626, 42, 21, 43.80952380952381),
(20627, 1573, 8, 48.55263157894737),
(20628, 1573, 9, 92.20588235294117),
(20629, 1573, 2, 37.5),
(20630, 1573, 3, 27.727272727272727),
(20631, 1573, 4, 49.3),
(20632, 1573, 20, 98.75),
(20633, 1573, 1, 90),
(20634, 1573, 6, 79.44444444444444),
(20635, 1573, 7, 35.375),
(20636, 1573, 10, 54.65909090909091),
(20637, 1573, 11, 21.625),
(20638, 1573, 12, 45.5),
(20639, 1573, 13, 78.29545454545455),
(20640, 1573, 15, 47.64705882352941),
(20641, 1573, 14, 22.63157894736842),
(20642, 1573, 18, 70.20833333333333),
(20643, 1573, 16, 57.5),
(20644, 1573, 17, 43.69047619047619),
(20645, 1573, 5, 12.5),
(20646, 1573, 19, 29.264705882352942),
(20647, 1573, 21, 18.80952380952381),
(20648, 1574, 8, 43.86363636363637),
(20649, 1574, 9, 93.6842105263158),
(20650, 1574, 2, 32.82608695652174),
(20651, 1574, 3, 35),
(20652, 1574, 4, 43.38235294117647),
(20653, 1574, 7, 36.05263157894737),
(20654, 1574, 1, 89.375),
(20655, 1574, 6, 68.45238095238095),
(20656, 1574, 10, 60.921052631578945),
(20657, 1574, 11, 33.57142857142857),
(20658, 1574, 12, 35.39473684210526),
(20659, 1574, 13, 49.86842105263158),
(20660, 1574, 14, 22.105263157894736),
(20661, 1574, 15, 42.63157894736842),
(20662, 1574, 16, 62.61904761904762),
(20663, 1574, 17, 45.73529411764706),
(20664, 1574, 5, 28.095238095238095),
(20665, 1574, 18, 89.55882352941177),
(20666, 1574, 19, 26.5),
(20667, 1574, 20, 94.21875),
(20668, 1574, 21, 30.8),
(20669, 534, 1, 60.875),
(20670, 534, 2, 74.86842105263158),
(20671, 534, 3, 41),
(20672, 534, 4, 77.75),
(20673, 534, 7, 28.333333333333332),
(20674, 534, 6, 94.125),
(20675, 534, 8, 34.20454545454545),
(20676, 534, 10, 43.75),
(20677, 534, 11, 40.125),
(20678, 534, 12, 32.61904761904762),
(20679, 534, 13, 49.861111111111114),
(20680, 534, 15, 39.54545454545455),
(20681, 534, 14, 28.181818181818183),
(20682, 534, 18, 59.72222222222222),
(20683, 534, 16, 89.75),
(20684, 534, 17, 42.72727272727273),
(20685, 534, 19, 34.65909090909091),
(20686, 534, 20, 60.138888888888886),
(20687, 534, 21, 27.82608695652174),
(20688, 1587, 1, 60.833333333333336),
(20689, 1587, 2, 66.38888888888889),
(20690, 1587, 3, 34.5),
(20691, 1587, 4, 84.47368421052632),
(20692, 1587, 7, 30.263157894736842),
(20693, 1587, 6, 88.4),
(20694, 1587, 8, 40.416666666666664),
(20695, 1587, 10, 41),
(20696, 1587, 11, 43.375),
(20697, 1587, 12, 26.125),
(20698, 1587, 13, 42.5),
(20699, 1587, 15, 36.30952380952381),
(20700, 1587, 14, 34.0625),
(20701, 1587, 18, 51.630434782608695),
(20702, 1587, 16, 95.45454545454545),
(20703, 1587, 17, 34),
(20704, 1587, 19, 35.23809523809524),
(20705, 1587, 20, 59.125),
(20706, 1587, 21, 30.11904761904762),
(20707, 1588, 8, 38.088235294117645),
(20708, 1588, 2, 80.3125),
(20709, 1588, 3, 36.75),
(20710, 1588, 4, 93.69047619047619),
(20711, 1588, 7, 48.1578947368421),
(20712, 1588, 1, 47.25),
(20713, 1588, 6, 83.55263157894737),
(20714, 1588, 10, 47.17391304347826),
(20715, 1588, 11, 35.875),
(20716, 1588, 12, 32.82608695652174),
(20717, 1588, 13, 62.125),
(20718, 1588, 15, 37.391304347826086),
(20719, 1588, 14, 23.90625),
(20720, 1588, 18, 33.92857142857143),
(20721, 1588, 16, 77.3529411764706),
(20722, 1588, 17, 37.89473684210526),
(20723, 1588, 19, 36.911764705882355),
(20724, 1588, 20, 70.875),
(20725, 1588, 21, 20.952380952380953),
(20726, 1589, 8, 32.5),
(20727, 1589, 9, 76.5625),
(20728, 1589, 2, 64.8529411764706),
(20729, 1589, 3, 33.375),
(20730, 1589, 4, 85.1086956521739),
(20731, 1589, 7, 33.04347826086956),
(20732, 1589, 1, 87.375),
(20733, 1589, 6, 79.23913043478261),
(20734, 1589, 10, 42.84090909090909),
(20735, 1589, 11, 26.176470588235293),
(20736, 1589, 12, 30.97222222222222),
(20737, 1589, 13, 54.23913043478261),
(20738, 1589, 15, 28.625),
(20739, 1589, 14, 17.976190476190474),
(20740, 1589, 18, 70.1086956521739),
(20741, 1589, 16, 68.4375),
(20742, 1589, 17, 56.61764705882353),
(20743, 1589, 5, 15.37037037037037),
(20744, 1589, 19, 31.31578947368421),
(20745, 1589, 20, 92.61904761904762),
(20746, 1589, 21, 23.88888888888889),
(20747, 536, 1, 87.14285714285714),
(20748, 536, 2, 39.34782608695652),
(20749, 536, 3, 30.34090909090909),
(20750, 536, 4, 51.08695652173913),
(20751, 536, 7, 36.94444444444444),
(20752, 536, 6, 79.44444444444444),
(20753, 536, 8, 36.09375),
(20754, 536, 9, 90.5),
(20755, 536, 10, 51.904761904761905),
(20756, 536, 11, 33.75),
(20757, 536, 12, 32.35294117647059),
(20758, 536, 13, 47.73809523809524),
(20759, 536, 15, 36.75),
(20760, 536, 14, 18.75),
(20761, 536, 18, 89.54545454545455),
(20762, 536, 16, 53.55263157894737),
(20763, 536, 17, 59.5),
(20764, 536, 5, 23.125),
(20765, 536, 19, 31.547619047619047),
(20766, 536, 20, 86.94444444444444),
(20767, 536, 21, 32.25),
(20768, 537, 8, 30),
(20769, 537, 9, 78.0952380952381),
(20770, 537, 2, 60.875),
(20771, 537, 3, 47.23684210526316),
(20772, 537, 4, 76.5625),
(20773, 537, 7, 33.125),
(20774, 537, 1, 78.0952380952381),
(20775, 537, 6, 72.02380952380952),
(20776, 537, 10, 35.55555555555556),
(20777, 537, 11, 36.973684210526315),
(20778, 537, 12, 39.078947368421055),
(20779, 537, 13, 43.5),
(20780, 537, 14, 17.63157894736842),
(20781, 537, 15, 41.973684210526315),
(20782, 537, 16, 52.8),
(20783, 537, 17, 71.14583333333333),
(20784, 537, 5, 23.61111111111111),
(20785, 537, 18, 70),
(20786, 537, 19, 45.357142857142854),
(20787, 537, 20, 64.125),
(20788, 537, 21, 28.81578947368421),
(20789, 538, 8, 30.238095238095237),
(20790, 538, 2, 72.73809523809524),
(20791, 538, 3, 33.5),
(20792, 538, 4, 84.6),
(20793, 538, 7, 44.3421052631579),
(20794, 538, 1, 76.32352941176471),
(20795, 538, 6, 77.34375),
(20796, 538, 9, 78.97058823529412),
(20797, 538, 10, 44.04761904761905),
(20798, 538, 11, 30.34090909090909),
(20799, 538, 12, 39.2),
(20800, 538, 13, 35.869565217391305),
(20801, 538, 15, 40.44117647058823),
(20802, 538, 14, 25.789473684210527),
(20803, 538, 18, 44.45652173913044),
(20804, 538, 16, 71.625),
(20805, 538, 17, 55.39473684210526),
(20806, 538, 5, 35.95238095238095),
(20807, 538, 19, 26.704545454545453),
(20808, 538, 20, 78.75),
(20809, 538, 21, 40.46875),
(20810, 539, 8, 42.5),
(20811, 539, 9, 81.05263157894737),
(20812, 539, 2, 76.44736842105263),
(20813, 539, 3, 28.125),
(20814, 539, 4, 81.54761904761905),
(20815, 539, 7, 34.02777777777778),
(20816, 539, 1, 81.80555555555556),
(20817, 539, 6, 72.63888888888889),
(20818, 539, 10, 47.8125),
(20819, 539, 11, 39.375),
(20820, 539, 12, 25.97826086956522),
(20821, 539, 13, 40.357142857142854),
(20822, 539, 14, 27.065217391304348),
(20823, 539, 15, 37.361111111111114),
(20824, 539, 16, 83.75),
(20825, 539, 17, 54.31818181818182),
(20826, 539, 5, 28.695652173913043),
(20827, 539, 18, 45.14705882352941),
(20828, 539, 19, 28.026315789473685),
(20829, 539, 20, 69.88095238095238),
(20830, 539, 21, 39.88095238095238),
(20831, 540, 1, 80.1923076923077),
(20832, 540, 2, 58.63636363636363),
(20833, 540, 3, 34.73684210526316),
(20834, 540, 4, 77.77777777777777),
(20835, 540, 20, 75.3125),
(20836, 540, 6, 82.10526315789474),
(20837, 540, 7, 46),
(20838, 540, 8, 38.611111111111114),
(20839, 540, 9, 80.2),
(20840, 540, 10, 45.68181818181818),
(20841, 540, 11, 7.75),
(20842, 540, 12, 24.75),
(20843, 540, 13, 50.476190476190474),
(20844, 540, 15, 32.083333333333336),
(20845, 540, 14, 9.444444444444445),
(20846, 540, 18, 88.05555555555556),
(20847, 540, 16, 71.17647058823529),
(20848, 540, 17, 72.75),
(20849, 540, 5, 4),
(20850, 540, 19, 39.44444444444444),
(20851, 540, 21, 25.526315789473685),
(20852, 541, 8, 43.333333333333336),
(20853, 541, 2, 61.95652173913044),
(20854, 541, 3, 22.727272727272727),
(20855, 541, 4, 80.45454545454545),
(20856, 541, 5, 11.5),
(20857, 541, 1, 81.94444444444444),
(20858, 541, 6, 73.54166666666667),
(20859, 541, 7, 40.43478260869565),
(20860, 541, 9, 85.26315789473684),
(20861, 541, 10, 47.89473684210526),
(20862, 541, 11, 11.25),
(20863, 541, 12, 26.333333333333332),
(20864, 541, 13, 50),
(20865, 541, 15, 36.94444444444444),
(20866, 541, 14, 12.6),
(20867, 541, 18, 86.05263157894737),
(20868, 541, 16, 74.25),
(20869, 541, 17, 69.23076923076923),
(20870, 541, 19, 39.523809523809526),
(20871, 541, 20, 79.21052631578948),
(20872, 541, 21, 29.047619047619047),
(20873, 1590, 8, 41.111111111111114),
(20874, 1590, 2, 46.8421052631579),
(20875, 1590, 3, 24.25),
(20876, 1590, 4, 82.27272727272727),
(20877, 1590, 5, 12.608695652173912),
(20878, 1590, 1, 88.94736842105263),
(20879, 1590, 6, 78.88888888888889),
(20880, 1590, 7, 47.625),
(20881, 1590, 9, 88.75),
(20882, 1590, 10, 50.68181818181818),
(20883, 1590, 11, 22.717391304347824),
(20884, 1590, 12, 30.434782608695652),
(20885, 1590, 13, 61.75),
(20886, 1590, 15, 33.28947368421053),
(20887, 1590, 14, 17.36842105263158),
(20888, 1590, 18, 79.60526315789474),
(20889, 1590, 16, 69.16666666666667),
(20890, 1590, 17, 64.16666666666667),
(20891, 1590, 19, 19.375),
(20892, 1590, 20, 96.75),
(20893, 1590, 21, 15.476190476190476),
(20894, 1591, 1, 91.17647058823529),
(20895, 1591, 2, 29.07894736842105),
(20896, 1591, 3, 26.19047619047619),
(20897, 1591, 4, 59.583333333333336),
(20898, 1591, 7, 24.2),
(20899, 1591, 6, 74.78260869565217),
(20900, 1591, 8, 46.911764705882355),
(20901, 1591, 9, 91.625),
(20902, 1591, 10, 54.404761904761905),
(20903, 1591, 11, 25.88235294117647),
(20904, 1591, 12, 48.214285714285715),
(20905, 1591, 13, 69.7),
(20906, 1591, 15, 49.895833333333336),
(20907, 1591, 14, 8.333333333333334),
(20908, 1591, 18, 77.10526315789474),
(20909, 1591, 16, 61.904761904761905),
(20910, 1591, 17, 55.39473684210526),
(20911, 1591, 5, 12.894736842105264),
(20912, 1591, 19, 27.65625),
(20913, 1591, 20, 94.86842105263158),
(20914, 1591, 21, 15.595238095238095),
(20915, 1592, 1, 91.9047619047619),
(20916, 1592, 9, 84.47368421052632),
(20917, 1592, 2, 39.6875),
(20918, 1592, 3, 25.416666666666668),
(20919, 1592, 4, 74.5),
(20920, 1592, 7, 45.729166666666664),
(20921, 1592, 6, 82),
(20922, 1592, 8, 45.588235294117645),
(20923, 1592, 10, 45.875),
(20924, 1592, 11, 28.375),
(20925, 1592, 12, 32.63157894736842),
(20926, 1592, 13, 33.23529411764706),
(20927, 1592, 14, 17.763157894736842),
(20928, 1592, 15, 33.69565217391305),
(20929, 1592, 16, 65.375),
(20930, 1592, 17, 62.61363636363637),
(20931, 1592, 5, 19.375),
(20932, 1592, 18, 82.96875),
(20933, 1592, 19, 31.44736842105263),
(20934, 1592, 20, 89.4047619047619),
(20935, 1592, 21, 16.166666666666668),
(20936, 1593, 1, 92.97619047619048),
(20937, 1593, 9, 90.21739130434783),
(20938, 1593, 2, 39.60526315789474),
(20939, 1593, 3, 24.86842105263158),
(20940, 1593, 4, 48.020833333333336),
(20941, 1593, 7, 33.57142857142857),
(20942, 1593, 6, 71),
(20943, 1593, 8, 42.083333333333336),
(20944, 1593, 10, 48.86363636363637),
(20945, 1593, 11, 29.342105263157894),
(20946, 1593, 12, 35.69444444444444),
(20947, 1593, 13, 43.625),
(20948, 1593, 15, 50),
(20949, 1593, 14, 20.375),
(20950, 1593, 18, 78.92857142857143),
(20951, 1593, 16, 60.79545454545455),
(20952, 1593, 17, 64.86842105263158),
(20953, 1593, 5, 21.44736842105263),
(20954, 1593, 19, 30.11904761904762),
(20955, 1593, 20, 91.80555555555556),
(20956, 1593, 21, 25.88235294117647),
(20957, 1594, 8, 48.29545454545455),
(20958, 1594, 9, 87.3529411764706),
(20959, 1594, 2, 44.02777777777778),
(20960, 1594, 3, 28.91304347826087),
(20961, 1594, 4, 72.36842105263158),
(20962, 1594, 7, 56.111111111111114),
(20963, 1594, 1, 89.16666666666667),
(20964, 1594, 6, 60.95238095238095),
(20965, 1594, 10, 49.705882352941174),
(20966, 1594, 11, 24.558823529411764),
(20967, 1594, 12, 40),
(20968, 1594, 13, 33.095238095238095),
(20969, 1594, 15, 31.785714285714285),
(20970, 1594, 14, 23.4),
(20971, 1594, 18, 84.16666666666667),
(20972, 1594, 16, 67.8409090909091),
(20973, 1594, 17, 66.35416666666667),
(20974, 1594, 5, 10.5),
(20975, 1594, 19, 22.5),
(20976, 1594, 20, 92.79411764705883),
(20977, 1594, 21, 24.772727272727273),
(20978, 1595, 8, 45.69444444444444),
(20979, 1595, 9, 89.5),
(20980, 1595, 2, 39.411764705882355),
(20981, 1595, 3, 34.45652173913044),
(20982, 1595, 4, 50.43478260869565),
(20983, 1595, 7, 33.87931034482759),
(20984, 1595, 1, 92.26190476190476),
(20985, 1595, 6, 83.625),
(20986, 1595, 10, 47.77777777777778),
(20987, 1595, 11, 29.705882352941178),
(20988, 1595, 12, 42.5),
(20989, 1595, 13, 41.666666666666664),
(20990, 1595, 14, 16.666666666666668),
(20991, 1595, 15, 46.42857142857143),
(20992, 1595, 16, 49.166666666666664),
(20993, 1595, 17, 60.39473684210526),
(20994, 1595, 5, 25.694444444444443),
(20995, 1595, 18, 76.125),
(20996, 1595, 19, 29.605263157894736),
(20997, 1595, 20, 92.71739130434783),
(20998, 1595, 21, 23.928571428571427),
(20999, 1596, 8, 48.1578947368421),
(21000, 1596, 2, 28.125),
(21001, 1596, 3, 27.058823529411764),
(21002, 1596, 4, 70.47619047619048),
(21003, 1596, 20, 87.93478260869566),
(21004, 1596, 1, 86.76470588235294),
(21005, 1596, 6, 77.25),
(21006, 1596, 7, 37.38095238095238),
(21007, 1596, 9, 87.38095238095238),
(21008, 1596, 10, 59.11764705882353),
(21009, 1596, 11, 26.125),
(21010, 1596, 12, 30.625),
(21011, 1596, 13, 50),
(21012, 1596, 15, 31.363636363636363),
(21013, 1596, 14, 25),
(21014, 1596, 18, 78.54166666666667),
(21015, 1596, 16, 59.20454545454545),
(21016, 1596, 17, 61.18421052631579),
(21017, 1596, 5, 18.676470588235293),
(21018, 1596, 19, 27),
(21019, 1596, 21, 20.434782608695652),
(21020, 1597, 1, 94.0625),
(21021, 1597, 2, 26.176470588235293),
(21022, 1597, 3, 28.194444444444443),
(21023, 1597, 4, 50),
(21024, 1597, 5, 25.75),
(21025, 1597, 6, 65.45454545454545),
(21026, 1597, 7, 34.285714285714285),
(21027, 1597, 8, 41.973684210526315),
(21028, 1597, 9, 93.75),
(21029, 1597, 10, 49.125),
(21030, 1597, 11, 29.09090909090909),
(21031, 1597, 12, 45),
(21032, 1597, 13, 42.23684210526316),
(21033, 1597, 15, 45.416666666666664),
(21034, 1597, 14, 26.9),
(21035, 1597, 18, 93.92857142857143),
(21036, 1597, 16, 56.388888888888886),
(21037, 1597, 17, 54.125),
(21038, 1597, 19, 22.36111111111111),
(21039, 1597, 20, 92.1590909090909),
(21040, 1597, 21, 36.02272727272727),
(21041, 1598, 8, 36.54761904761905),
(21042, 1598, 9, 84.34210526315789),
(21043, 1598, 2, 40.6578947368421),
(21044, 1598, 3, 30.434782608695652),
(21045, 1598, 4, 68.02083333333333),
(21046, 1598, 5, 21.770833333333332),
(21047, 1598, 1, 85.83333333333333),
(21048, 1598, 6, 75.625),
(21049, 1598, 7, 39.30555555555556),
(21050, 1598, 10, 55.833333333333336),
(21051, 1598, 11, 33.57142857142857),
(21052, 1598, 12, 34.21052631578947),
(21053, 1598, 13, 43.86363636363637),
(21054, 1598, 15, 37.75),
(21055, 1598, 14, 19.444444444444443),
(21056, 1598, 18, 80.125),
(21057, 1598, 16, 64.56521739130434),
(21058, 1598, 17, 66.44736842105263),
(21059, 1598, 19, 28.823529411764707),
(21060, 1598, 20, 82.36842105263158),
(21061, 1598, 21, 27.142857142857142),
(21062, 1599, 8, 37),
(21063, 1599, 2, 35.875),
(21064, 1599, 3, 32.28260869565217),
(21065, 1599, 4, 43.80952380952381),
(21066, 1599, 7, 31.5625),
(21067, 1599, 1, 85.52631578947368),
(21068, 1599, 6, 80.83333333333333),
(21069, 1599, 9, 95.58823529411765),
(21070, 1599, 10, 59.166666666666664),
(21071, 1599, 11, 41.904761904761905),
(21072, 1599, 12, 38.25),
(21073, 1599, 13, 48.47222222222222),
(21074, 1599, 15, 42.23684210526316),
(21075, 1599, 14, 24.86842105263158),
(21076, 1599, 18, 88.47826086956522),
(21077, 1599, 16, 42.638888888888886),
(21078, 1599, 17, 56.52777777777778),
(21079, 1599, 5, 28.75),
(21080, 1599, 19, 32.27272727272727),
(21081, 1599, 20, 86.125),
(21082, 1599, 21, 20.555555555555557),
(21083, 1600, 8, 43.69565217391305),
(21084, 1600, 9, 88.80434782608695),
(21085, 1600, 2, 28.214285714285715),
(21086, 1600, 3, 29.264705882352942),
(21087, 1600, 4, 70.92105263157895),
(21088, 1600, 5, 22.916666666666668),
(21089, 1600, 1, 90.25),
(21090, 1600, 6, 75.875),
(21091, 1600, 7, 37.04545454545455),
(21092, 1600, 10, 50.90909090909091),
(21093, 1600, 11, 39.43181818181818),
(21094, 1600, 12, 34.88095238095238),
(21095, 1600, 13, 33.5),
(21096, 1600, 15, 36.31578947368421),
(21097, 1600, 14, 22.125),
(21098, 1600, 18, 77.375),
(21099, 1600, 16, 69.8529411764706),
(21100, 1600, 17, 57.125),
(21101, 1600, 19, 35.588235294117645),
(21102, 1600, 20, 84.375),
(21103, 1600, 21, 26.52173913043478),
(21104, 1601, 8, 45.97826086956522),
(21105, 1601, 2, 30.952380952380953),
(21106, 1601, 3, 29.285714285714285),
(21107, 1601, 4, 46.785714285714285),
(21108, 1601, 7, 35.68181818181818),
(21109, 1601, 1, 88.61111111111111),
(21110, 1601, 6, 63.214285714285715),
(21111, 1601, 9, 94.6590909090909),
(21112, 1601, 10, 56.25),
(21113, 1601, 11, 40.921052631578945),
(21114, 1601, 12, 37.5),
(21115, 1601, 13, 38.80952380952381),
(21116, 1601, 15, 50.416666666666664),
(21117, 1601, 14, 26.25),
(21118, 1601, 18, 85.65789473684211),
(21119, 1601, 16, 58.52272727272727),
(21120, 1601, 17, 58.8235294117647),
(21121, 1601, 5, 21.166666666666668),
(21122, 1601, 19, 37.5),
(21123, 1601, 20, 85.66666666666667),
(21124, 1601, 21, 28.625),
(21125, 1602, 1, 82.38095238095238),
(21126, 1602, 9, 81.61764705882354),
(21127, 1602, 2, 32.5),
(21128, 1602, 3, 35.595238095238095),
(21129, 1602, 4, 67.04545454545455),
(21130, 1602, 5, 32.5),
(21131, 1602, 6, 83.63636363636364),
(21132, 1602, 7, 36.111111111111114),
(21133, 1602, 8, 34.875),
(21134, 1602, 10, 37.916666666666664),
(21135, 1602, 11, 35.27777777777778),
(21136, 1602, 12, 40.79545454545455),
(21137, 1602, 13, 43.888888888888886),
(21138, 1602, 15, 37.25),
(21139, 1602, 14, 19.204545454545453),
(21140, 1602, 18, 68.06818181818181),
(21141, 1602, 16, 70.66666666666667),
(21142, 1602, 17, 57.35294117647059),
(21143, 1602, 19, 36.8421052631579),
(21144, 1602, 20, 74.56521739130434),
(21145, 1602, 21, 39.73684210526316),
(21146, 1603, 8, 44.78260869565217),
(21147, 1603, 9, 90.29411764705883),
(21148, 1603, 2, 36.785714285714285),
(21149, 1603, 3, 36.041666666666664),
(21150, 1603, 4, 48),
(21151, 1603, 5, 33.04347826086956),
(21152, 1603, 1, 83.33333333333333),
(21153, 1603, 6, 61.54761904761905),
(21154, 1603, 7, 37.64705882352941),
(21155, 1603, 10, 48.80434782608695),
(21156, 1603, 11, 42.6),
(21157, 1603, 12, 41.19047619047619),
(21158, 1603, 13, 40),
(21159, 1603, 14, 24.72222222222222),
(21160, 1603, 15, 41.911764705882355),
(21161, 1603, 16, 55),
(21162, 1603, 17, 62.794117647058826),
(21163, 1603, 18, 80.69444444444444),
(21164, 1603, 19, 42.72727272727273),
(21165, 1603, 20, 86.25),
(21166, 1603, 21, 35.55555555555556),
(21167, 1609, 8, 35.88235294117647),
(21168, 1609, 9, 84.88636363636364),
(21169, 1609, 2, 44.85294117647059),
(21170, 1609, 3, 39.34782608695652),
(21171, 1609, 4, 59.875),
(21172, 1609, 7, 38.3),
(21173, 1609, 1, 85.41666666666667),
(21174, 1609, 6, 73.57142857142857),
(21175, 1609, 10, 44.479166666666664),
(21176, 1609, 11, 41.875),
(21177, 1609, 12, 43.8235294117647),
(21178, 1609, 13, 50),
(21179, 1609, 15, 34.54545454545455),
(21180, 1609, 14, 28.90625),
(21181, 1609, 18, 52.5),
(21182, 1609, 16, 61.07142857142857),
(21183, 1609, 17, 50.5),
(21184, 1609, 5, 32.35294117647059),
(21185, 1609, 19, 45),
(21186, 1609, 20, 56.25),
(21187, 1609, 21, 39.473684210526315),
(21188, 1610, 1, 93.33333333333333),
(21189, 1610, 2, 45.921052631578945),
(21190, 1610, 3, 43.92857142857143),
(21191, 1610, 4, 42.93478260869565),
(21192, 1610, 5, 27.22222222222222),
(21193, 1610, 6, 45.05555555555556),
(21194, 1610, 7, 48.14327485380117),
(21195, 1610, 8, 43.095238095238095),
(21196, 1610, 9, 88.75),
(21197, 1610, 10, 51.30952380952381),
(21198, 1610, 11, 43.15217391304348),
(21199, 1610, 12, 42.80193236714976),
(21200, 1610, 13, 42.89473684210526),
(21201, 1610, 15, 38.611111111111114),
(21202, 1610, 14, 40.14705882352941),
(21203, 1610, 18, 55.32608695652174),
(21204, 1610, 16, 44.09090909090909),
(21205, 1610, 17, 52.27272727272727),
(21206, 1610, 19, 44.375),
(21207, 1610, 20, 80.26315789473684),
(21208, 1610, 21, 42.976190476190474),
(21209, 1613, 8, 34.43181818181818),
(21210, 1613, 2, 42.083333333333336),
(21211, 1613, 3, 35.526315789473685),
(21212, 1613, 4, 71.19565217391305),
(21213, 1613, 7, 43.625),
(21214, 1613, 1, 80.79545454545455),
(21215, 1613, 6, 85.3125),
(21216, 1613, 9, 93.28125),
(21217, 1613, 10, 47.916666666666664),
(21218, 1613, 11, 43.47222222222222),
(21219, 1613, 12, 37.23684210526316),
(21220, 1613, 13, 43.75),
(21221, 1613, 15, 34.8),
(21222, 1613, 14, 27.604166666666668),
(21223, 1613, 18, 67.875),
(21224, 1613, 16, 55.833333333333336),
(21225, 1613, 17, 48.57142857142857),
(21226, 1613, 5, 21.904761904761905),
(21227, 1613, 19, 38.088235294117645),
(21228, 1613, 20, 82.08333333333333),
(21229, 1613, 21, 30.294117647058822),
(21230, 1614, 1, 86.81818181818181),
(21231, 1614, 9, 86.3157894736842),
(21232, 1614, 2, 32.65625),
(21233, 1614, 3, 38.45238095238095),
(21234, 1614, 4, 44.44444444444444),
(21235, 1614, 7, 37.34375),
(21236, 1614, 6, 55.208333333333336),
(21237, 1614, 8, 45.68181818181818),
(21238, 1614, 10, 38.45238095238095),
(21239, 1614, 11, 45.27777777777778),
(21240, 1614, 12, 44.285714285714285),
(21241, 1614, 13, 41.75),
(21242, 1614, 15, 43.25),
(21243, 1614, 14, 28),
(21244, 1614, 18, 87.875),
(21245, 1614, 16, 60.5),
(21246, 1614, 17, 52.023809523809526),
(21247, 1614, 5, 25.357142857142858),
(21248, 1614, 19, 32.608695652173914),
(21249, 1614, 20, 87.89473684210526),
(21250, 1614, 21, 31.52777777777778),
(21251, 1644, 8, 32.5),
(21252, 1644, 2, 47.291666666666664),
(21253, 1644, 3, 33.47222222222222),
(21254, 1644, 4, 59.473684210526315),
(21255, 1644, 20, 71.80555555555556),
(21256, 1644, 1, 90.39473684210526),
(21257, 1644, 6, 68.3),
(21258, 1644, 7, 31.38888888888889),
(21259, 1644, 9, 84.27083333333333),
(21260, 1644, 10, 38.529411764705884),
(21261, 1644, 11, 42.5),
(21262, 1644, 12, 32.5),
(21263, 1644, 13, 47.17391304347826),
(21264, 1644, 14, 27.75),
(21265, 1644, 15, 35.833333333333336),
(21266, 1644, 16, 60.09615384615385),
(21267, 1644, 17, 51.666666666666664),
(21268, 1644, 5, 33.625),
(21269, 1644, 18, 64.8529411764706),
(21270, 1644, 19, 43.095238095238095),
(21271, 1644, 21, 37.361111111111114),
(21272, 1645, 1, 92.5),
(21273, 1645, 2, 37.023809523809526),
(21274, 1645, 3, 43.19444444444444),
(21275, 1645, 4, 43),
(21276, 1645, 7, 50.476190476190474),
(21277, 1645, 6, 55.75),
(21278, 1645, 8, 46.625),
(21279, 1645, 9, 93.29545454545455),
(21280, 1645, 10, 43.875),
(21281, 1645, 11, 44.3421052631579),
(21282, 1645, 12, 37.638888888888886),
(21283, 1645, 13, 40.39473684210526),
(21284, 1645, 14, 31.5625),
(21285, 1645, 15, 39.625),
(21286, 1645, 16, 51.71875),
(21287, 1645, 17, 50.416666666666664),
(21288, 1645, 5, 29.473684210526315),
(21289, 1645, 18, 73.75),
(21290, 1645, 19, 40.43478260869565),
(21291, 1645, 20, 75),
(21292, 1645, 21, 37.38636363636363),
(21293, 189, 1, 90),
(21294, 189, 9, 83.57142857142857),
(21295, 189, 2, 43.75),
(21296, 189, 3, 30.657894736842106),
(21297, 189, 4, 57),
(21298, 189, 5, 10.238095238095237),
(21299, 189, 6, 85),
(21300, 189, 7, 47.638888888888886),
(21301, 189, 8, 41.125),
(21302, 189, 10, 56.75),
(21303, 189, 11, 35.34090909090909),
(21304, 189, 12, 36.7),
(21305, 189, 13, 38.088235294117645),
(21306, 189, 15, 32.5),
(21307, 189, 14, 9.523809523809524),
(21308, 189, 18, 86.25),
(21309, 189, 16, 85),
(21310, 189, 17, 59.86842105263158),
(21311, 189, 19, 29.25),
(21312, 189, 20, 78.97727272727273),
(21313, 189, 21, 21),
(21314, 1604, 8, 40.92261904761905),
(21315, 1604, 9, 81.8159486016629),
(21316, 1604, 2, 42.36842105263158),
(21317, 1604, 3, 47.82608695652174),
(21318, 1604, 4, 50.72463768115942),
(21319, 1604, 5, 42.87247474747474),
(21320, 1604, 1, 77.62345679012346),
(21321, 1604, 6, 63.16751700680272),
(21322, 1604, 7, 39.25925925925927),
(21323, 1604, 10, 43.212560386473434),
(21324, 1604, 11, 50),
(21325, 1604, 12, 45.17992424242424),
(21326, 1604, 13, 50),
(21327, 1604, 15, 40.78042328042328),
(21328, 1604, 14, 43.76984126984127),
(21329, 1604, 18, 50),
(21330, 1604, 16, 51.30681818181818);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(21331, 1604, 17, 51.42857142857143),
(21332, 1604, 19, 42.24999999999999),
(21333, 1604, 20, 50),
(21334, 1604, 21, 44.888888888888886),
(21335, 1605, 1, 90.5),
(21336, 1605, 2, 41.30434782608695),
(21337, 1605, 3, 43.34415584415584),
(21338, 1605, 4, 43.28703703703704),
(21339, 1605, 7, 45.39473684210526),
(21340, 1605, 6, 45.63725490196078),
(21341, 1605, 8, 46.71052631578947),
(21342, 1605, 9, 83.6393065998329),
(21343, 1605, 10, 43.28947368421053),
(21344, 1605, 11, 45.375),
(21345, 1605, 12, 44.48863636363637),
(21346, 1605, 13, 48.44135802469136),
(21347, 1605, 14, 46.625),
(21348, 1605, 15, 43.68421052631579),
(21349, 1605, 16, 42.26190476190476),
(21350, 1605, 17, 45.232142857142854),
(21351, 1605, 5, 46.75),
(21352, 1605, 18, 59.37830687830687),
(21353, 1605, 19, 43.19444444444444),
(21354, 1605, 20, 56.93181818181818),
(21355, 1605, 21, 45.43478260869565),
(21356, 1606, 1, 53.888888888888886),
(21357, 1606, 2, 64.73684210526316),
(21358, 1606, 3, 40.22727272727273),
(21359, 1606, 4, 60.78947368421053),
(21360, 1606, 5, 46.31578947368421),
(21361, 1606, 24, 38.26086956521739),
(21362, 1606, 25, 38.26086956521739),
(21363, 1606, 6, 51.31578947368421),
(21364, 1606, 7, 45.75),
(21365, 1606, 8, 39.21052631578947),
(21366, 1606, 9, 49.76190476190476),
(21367, 1606, 10, 49.21052631578947),
(21368, 1606, 22, 62.023809523809526),
(21369, 1606, 23, 62.023809523809526),
(21370, 1606, 12, 42.15909090909091),
(21371, 1606, 13, 44.25),
(21372, 1606, 15, 40.595238095238095),
(21373, 1606, 14, 49.44444444444444),
(21374, 1606, 11, 39.705882352941174),
(21375, 1606, 18, 70.78947368421052),
(21376, 1606, 16, 63.333333333333336),
(21377, 1606, 17, 57.77777777777778),
(21378, 1606, 19, 28.333333333333332),
(21379, 1606, 20, 47.5),
(21380, 1606, 21, 67.75),
(21381, 1611, 8, 44.21052631578947),
(21382, 1611, 9, 63.1578947368421),
(21383, 1611, 2, 63.80952380952381),
(21384, 1611, 3, 35.416666666666664),
(21385, 1611, 24, 28.529411764705884),
(21386, 1611, 25, 28.529411764705884),
(21387, 1611, 7, 42.291666666666664),
(21388, 1611, 1, 62.1875),
(21389, 1611, 22, 65.52631578947368),
(21390, 1611, 23, 65.52631578947368),
(21391, 1611, 6, 66.05263157894737),
(21392, 1611, 10, 42.25),
(21393, 1611, 11, 32.84090909090909),
(21394, 1611, 12, 51.5),
(21395, 1611, 13, 32.06521739130435),
(21396, 1611, 15, 39.20454545454545),
(21397, 1611, 14, 46.666666666666664),
(21398, 1611, 18, 80),
(21399, 1611, 16, 71.97368421052632),
(21400, 1611, 17, 67.875),
(21401, 1611, 5, 38.75),
(21402, 1611, 4, 71.91176470588235),
(21403, 1611, 19, 29.02173913043478),
(21404, 1611, 20, 38.375),
(21405, 1611, 21, 53.47826086956522),
(21406, 1607, 8, 39.296875),
(21407, 1607, 2, 42.53968253968254),
(21408, 1607, 3, 46.39136904761905),
(21409, 1607, 4, 48.16798941798942),
(21410, 1607, 5, 38.79689754689755),
(21411, 1607, 1, 79.88095238095238),
(21412, 1607, 6, 57.473072562358276),
(21413, 1607, 7, 42.34172077922078),
(21414, 1607, 9, 77.96378968253968),
(21415, 1607, 10, 41.625),
(21416, 1607, 11, 50),
(21417, 1607, 12, 41.538281979458446),
(21418, 1607, 13, 50),
(21419, 1607, 15, 41.09027777777778),
(21420, 1607, 14, 47.10526315789474),
(21421, 1607, 18, 50.125),
(21422, 1607, 16, 60.717261904761905),
(21423, 1607, 17, 51.375),
(21424, 1607, 19, 45.94907407407408),
(21425, 1607, 20, 50),
(21426, 1607, 21, 47.765700483091784),
(21427, 1608, 1, 85),
(21428, 1608, 2, 50),
(21429, 1608, 3, 42.23684210526316),
(21430, 1608, 4, 44.25),
(21431, 1608, 7, 39.21875),
(21432, 1608, 6, 40.76505602240896),
(21433, 1608, 8, 41.30952380952381),
(21434, 1608, 9, 87.90343915343915),
(21435, 1608, 10, 40.833333333333336),
(21436, 1608, 11, 43.58695652173913),
(21437, 1608, 12, 48.01587301587301),
(21438, 1608, 13, 49.30555555555556),
(21439, 1608, 15, 39.60526315789474),
(21440, 1608, 14, 43.645833333333336),
(21441, 1608, 18, 57.083333333333336),
(21442, 1608, 16, 50.333333333333336),
(21443, 1608, 17, 47.52893518518518),
(21444, 1608, 5, 43.15217391304348),
(21445, 1608, 19, 41.00529100529101),
(21446, 1608, 20, 59.888618326118326),
(21447, 1608, 21, 46.05263157894737),
(21448, 150, 1, 89.1304347826087),
(21449, 150, 2, 45.32608695652174),
(21450, 150, 3, 33.333333333333336),
(21451, 150, 4, 75.5952380952381),
(21452, 150, 7, 37.82608695652174),
(21453, 150, 6, 60.625),
(21454, 150, 8, 66.61764705882354),
(21455, 150, 9, 87.02380952380952),
(21456, 150, 10, 56.111111111111114),
(21457, 150, 11, 17.236842105263158),
(21458, 150, 12, 24.423076923076923),
(21459, 150, 13, 67.02380952380952),
(21460, 150, 15, 28.4375),
(21461, 150, 14, 12.261904761904763),
(21462, 150, 18, 73.125),
(21463, 150, 16, 68.23529411764706),
(21464, 150, 17, 51.05263157894737),
(21465, 150, 5, 18.166666666666668),
(21466, 150, 19, 34.73684210526316),
(21467, 150, 20, 98.47222222222223),
(21468, 150, 21, 14.347826086956522),
(21469, 589, 8, 44.625),
(21470, 589, 9, 80.875),
(21471, 589, 2, 33.095238095238095),
(21472, 589, 3, 34.875),
(21473, 589, 4, 60.55555555555556),
(21474, 589, 5, 23.289473684210527),
(21475, 589, 1, 83.19444444444444),
(21476, 589, 6, 72.61904761904762),
(21477, 589, 7, 40.104166666666664),
(21478, 589, 10, 62.1875),
(21479, 589, 11, 30.32608695652174),
(21480, 589, 12, 29.21875),
(21481, 589, 13, 47.76315789473684),
(21482, 589, 15, 30.833333333333332),
(21483, 589, 14, 27.5),
(21484, 589, 18, 84.07894736842105),
(21485, 589, 16, 59.875),
(21486, 589, 17, 65.23809523809524),
(21487, 589, 19, 26.904761904761905),
(21488, 589, 20, 93.61111111111111),
(21489, 589, 21, 24.605263157894736),
(21490, 590, 1, 88.63636363636364),
(21491, 590, 2, 39.02777777777778),
(21492, 590, 3, 37.125),
(21493, 590, 4, 47.3),
(21494, 590, 7, 38.59375),
(21495, 590, 6, 62.75),
(21496, 590, 8, 38.47222222222222),
(21497, 590, 9, 86.81818181818181),
(21498, 590, 10, 49.875),
(21499, 590, 11, 43.333333333333336),
(21500, 590, 12, 36.875),
(21501, 590, 13, 42.857142857142854),
(21502, 590, 14, 28.295454545454547),
(21503, 590, 15, 36.875),
(21504, 590, 16, 62.75),
(21505, 590, 17, 55.15625),
(21506, 590, 5, 30.714285714285715),
(21507, 590, 18, 70),
(21508, 590, 19, 32.5),
(21509, 590, 20, 79.4047619047619),
(21510, 590, 21, 34.21875),
(21511, 191, 8, 49.523809523809526),
(21512, 191, 2, 48.125),
(21513, 191, 3, 48.45238095238095),
(21514, 191, 4, 49.02777777777778),
(21515, 191, 5, 37.61904761904762),
(21516, 191, 1, 51.73913043478261),
(21517, 191, 6, 50.27777777777778),
(21518, 191, 7, 56.630434782608695),
(21519, 191, 9, 50.869565217391305),
(21520, 191, 10, 50.46875),
(21521, 191, 11, 49.31818181818182),
(21522, 191, 12, 54.11764705882353),
(21523, 191, 13, 65.41666666666667),
(21524, 191, 14, 38.81578947368421),
(21525, 191, 15, 56.94444444444444),
(21526, 191, 16, 49.73684210526316),
(21527, 191, 17, 47.26190476190476),
(21528, 191, 18, 49.73684210526316),
(21529, 191, 19, 49.0625),
(21530, 191, 20, 56.578947368421055),
(21531, 191, 21, 38.75),
(21532, 373, 1, 53.421052631578945),
(21533, 373, 9, 59.666666666666664),
(21534, 373, 2, 72.1),
(21535, 373, 3, 31.59090909090909),
(21536, 373, 4, 76.45833333333333),
(21537, 373, 5, 39.11764705882353),
(21538, 373, 7, 42.38095238095238),
(21539, 373, 6, 70.55555555555556),
(21540, 373, 8, 41.3235294117647),
(21541, 373, 10, 47.61904761904762),
(21542, 373, 22, 71.91176470588235),
(21543, 373, 23, 71.91176470588235),
(21544, 373, 24, 24.642857142857142),
(21545, 373, 25, 24.642857142857142),
(21546, 373, 13, 27.25),
(21547, 373, 15, 37.5),
(21548, 373, 14, 40.68181818181818),
(21549, 373, 11, 44.078947368421055),
(21550, 373, 18, 75.43478260869566),
(21551, 373, 16, 73.4090909090909),
(21552, 373, 17, 69.75),
(21553, 373, 12, 27.63888888888889),
(21554, 373, 19, 25.394736842105264),
(21555, 373, 20, 32.84090909090909),
(21556, 373, 21, 61.785714285714285),
(21557, 592, 8, 40.875),
(21558, 592, 9, 47.75),
(21559, 592, 22, 72.03125),
(21560, 592, 23, 72.03125),
(21561, 592, 3, 34.60526315789474),
(21562, 592, 4, 68.69047619047619),
(21563, 592, 7, 39.54545454545455),
(21564, 592, 1, 48.69565217391305),
(21565, 592, 24, 44.166666666666664),
(21566, 592, 25, 44.166666666666664),
(21567, 592, 2, 71.52777777777777),
(21568, 592, 6, 61.31578947368421),
(21569, 592, 10, 42.125),
(21570, 592, 11, 41),
(21571, 592, 12, 36.25),
(21572, 592, 13, 46.61764705882353),
(21573, 592, 14, 33.97727272727273),
(21574, 592, 15, 35),
(21575, 592, 16, 65),
(21576, 592, 17, 65.25),
(21577, 592, 5, 40.5),
(21578, 592, 18, 66),
(21579, 592, 19, 36.625),
(21580, 592, 20, 48.94736842105263),
(21581, 592, 21, 68.69565217391305),
(21582, 405, 8, 50.476190476190474),
(21583, 405, 2, 66.97368421052632),
(21584, 405, 3, 26.38888888888889),
(21585, 405, 4, 72.5),
(21586, 405, 12, 32.96875),
(21587, 405, 7, 45.65217391304348),
(21588, 405, 1, 62.5),
(21589, 405, 6, 71.05263157894737),
(21590, 405, 9, 60),
(21591, 405, 10, 51.25),
(21592, 405, 22, 29.791666666666668),
(21593, 405, 23, 29.791666666666668),
(21594, 405, 24, 68.57142857142857),
(21595, 405, 25, 68.57142857142857),
(21596, 405, 13, 32.5),
(21597, 405, 14, 39.67391304347826),
(21598, 405, 11, 27.34375),
(21599, 405, 15, 31.25),
(21600, 405, 16, 68.66666666666667),
(21601, 405, 17, 73.57142857142857),
(21602, 405, 5, 49.75),
(21603, 405, 18, 71.84210526315789),
(21604, 405, 19, 18.55263157894737),
(21605, 405, 20, 35.375),
(21606, 405, 21, 64.8529411764706),
(21607, 50, 1, 76.81818181818181),
(21608, 50, 9, 81.13636363636364),
(21609, 50, 2, 12.75),
(21610, 50, 3, 57.5),
(21611, 50, 4, 54.4),
(21612, 50, 7, 26.31578947368421),
(21613, 50, 6, 61.81818181818182),
(21614, 50, 8, 47.22222222222222),
(21615, 50, 10, 64.73684210526316),
(21616, 50, 11, 8.666666666666666),
(21617, 50, 12, 84.16666666666667),
(21618, 50, 13, 18.42105263157895),
(21619, 50, 15, 82.82608695652173),
(21620, 50, 14, 13.157894736842104),
(21621, 50, 18, 67.85714285714286),
(21622, 50, 16, 21.666666666666668),
(21623, 50, 17, 81.3157894736842),
(21624, 50, 5, 16.31578947368421),
(21625, 50, 19, 47.625),
(21626, 50, 20, 70.52631578947368),
(21627, 50, 21, 14.444444444444445),
(21628, 1068, 8, 46.8),
(21629, 1068, 9, 58.333333333333336),
(21630, 1068, 2, 38.5),
(21631, 1068, 3, 46.30434782608695),
(21632, 1068, 4, 51.05263157894737),
(21633, 1068, 20, 55.23809523809524),
(21634, 1068, 1, 56.31578947368421),
(21635, 1068, 6, 50),
(21636, 1068, 7, 43),
(21637, 1068, 10, 49.11764705882353),
(21638, 1068, 11, 44.73684210526316),
(21639, 1068, 12, 71.04166666666667),
(21640, 1068, 13, 45.97222222222222),
(21641, 1068, 14, 44.21052631578947),
(21642, 1068, 15, 67.63157894736842),
(21643, 1068, 16, 35),
(21644, 1068, 17, 53),
(21645, 1068, 5, 42.05882352941177),
(21646, 1068, 18, 54.583333333333336),
(21647, 1068, 19, 52.22222222222222),
(21648, 1068, 21, 44.03846153846154),
(21649, 1533, 12, 29.736842105263158),
(21650, 1533, 43, 41.354166666666664),
(21651, 1533, 23, 55.78947368421053),
(21652, 1533, 1, 91.66666666666667),
(21653, 1533, 11, 18.571428571428573),
(21654, 1533, 4, 77.125),
(21655, 1533, 19, 24.09090909090909),
(21656, 1533, 14, 1.6304347826086956),
(21657, 1533, 52, 40.9375),
(21658, 1533, 25, 49.11764705882353),
(21659, 1533, 53, 42.63157894736842),
(21660, 1533, 54, 49.0625),
(21661, 1533, 55, 42.125),
(21662, 1533, 40, 39),
(21663, 1533, 17, 85.5952380952381),
(21664, 1533, 28, 43),
(21665, 1533, 24, 40),
(21666, 1533, 8, 48.125),
(21667, 1533, 29, 92.22222222222223),
(21668, 1533, 21, 8.421052631578947),
(21669, 1533, 9, 91),
(21670, 1533, 3, 8.666666666666666),
(21671, 1533, 13, 28.42105263157895),
(21672, 1533, 46, 41.42857142857143),
(21673, 1533, 47, 55.78947368421053),
(21674, 1533, 48, 50.48076923076923),
(21675, 1533, 49, 50),
(21676, 1533, 30, 95.68181818181819),
(21677, 1533, 42, 41.354166666666664),
(21678, 1533, 31, 40.43478260869565),
(21679, 1533, 22, 48.75),
(21680, 1533, 5, 1.125),
(21681, 1533, 32, 43.4),
(21682, 1533, 33, 52.94117647058823),
(21683, 1533, 34, 52.94117647058823),
(21684, 1533, 7, 42.76315789473684),
(21685, 1533, 20, 81.05263157894737),
(21686, 1533, 35, 45.95238095238095),
(21687, 1533, 36, 45.95238095238095),
(21688, 1533, 37, 38.52272727272727),
(21689, 1533, 6, 85.11904761904762),
(21690, 1533, 10, 60.526315789473685),
(21691, 1533, 16, 94),
(21692, 1533, 2, 82.1590909090909),
(21693, 1533, 41, 49.11764705882353),
(21694, 1533, 18, 94.75),
(21695, 1533, 15, 43.9),
(21696, 1399, 12, 93.21428571428571),
(21697, 1399, 15, 93.02083333333333),
(21698, 1399, 1, 56.05263157894737),
(21699, 1399, 11, 42.36842105263158),
(21700, 1399, 35, 50.26315789473684),
(21701, 1399, 36, 54.130434782608695),
(21702, 1399, 4, 11.25),
(21703, 1399, 19, 87.5),
(21704, 1399, 14, 41.76470588235294),
(21705, 1399, 20, 71.84210526315789),
(21706, 1399, 6, 14.5),
(21707, 1399, 17, 44.411764705882355),
(21708, 1399, 28, 46.13636363636363),
(21709, 1399, 25, 46.13636363636363),
(21710, 1399, 24, 45.23809523809524),
(21711, 1399, 8, 51.666666666666664),
(21712, 1399, 29, 45.526315789473685),
(21713, 1399, 9, 54.6875),
(21714, 1399, 3, 81.95652173913044),
(21715, 1399, 13, 72.94117647058823),
(21716, 1399, 10, 47.10526315789474),
(21717, 1399, 30, 47.5),
(21718, 1399, 31, 47.04545454545455),
(21719, 1399, 23, 47.04545454545455),
(21720, 1399, 22, 46.05263157894737),
(21721, 1399, 5, 43.69565217391305),
(21722, 1399, 32, 46),
(21723, 1399, 33, 49.130434782608695),
(21724, 1399, 34, 49.130434782608695),
(21725, 1399, 7, 43.05555555555556),
(21726, 1399, 21, 39.705882352941174),
(21727, 1399, 37, 54.130434782608695),
(21728, 1399, 16, 7.368421052631579),
(21729, 1399, 2, 12.105263157894736),
(21730, 1399, 18, 54.5),
(21731, 1530, 12, 87.25),
(21732, 1530, 1, 46.94444444444444),
(21733, 1530, 11, 50.88235294117647),
(21734, 1530, 4, 11.764705882352942),
(21735, 1530, 14, 47.8125),
(21736, 1530, 20, 42),
(21737, 1530, 6, 10.789473684210526),
(21738, 1530, 17, 56.333333333333336),
(21739, 1530, 19, 87.5),
(21740, 1530, 24, 57.94117647058823),
(21741, 1530, 25, 57.94117647058823),
(21742, 1530, 8, 46.6),
(21743, 1530, 29, 48.05555555555556),
(21744, 1530, 21, 66.13636363636364),
(21745, 1530, 9, 46.08695652173913),
(21746, 1530, 3, 84.375),
(21747, 1530, 13, 52.38095238095238),
(21748, 1530, 10, 47.916666666666664),
(21749, 1530, 30, 49.11764705882353),
(21750, 1530, 31, 51.94444444444444),
(21751, 1530, 23, 51.94444444444444),
(21752, 1530, 22, 50),
(21753, 1530, 5, 43.25),
(21754, 1530, 32, 48.8235294117647),
(21755, 1530, 33, 48.8235294117647),
(21756, 1530, 34, 46),
(21757, 1530, 7, 48.5),
(21758, 1530, 35, 57.77777777777778),
(21759, 1530, 36, 57.77777777777778),
(21760, 1530, 37, 40.78947368421053),
(21761, 1530, 16, 7.884615384615385),
(21762, 1530, 2, 7.1875),
(21763, 1530, 28, 51.2),
(21764, 1530, 18, 64.73684210526316),
(21765, 1530, 15, 91),
(21766, 53, 12, 94.20454545454545),
(21767, 53, 15, 95.13888888888889),
(21768, 53, 1, 45.714285714285715),
(21769, 53, 11, 52.5),
(21770, 53, 4, 23.529411764705884),
(21771, 53, 19, 81.25),
(21772, 53, 14, 47.61904761904762),
(21773, 53, 6, 23.42105263157895),
(21774, 53, 17, 34.77272727272727),
(21775, 53, 28, 49.31818181818182),
(21776, 53, 25, 51.388888888888886),
(21777, 53, 24, 51.388888888888886),
(21778, 53, 8, 51.333333333333336),
(21779, 53, 29, 48.40909090909091),
(21780, 53, 21, 36.666666666666664),
(21781, 53, 9, 46.94444444444444),
(21782, 53, 3, 79.0625),
(21783, 53, 13, 71.53846153846153),
(21784, 53, 10, 40.27777777777778),
(21785, 53, 30, 50.25),
(21786, 53, 31, 44.705882352941174),
(21787, 53, 23, 54.642857142857146),
(21788, 53, 22, 54.642857142857146),
(21789, 53, 5, 50.75),
(21790, 53, 32, 47.38095238095238),
(21791, 53, 33, 49.75),
(21792, 53, 34, 49.75),
(21793, 53, 7, 50.68181818181818),
(21794, 53, 35, 45.5),
(21795, 53, 36, 48.75),
(21796, 53, 37, 48.75),
(21797, 53, 18, 55.833333333333336),
(21798, 53, 16, 6.590909090909091),
(21799, 53, 2, 6),
(21800, 53, 20, 71.5),
(21801, 54, 12, 92.72727272727273),
(21802, 54, 1, 41.13636363636363),
(21803, 54, 11, 34.166666666666664),
(21804, 54, 4, 8.235294117647058),
(21805, 54, 19, 80.78947368421052),
(21806, 54, 14, 53.05555555555556),
(21807, 54, 20, 69.375),
(21808, 54, 6, 15.625),
(21809, 54, 17, 64.75),
(21810, 54, 28, 43.63636363636363),
(21811, 54, 25, 53.94736842105263),
(21812, 54, 24, 53.94736842105263),
(21813, 54, 8, 35.27777777777778),
(21814, 54, 29, 41.25),
(21815, 54, 21, 56.36363636363637),
(21816, 54, 9, 45.26315789473684),
(21817, 54, 3, 89.52380952380952),
(21818, 54, 13, 72.36842105263158),
(21819, 54, 10, 41),
(21820, 54, 30, 47.857142857142854),
(21821, 54, 31, 51.42857142857143),
(21822, 54, 23, 51.42857142857143),
(21823, 54, 22, 47.72727272727273),
(21824, 54, 5, 43.91304347826087),
(21825, 54, 32, 44.6875),
(21826, 54, 33, 45.588235294117645),
(21827, 54, 34, 45.588235294117645),
(21828, 54, 7, 45),
(21829, 54, 35, 55.43478260869565),
(21830, 54, 36, 55.43478260869565),
(21831, 54, 37, 41),
(21832, 54, 16, 2.380952380952381),
(21833, 54, 2, 2.272727272727273),
(21834, 54, 18, 64.25),
(21835, 54, 15, 94.34782608695652),
(21836, 891, 12, 5.113636363636363),
(21837, 891, 15, 8.125),
(21838, 891, 1, 52.23684210526316),
(21839, 891, 11, 42.5),
(21840, 891, 4, 77.95454545454545),
(21841, 891, 19, 13.977272727272727),
(21842, 891, 14, 60.78947368421053),
(21843, 891, 6, 81.11111111111111),
(21844, 891, 17, 61.30952380952381),
(21845, 891, 28, 44.875),
(21846, 891, 25, 47.129629629629626),
(21847, 891, 24, 47.129629629629626),
(21848, 891, 8, 59.583333333333336),
(21849, 891, 29, 56.111111111111114),
(21850, 891, 21, 63.75),
(21851, 891, 9, 54.875),
(21852, 891, 3, 17.875),
(21853, 891, 13, 27.625),
(21854, 891, 10, 54.861111111111114),
(21855, 891, 30, 57.61904761904762),
(21856, 891, 31, 56.875),
(21857, 891, 23, 61.973684210526315),
(21858, 891, 22, 61.973684210526315),
(21859, 891, 5, 49),
(21860, 891, 32, 57.71739130434783),
(21861, 891, 33, 57.71739130434783),
(21862, 891, 34, 50.138888888888886),
(21863, 891, 7, 50.526315789473685),
(21864, 891, 35, 53.58695652173913),
(21865, 891, 36, 55.68181818181818),
(21866, 891, 37, 55.68181818181818),
(21867, 891, 18, 39.375),
(21868, 891, 16, 89.125),
(21869, 891, 2, 89.30555555555556),
(21870, 891, 20, 22.058823529411764),
(21871, 163, 12, 16.704545454545453),
(21872, 163, 1, 91.57894736842105),
(21873, 163, 11, 22.61904761904762),
(21874, 163, 4, 51.5),
(21875, 163, 19, 33.026315789473685),
(21876, 163, 14, 10.735294117647058),
(21877, 163, 6, 67.38095238095238),
(21878, 163, 17, 86.19047619047619),
(21879, 163, 28, 33.75),
(21880, 163, 25, 33.75),
(21881, 163, 24, 21.785714285714285),
(21882, 163, 8, 41.785714285714285),
(21883, 163, 29, 51.47727272727273),
(21884, 163, 21, 20.5),
(21885, 163, 9, 75.55555555555556),
(21886, 163, 3, 38.23529411764706),
(21887, 163, 13, 38.47826086956522),
(21888, 163, 10, 61.40625),
(21889, 163, 30, 38.38235294117647),
(21890, 163, 31, 90.1086956521739),
(21891, 163, 23, 90.1086956521739),
(21892, 163, 22, 88.75),
(21893, 163, 5, 16.630434782608695),
(21894, 163, 32, 45.4),
(21895, 163, 33, 45.4),
(21896, 163, 34, 31.704545454545453),
(21897, 163, 7, 41.93181818181818),
(21898, 163, 35, 48.888888888888886),
(21899, 163, 36, 48.888888888888886),
(21900, 163, 37, 38.020833333333336),
(21901, 163, 18, 84.86111111111111),
(21902, 163, 16, 87.03125),
(21903, 163, 2, 72.82608695652173),
(21904, 163, 20, 97.77777777777777),
(21905, 163, 15, 27.045454545454547),
(21906, 880, 12, 90.83333333333333),
(21907, 880, 32, 47.5),
(21908, 880, 33, 53.4375),
(21909, 880, 1, 49.642857142857146),
(21910, 880, 11, 50.26315789473684),
(21911, 880, 4, 22.5),
(21912, 880, 19, 89.88095238095238),
(21913, 880, 14, 41.70454545454545),
(21914, 880, 20, 71.94444444444444),
(21915, 880, 6, 23.94736842105263),
(21916, 880, 17, 36.785714285714285),
(21917, 880, 28, 45.588235294117645),
(21918, 880, 25, 47.916666666666664),
(21919, 880, 24, 47.916666666666664),
(21920, 880, 8, 42.166666666666664),
(21921, 880, 29, 55.921052631578945),
(21922, 880, 9, 49.0625),
(21923, 880, 3, 85.58823529411765),
(21924, 880, 13, 77.27272727272727),
(21925, 880, 10, 32.75),
(21926, 880, 30, 38.2),
(21927, 880, 31, 55.65217391304348),
(21928, 880, 23, 55.65217391304348),
(21929, 880, 22, 48.625),
(21930, 880, 5, 53.125),
(21931, 880, 35, 47.638888888888886),
(21932, 880, 36, 47.638888888888886),
(21933, 880, 34, 53.4375),
(21934, 880, 7, 56),
(21935, 880, 21, 38.68421052631579),
(21936, 880, 37, 47.5),
(21937, 880, 16, 8.854166666666666),
(21938, 880, 2, 6.086956521739131),
(21939, 880, 18, 53.69047619047619),
(21940, 880, 15, 90.52631578947368),
(21941, 875, 12, 21.704545454545453),
(21942, 875, 1, 90.25),
(21943, 875, 11, 32.05882352941177),
(21944, 875, 4, 77.72727272727273),
(21945, 875, 14, 28.26086956521739),
(21946, 875, 20, 86.78571428571429),
(21947, 875, 6, 80.83333333333333),
(21948, 875, 17, 49.166666666666664),
(21949, 875, 19, 15.625),
(21950, 875, 24, 22.291666666666668),
(21951, 875, 25, 25.333333333333332),
(21952, 875, 8, 58.026315789473685),
(21953, 875, 29, 62.2),
(21954, 875, 21, 16.375),
(21955, 875, 9, 87.3529411764706),
(21956, 875, 3, 12.763157894736842),
(21957, 875, 13, 37.68518518518518),
(21958, 875, 10, 55.26315789473684),
(21959, 875, 30, 43.80952380952381),
(21960, 875, 31, 79.58333333333333),
(21961, 875, 23, 80.39473684210526),
(21962, 875, 22, 80.39473684210526),
(21963, 875, 5, 23.157894736842106),
(21964, 875, 32, 36.3235294117647),
(21965, 875, 33, 50.666666666666664),
(21966, 875, 34, 50.666666666666664),
(21967, 875, 7, 39.02777777777778),
(21968, 875, 35, 41.5),
(21969, 875, 36, 62.375),
(21970, 875, 37, 62.375),
(21971, 875, 16, 73.21428571428571),
(21972, 875, 2, 68.18181818181819),
(21973, 875, 28, 25.333333333333332),
(21974, 875, 18, 77.83333333333333),
(21975, 875, 15, 19.047619047619047),
(21976, 879, 12, 19.75),
(21977, 879, 15, 27.61904761904762),
(21978, 879, 1, 78.4375),
(21979, 879, 11, 16.666666666666668),
(21980, 879, 35, 45.75),
(21981, 879, 36, 53.1578947368421),
(21982, 879, 4, 83.52941176470588),
(21983, 879, 19, 32.25),
(21984, 879, 14, 17.63157894736842),
(21985, 879, 20, 92.04545454545455),
(21986, 879, 6, 80.8695652173913),
(21987, 879, 17, 76.73913043478261),
(21988, 879, 28, 22.25),
(21989, 879, 25, 22.25),
(21990, 879, 24, 22.22222222222222),
(21991, 879, 8, 50.43478260869565),
(21992, 879, 29, 62.142857142857146),
(21993, 879, 9, 89.16666666666667),
(21994, 879, 3, 27.5),
(21995, 879, 13, 7.7272727272727275),
(21996, 879, 10, 64.0909090909091),
(21997, 879, 30, 35.666666666666664),
(21998, 879, 31, 79.16666666666667),
(21999, 879, 23, 79.16666666666667),
(22000, 879, 22, 78.80952380952381),
(22001, 879, 5, 20.58823529411765),
(22002, 879, 32, 41.041666666666664),
(22003, 879, 33, 50),
(22004, 879, 34, 50),
(22005, 879, 7, 26.458333333333332),
(22006, 879, 21, 15.869565217391305),
(22007, 879, 37, 53.1578947368421),
(22008, 879, 16, 85.25),
(22009, 879, 2, 71.9047619047619),
(22010, 879, 18, 81.05263157894737),
(22011, 1245, 12, 94.76190476190476),
(22012, 1245, 1, 53.026315789473685),
(22013, 1245, 11, 59.375),
(22014, 1245, 35, 40.208333333333336),
(22015, 1245, 36, 51.80555555555556),
(22016, 1245, 4, 22.875),
(22017, 1245, 19, 85.52631578947368),
(22018, 1245, 14, 39.02777777777778),
(22019, 1245, 20, 73.15789473684211),
(22020, 1245, 6, 23.61111111111111),
(22021, 1245, 17, 40.625),
(22022, 1245, 28, 57.36842105263158),
(22023, 1245, 25, 57.36842105263158),
(22024, 1245, 24, 42.8125),
(22025, 1245, 8, 48),
(22026, 1245, 29, 37),
(22027, 1245, 9, 44.34782608695652),
(22028, 1245, 3, 79.0909090909091),
(22029, 1245, 13, 71.66666666666667),
(22030, 1245, 10, 42.5),
(22031, 1245, 30, 53.5),
(22032, 1245, 31, 49.44444444444444),
(22033, 1245, 23, 49.44444444444444),
(22034, 1245, 22, 45.666666666666664),
(22035, 1245, 5, 44.44444444444444),
(22036, 1245, 32, 55.90909090909091),
(22037, 1245, 33, 55.90909090909091),
(22038, 1245, 34, 54.473684210526315),
(22039, 1245, 7, 45.27777777777778),
(22040, 1245, 21, 50.526315789473685),
(22041, 1245, 37, 51.80555555555556),
(22042, 1245, 16, 9.166666666666666),
(22043, 1245, 2, 10.543478260869565),
(22044, 1245, 18, 58.333333333333336),
(22045, 1245, 15, 96.17647058823529),
(22046, 1246, 12, 20.7),
(22047, 1246, 1, 91.94444444444444),
(22048, 1246, 11, 13.152173913043478),
(22049, 1246, 4, 60.13157894736842),
(22050, 1246, 19, 36.125),
(22051, 1246, 14, 7.9411764705882355),
(22052, 1246, 20, 96.02272727272727),
(22053, 1246, 6, 63.1578947368421),
(22054, 1246, 17, 44.25),
(22055, 1246, 28, 18),
(22056, 1246, 25, 20.113636363636363),
(22057, 1246, 24, 20.113636363636363),
(22058, 1246, 8, 47.76315789473684),
(22059, 1246, 29, 57.023809523809526),
(22060, 1246, 21, 12.125),
(22061, 1246, 9, 90.9375),
(22062, 1246, 3, 37.77777777777778),
(22063, 1246, 13, 45.11904761904762),
(22064, 1246, 10, 54.25),
(22065, 1246, 30, 62.71739130434783),
(22066, 1246, 31, 78.75),
(22067, 1246, 23, 78.75),
(22068, 1246, 22, 75.83333333333333),
(22069, 1246, 5, 8.157894736842104),
(22070, 1246, 32, 49),
(22071, 1246, 33, 53.666666666666664),
(22072, 1246, 34, 53.666666666666664),
(22073, 1246, 7, 36.973684210526315),
(22074, 1246, 35, 52.61363636363637),
(22075, 1246, 36, 59.30555555555556),
(22076, 1246, 37, 59.30555555555556),
(22077, 1246, 16, 83.33333333333333),
(22078, 1246, 2, 61.625),
(22079, 1246, 18, 90),
(22080, 1246, 15, 35.67307692307692),
(22081, 885, 12, 92.02380952380952),
(22082, 885, 1, 48.888888888888886),
(22083, 885, 11, 54.88095238095238),
(22084, 885, 4, 6.458333333333333),
(22085, 885, 19, 86.57894736842105),
(22086, 885, 14, 47.75),
(22087, 885, 20, 85.44117647058823),
(22088, 885, 6, 14.047619047619047),
(22089, 885, 17, 46.875),
(22090, 885, 28, 56.47727272727273),
(22091, 885, 25, 57.11538461538461),
(22092, 885, 24, 57.11538461538461),
(22093, 885, 8, 44.333333333333336),
(22094, 885, 29, 49.21052631578947),
(22095, 885, 21, 41.666666666666664),
(22096, 885, 9, 41.458333333333336),
(22097, 885, 3, 83.75),
(22098, 885, 13, 89.70588235294117),
(22099, 885, 10, 34.6875),
(22100, 885, 30, 30.88235294117647),
(22101, 885, 31, 60.27777777777778),
(22102, 885, 23, 60.27777777777778),
(22103, 885, 22, 55.32608695652174),
(22104, 885, 5, 44.09090909090909),
(22105, 885, 32, 46.388888888888886),
(22106, 885, 33, 46.388888888888886),
(22107, 885, 34, 38.5),
(22108, 885, 7, 48.57142857142857),
(22109, 885, 35, 41.8421052631579),
(22110, 885, 36, 42.36842105263158),
(22111, 885, 37, 42.36842105263158),
(22112, 885, 16, 5.588235294117647),
(22113, 885, 2, 5.217391304347826),
(22114, 885, 18, 65.1),
(22115, 885, 15, 97.625),
(22116, 1043, 12, 15.952380952380953),
(22117, 1043, 1, 89.25),
(22118, 1043, 11, 20.147058823529413),
(22119, 1043, 35, 49.4),
(22120, 1043, 36, 49.4),
(22121, 1043, 4, 81.25),
(22122, 1043, 14, 20.476190476190474),
(22123, 1043, 20, 84.47368421052632),
(22124, 1043, 6, 82.25),
(22125, 1043, 17, 48.214285714285715),
(22126, 1043, 19, 17.954545454545453),
(22127, 1043, 24, 16.071428571428573),
(22128, 1043, 25, 18.75),
(22129, 1043, 8, 32.10526315789474),
(22130, 1043, 29, 56.5625),
(22131, 1043, 9, 80.97222222222223),
(22132, 1043, 3, 32.17391304347826),
(22133, 1043, 13, 57.64705882352941),
(22134, 1043, 10, 58.06818181818182),
(22135, 1043, 30, 52.72727272727273),
(22136, 1043, 31, 88.47222222222223),
(22137, 1043, 23, 88.47222222222223),
(22138, 1043, 22, 78.97058823529412),
(22139, 1043, 5, 13.947368421052632),
(22140, 1043, 32, 47.63157894736842),
(22141, 1043, 33, 47.63157894736842),
(22142, 1043, 34, 44.44444444444444),
(22143, 1043, 7, 42.23684210526316),
(22144, 1043, 21, 14.880952380952381),
(22145, 1043, 37, 45),
(22146, 1043, 16, 85.5),
(22147, 1043, 2, 86.875),
(22148, 1043, 28, 18.75),
(22149, 1043, 18, 86.97368421052632),
(22150, 1043, 15, 10.875),
(22151, 1203, 12, 96.5),
(22152, 1203, 32, 45),
(22153, 1203, 33, 45),
(22154, 1203, 1, 46.30434782608695),
(22155, 1203, 11, 55.90909090909091),
(22156, 1203, 4, 17.894736842105264),
(22157, 1203, 19, 89),
(22158, 1203, 14, 43.40909090909091),
(22159, 1203, 20, 73.25),
(22160, 1203, 6, 17.5),
(22161, 1203, 17, 50.65217391304348),
(22162, 1203, 28, 46.8421052631579),
(22163, 1203, 25, 48.1578947368421),
(22164, 1203, 24, 48.1578947368421),
(22165, 1203, 8, 44.21052631578947),
(22166, 1203, 29, 35.476190476190474),
(22167, 1203, 9, 48.05555555555556),
(22168, 1203, 3, 89),
(22169, 1203, 13, 80.75),
(22170, 1203, 10, 46.05263157894737),
(22171, 1203, 30, 47.61904761904762),
(22172, 1203, 31, 51.8421052631579),
(22173, 1203, 23, 51.8421052631579),
(22174, 1203, 22, 47.82608695652174),
(22175, 1203, 5, 44.166666666666664),
(22176, 1203, 35, 36),
(22177, 1203, 36, 51.13636363636363),
(22178, 1203, 34, 43.333333333333336),
(22179, 1203, 7, 39.72222222222222),
(22180, 1203, 21, 54),
(22181, 1203, 37, 51.13636363636363),
(22182, 1203, 16, 2.6666666666666665),
(22183, 1203, 2, 3.8636363636363638),
(22184, 1203, 18, 56.666666666666664),
(22185, 1203, 15, 94.4047619047619),
(22186, 56, 12, 91.52173913043478),
(22187, 56, 15, 96.07142857142857),
(22188, 56, 1, 53.94736842105263),
(22189, 56, 11, 49.642857142857146),
(22190, 56, 4, 15.9375),
(22191, 56, 19, 81.95652173913044),
(22192, 56, 14, 49.21052631578947),
(22193, 56, 6, 12.25),
(22194, 56, 17, 42.625),
(22195, 56, 28, 41.13636363636363),
(22196, 56, 25, 45.595238095238095),
(22197, 56, 24, 45.595238095238095),
(22198, 56, 8, 52.25),
(22199, 56, 29, 44.26470588235294),
(22200, 56, 9, 50),
(22201, 56, 3, 79.02777777777777),
(22202, 56, 13, 68.625),
(22203, 56, 10, 44.02173913043478),
(22204, 56, 30, 41.71052631578947),
(22205, 56, 31, 50.13157894736842),
(22206, 56, 23, 50.13157894736842),
(22207, 56, 22, 48.166666666666664),
(22208, 56, 5, 52.391304347826086),
(22209, 56, 32, 40.75),
(22210, 56, 33, 44.130434782608695),
(22211, 56, 34, 44.130434782608695),
(22212, 56, 7, 50.97222222222222),
(22213, 56, 2, 11),
(22214, 56, 21, 40.46296296296296),
(22215, 56, 37, 41.19047619047619),
(22216, 56, 36, 54.34782608695652),
(22217, 56, 18, 61.05263157894737),
(22218, 56, 16, 11),
(22219, 56, 35, 54.34782608695652),
(22220, 56, 20, 65.35714285714286),
(22221, 489, 12, 89.0625),
(22222, 489, 1, 44.78260869565217),
(22223, 489, 11, 70.27777777777777),
(22224, 489, 4, 16.57894736842105),
(22225, 489, 19, 85.125),
(22226, 489, 14, 47.5),
(22227, 489, 64, 38.68421052631579),
(22228, 489, 20, 78.625),
(22229, 489, 6, 20.555555555555557),
(22230, 489, 17, 36),
(22231, 489, 28, 48.333333333333336),
(22232, 489, 25, 48.333333333333336),
(22233, 489, 24, 41.666666666666664),
(22234, 489, 8, 52.142857142857146),
(22235, 489, 29, 45.45454545454545),
(22236, 489, 65, 46),
(22237, 489, 9, 48.80952380952381),
(22238, 489, 3, 82.72727272727273),
(22239, 489, 13, 81.92307692307692),
(22240, 489, 10, 34.76190476190476),
(22241, 489, 30, 49.09090909090909),
(22242, 489, 31, 46.25),
(22243, 489, 23, 52.63157894736842),
(22244, 489, 22, 52.63157894736842),
(22245, 489, 5, 49.523809523809526),
(22246, 489, 32, 52.63157894736842),
(22247, 489, 33, 52.63157894736842),
(22248, 489, 34, 47.63157894736842),
(22249, 489, 7, 43.18181818181818),
(22250, 489, 35, 53.94736842105263),
(22251, 489, 36, 53.94736842105263),
(22252, 489, 37, 53.421052631578945),
(22253, 489, 16, 6.176470588235294),
(22254, 489, 2, 6.521739130434782),
(22255, 489, 21, 35.75),
(22256, 489, 18, 38.86363636363637),
(22257, 489, 15, 88.54166666666667),
(22258, 794, 8, 41.59090909090909),
(22259, 794, 2, 60.26315789473684),
(22260, 794, 3, 38.333333333333336),
(22261, 794, 4, 46.36363636363637),
(22262, 794, 20, 64.31818181818181),
(22263, 794, 1, 64.04761904761905),
(22264, 794, 6, 45.22727272727273),
(22265, 794, 7, 47.38095238095238),
(22266, 794, 10, 57.36842105263158),
(22267, 794, 11, 42.36842105263158),
(22268, 794, 12, 46.8421052631579),
(22269, 794, 13, 36.75),
(22270, 794, 15, 41.42857142857143),
(22271, 794, 14, 39.166666666666664),
(22272, 794, 18, 75.55555555555556),
(22273, 794, 16, 61.75),
(22274, 794, 17, 64.70588235294117),
(22275, 794, 19, 41.470588235294116),
(22276, 794, 21, 39.54545454545455),
(22277, 58, 12, 96.30434782608695),
(22278, 58, 1, 46.5),
(22279, 58, 11, 47.916666666666664),
(22280, 58, 4, 18.863636363636363),
(22281, 58, 14, 41.5),
(22282, 58, 20, 75),
(22283, 58, 6, 16.11111111111111),
(22284, 58, 17, 50.714285714285715),
(22285, 58, 19, 92),
(22286, 58, 24, 47),
(22287, 58, 25, 49.73684210526316),
(22288, 58, 8, 50.22727272727273),
(22289, 58, 29, 38.68421052631579),
(22290, 58, 21, 45),
(22291, 58, 9, 49.75),
(22292, 58, 3, 84.52380952380952),
(22293, 58, 13, 83.125),
(22294, 58, 10, 38.5),
(22295, 58, 30, 57.63157894736842),
(22296, 58, 31, 42.36842105263158),
(22297, 58, 23, 43.57142857142857),
(22298, 58, 22, 43.57142857142857),
(22299, 58, 5, 35),
(22300, 58, 32, 54.44444444444444),
(22301, 58, 33, 58.80952380952381),
(22302, 58, 34, 58.80952380952381),
(22303, 58, 7, 31),
(22304, 58, 35, 40),
(22305, 58, 36, 40),
(22306, 58, 37, 35.88235294117647),
(22307, 58, 16, 4.7368421052631575),
(22308, 58, 2, 2.9545454545454546),
(22309, 58, 28, 49.73684210526316),
(22310, 58, 18, 65),
(22311, 58, 15, 96.05263157894737),
(22312, 561, 12, 93.88888888888889),
(22313, 561, 1, 42.75),
(22314, 561, 11, 49.80769230769231),
(22315, 561, 4, 18.80952380952381),
(22316, 561, 14, 46.13636363636363),
(22317, 561, 20, 69.41176470588235),
(22318, 561, 6, 20.88235294117647),
(22319, 561, 17, 42.291666666666664),
(22320, 561, 19, 80),
(22321, 561, 24, 52.75),
(22322, 561, 25, 58.8235294117647),
(22323, 561, 8, 48.541666666666664),
(22324, 561, 29, 48.40909090909091),
(22325, 561, 21, 31.75),
(22326, 561, 9, 52),
(22327, 561, 3, 78.75),
(22328, 561, 13, 67.3529411764706),
(22329, 561, 10, 37.89473684210526),
(22330, 561, 30, 55.95238095238095),
(22331, 561, 31, 40.833333333333336),
(22332, 561, 23, 52.27272727272727),
(22333, 561, 22, 52.27272727272727),
(22334, 561, 5, 38.8235294117647),
(22335, 561, 32, 55.3125),
(22336, 561, 33, 55.3125),
(22337, 561, 34, 42.64705882352941),
(22338, 561, 7, 54.333333333333336),
(22339, 561, 35, 46.31578947368421),
(22340, 561, 36, 49.54545454545455),
(22341, 561, 37, 49.54545454545455),
(22342, 561, 16, 6.363636363636363),
(22343, 561, 2, 5),
(22344, 561, 28, 58.8235294117647),
(22345, 561, 18, 65),
(22346, 561, 15, 96.04166666666667),
(22347, 60, 12, 86.5625),
(22348, 60, 1, 52.142857142857146),
(22349, 60, 11, 51.05263157894737),
(22350, 60, 4, 24.75),
(22351, 60, 19, 79.56521739130434),
(22352, 60, 14, 46.05263157894737),
(22353, 60, 20, 57.857142857142854),
(22354, 60, 6, 19.75),
(22355, 60, 17, 42.75),
(22356, 60, 28, 49.411764705882355),
(22357, 60, 25, 49.411764705882355),
(22358, 60, 24, 44.411764705882355),
(22359, 60, 8, 51.666666666666664),
(22360, 60, 29, 59.473684210526315),
(22361, 60, 21, 48),
(22362, 60, 9, 45.95238095238095),
(22363, 60, 3, 72.10526315789474),
(22364, 60, 13, 61),
(22365, 60, 10, 40.95238095238095),
(22366, 60, 30, 44.09090909090909),
(22367, 60, 31, 51.19047619047619),
(22368, 60, 23, 51.19047619047619),
(22369, 60, 22, 51.05263157894737),
(22370, 60, 5, 48.333333333333336),
(22371, 60, 32, 51.05263157894737),
(22372, 60, 33, 51.05263157894737),
(22373, 60, 34, 47.96296296296296),
(22374, 60, 7, 50),
(22375, 60, 35, 47.89473684210526),
(22376, 60, 36, 47.89473684210526),
(22377, 60, 37, 46.42857142857143),
(22378, 60, 16, 15.75),
(22379, 60, 2, 15.263157894736842),
(22380, 60, 18, 56.25),
(22381, 60, 15, 87),
(22382, 1050, 12, 97.25),
(22383, 1050, 15, 90.58823529411765),
(22384, 1050, 1, 52.89473684210526),
(22385, 1050, 11, 48.529411764705884),
(22386, 1050, 4, 18.333333333333332),
(22387, 1050, 19, 79.16666666666667),
(22388, 1050, 14, 40.9375),
(22389, 1050, 20, 71.5),
(22390, 1050, 6, 26.842105263157894),
(22391, 1050, 17, 45.833333333333336),
(22392, 1050, 28, 44.77272727272727),
(22393, 1050, 25, 47.89473684210526),
(22394, 1050, 24, 47.89473684210526),
(22395, 1050, 8, 48),
(22396, 1050, 29, 53.1578947368421),
(22397, 1050, 21, 29.736842105263158),
(22398, 1050, 9, 46.964285714285715),
(22399, 1050, 3, 82.36842105263158),
(22400, 1050, 13, 63.5),
(22401, 1050, 10, 46.578947368421055),
(22402, 1050, 30, 45),
(22403, 1050, 31, 39),
(22404, 1050, 23, 58.69565217391305),
(22405, 1050, 22, 58.69565217391305),
(22406, 1050, 5, 51.666666666666664),
(22407, 1050, 32, 37),
(22408, 1050, 33, 46.5),
(22409, 1050, 34, 46.5),
(22410, 1050, 7, 58.47826086956522),
(22411, 1050, 35, 47.82608695652174),
(22412, 1050, 36, 48.611111111111114),
(22413, 1050, 37, 48.611111111111114),
(22414, 1050, 16, 12.777777777777779),
(22415, 1050, 2, 11.578947368421053),
(22416, 1050, 18, 62.61904761904762),
(22417, 193, 12, 20.238095238095237),
(22418, 193, 1, 90),
(22419, 193, 11, 11.704545454545455),
(22420, 193, 4, 64.43181818181819),
(22421, 193, 14, 11.25),
(22422, 193, 6, 68.33333333333333),
(22423, 193, 17, 69.47368421052632),
(22424, 193, 19, 23.529411764705884),
(22425, 193, 24, 18.42105263157895),
(22426, 193, 25, 19.0625),
(22427, 193, 8, 51.8421052631579),
(22428, 193, 29, 53.25),
(22429, 193, 21, 14.404761904761905),
(22430, 193, 9, 92.14285714285714),
(22431, 193, 3, 18.854166666666668),
(22432, 193, 13, 28.58695652173913),
(22433, 193, 10, 58.19444444444444),
(22434, 193, 30, 55.14705882352941),
(22435, 193, 31, 79.04761904761905),
(22436, 193, 23, 85),
(22437, 193, 22, 85),
(22438, 193, 5, 16.30952380952381),
(22439, 193, 32, 52.77777777777778),
(22440, 193, 33, 56.770833333333336),
(22441, 193, 34, 56.770833333333336),
(22442, 193, 7, 36.111111111111114),
(22443, 193, 35, 46.145833333333336),
(22444, 193, 36, 58.97727272727273),
(22445, 193, 37, 58.97727272727273),
(22446, 193, 18, 89.72222222222223),
(22447, 193, 16, 89.0625),
(22448, 193, 2, 73.47222222222223),
(22449, 193, 28, 19.0625),
(22450, 193, 20, 92.8125),
(22451, 193, 15, 22.386363636363637),
(22452, 887, 12, 25.1),
(22453, 887, 1, 82.61363636363636),
(22454, 887, 11, 42.71739130434783),
(22455, 887, 4, 47.11538461538461),
(22456, 887, 19, 44.09090909090909),
(22457, 887, 14, 37.75),
(22458, 887, 6, 66),
(22459, 887, 17, 46.94444444444444),
(22460, 887, 28, 40.55555555555556),
(22461, 887, 25, 45),
(22462, 887, 24, 45),
(22463, 887, 8, 38.69047619047619),
(22464, 887, 29, 53.18181818181818),
(22465, 887, 21, 38.333333333333336),
(22466, 887, 9, 93.3695652173913),
(22467, 887, 3, 44.642857142857146),
(22468, 887, 13, 44.523809523809526),
(22469, 887, 10, 45.833333333333336),
(22470, 887, 30, 62.916666666666664),
(22471, 887, 31, 79.21052631578948),
(22472, 887, 23, 82.89473684210526),
(22473, 887, 22, 82.89473684210526),
(22474, 887, 5, 37.375),
(22475, 887, 32, 33.47826086956522),
(22476, 887, 33, 33.47826086956522),
(22477, 887, 34, 32.1),
(22478, 887, 7, 30.595238095238095),
(22479, 887, 35, 31.944444444444443),
(22480, 887, 36, 44.04761904761905),
(22481, 887, 37, 44.04761904761905),
(22482, 887, 18, 68.29545454545455),
(22483, 887, 16, 59.875),
(22484, 887, 2, 46.973684210526315),
(22485, 887, 20, 78.6842105263158),
(22486, 887, 15, 29.25),
(22487, 876, 12, 30.5),
(22488, 876, 1, 79.53125),
(22489, 876, 11, 18.529411764705884),
(22490, 876, 4, 75.29411764705883),
(22491, 876, 19, 37.27272727272727),
(22492, 876, 14, 11.666666666666666),
(22493, 876, 20, 97.89473684210526),
(22494, 876, 6, 75.83333333333333),
(22495, 876, 41, 6.309523809523809),
(22496, 876, 25, 26.25),
(22497, 876, 28, 21.25),
(22498, 876, 24, 26.25),
(22499, 876, 8, 46.785714285714285),
(22500, 876, 29, 58.23529411764706),
(22501, 876, 21, 14.305555555555555),
(22502, 876, 9, 87.25),
(22503, 876, 3, 34.5),
(22504, 876, 13, 34.5),
(22505, 876, 10, 42.205882352941174),
(22506, 876, 30, 62.73809523809524),
(22507, 876, 42, 79.47916666666667),
(22508, 876, 23, 79.47916666666667),
(22509, 876, 31, 74.20454545454545),
(22510, 876, 22, 78.75),
(22511, 876, 5, 11),
(22512, 876, 32, 51.1764705882353),
(22513, 876, 33, 53.6764705882353),
(22514, 876, 34, 53.6764705882353),
(22515, 876, 7, 44.21052631578947),
(22516, 876, 17, 36.625),
(22517, 876, 35, 50.4),
(22518, 876, 36, 52.1875),
(22519, 876, 37, 52.1875),
(22520, 876, 16, 76.08695652173913),
(22521, 876, 2, 63.088235294117645),
(22522, 876, 18, 84.86842105263158),
(22523, 876, 15, 35.3),
(22524, 882, 12, 10),
(22525, 882, 1, 88.08823529411765),
(22526, 882, 11, 23.69047619047619),
(22527, 882, 35, 58.125),
(22528, 882, 36, 58.125),
(22529, 882, 4, 61.05263157894737),
(22530, 882, 19, 31.25),
(22531, 882, 14, 20.520833333333332),
(22532, 882, 20, 92.40384615384616),
(22533, 882, 6, 87.5),
(22534, 882, 17, 53.75),
(22535, 882, 28, 24.318181818181817),
(22536, 882, 25, 24.318181818181817),
(22537, 882, 24, 22.77777777777778),
(22538, 882, 8, 47.916666666666664),
(22539, 882, 29, 52.083333333333336),
(22540, 882, 9, 76.71875),
(22541, 882, 3, 40.73529411764706),
(22542, 882, 13, 32.72727272727273),
(22543, 882, 10, 53.81578947368421),
(22544, 882, 30, 57.5),
(22545, 882, 31, 80),
(22546, 882, 23, 84.86842105263158),
(22547, 882, 22, 84.86842105263158),
(22548, 882, 5, 18.977272727272727),
(22549, 882, 32, 48.40909090909091),
(22550, 882, 33, 48.40909090909091),
(22551, 882, 34, 42.27272727272727),
(22552, 882, 7, 53.333333333333336),
(22553, 882, 21, 15.9),
(22554, 882, 37, 56.1764705882353),
(22555, 882, 16, 82.02380952380952),
(22556, 882, 2, 56.125),
(22557, 882, 18, 86.13636363636364),
(22558, 882, 15, 15),
(22559, 1646, 12, 91),
(22560, 1646, 1, 47.61904761904762),
(22561, 1646, 11, 39.44444444444444),
(22562, 1646, 4, 22.272727272727273),
(22563, 1646, 19, 83.18181818181819),
(22564, 1646, 14, 47),
(22565, 1646, 20, 67.10526315789474),
(22566, 1646, 6, 19.09090909090909),
(22567, 1646, 17, 37.666666666666664),
(22568, 1646, 28, 48.94736842105263),
(22569, 1646, 25, 53.94736842105263),
(22570, 1646, 24, 53.94736842105263),
(22571, 1646, 8, 46.75),
(22572, 1646, 29, 41.25),
(22573, 1646, 21, 37.1875),
(22574, 1646, 3, 85.5),
(22575, 1646, 13, 70.3125),
(22576, 1646, 10, 53.75),
(22577, 1646, 30, 53.23529411764706),
(22578, 1646, 31, 52.89473684210526),
(22579, 1646, 23, 52.89473684210526),
(22580, 1646, 22, 48.40909090909091),
(22581, 1646, 32, 42.75),
(22582, 1646, 33, 52.083333333333336),
(22583, 1646, 34, 52.083333333333336),
(22584, 1646, 7, 47.083333333333336),
(22585, 1646, 35, 46.25),
(22586, 1646, 36, 52.22222222222222),
(22587, 1646, 37, 52.22222222222222),
(22588, 1646, 16, 8),
(22589, 1646, 2, 6.904761904761905),
(22590, 1646, 18, 59.44444444444444),
(22591, 1646, 15, 91.84210526315789),
(22592, 883, 12, 93.23529411764706),
(22593, 883, 1, 45.526315789473685),
(22594, 883, 11, 60.27777777777778),
(22595, 883, 4, 19.09090909090909),
(22596, 883, 19, 83),
(22597, 883, 14, 42.10526315789474),
(22598, 883, 20, 76.52173913043478),
(22599, 883, 6, 26.05263157894737),
(22600, 883, 17, 36.42857142857143),
(22601, 883, 28, 45.95238095238095),
(22602, 883, 25, 48.75),
(22603, 883, 24, 48.75),
(22604, 883, 8, 53.5),
(22605, 883, 29, 47.63157894736842),
(22606, 883, 21, 30.476190476190474),
(22607, 883, 9, 45.21739130434783),
(22608, 883, 3, 78.4375),
(22609, 883, 13, 77.10526315789474),
(22610, 883, 10, 44.666666666666664),
(22611, 883, 30, 50),
(22612, 883, 31, 41.52173913043478),
(22613, 883, 23, 48.5),
(22614, 883, 22, 48.5),
(22615, 883, 5, 49.285714285714285),
(22616, 883, 32, 47.30769230769231),
(22617, 883, 33, 47.63157894736842),
(22618, 883, 34, 47.63157894736842),
(22619, 883, 7, 47.1875),
(22620, 883, 35, 52.35294117647059),
(22621, 883, 36, 52.35294117647059),
(22622, 883, 37, 44.76190476190476),
(22623, 883, 16, 10.875),
(22624, 883, 2, 7.75),
(22625, 883, 18, 59.23913043478261),
(22626, 883, 15, 94.375),
(22627, 884, 12, 5.882352941176471),
(22628, 884, 1, 87),
(22629, 884, 11, 23.194444444444443),
(22630, 884, 4, 73.82352941176471),
(22631, 884, 14, 18.026315789473685),
(22632, 884, 20, 96.76470588235294),
(22633, 884, 6, 82.05882352941177),
(22634, 884, 17, 76.94444444444444),
(22635, 884, 19, 13.478260869565217),
(22636, 884, 24, 25.865384615384617),
(22637, 884, 25, 25.865384615384617),
(22638, 884, 8, 31.44736842105263),
(22639, 884, 29, 63.75),
(22640, 884, 21, 12.5),
(22641, 884, 9, 84.73684210526316),
(22642, 884, 3, 21.842105263157894),
(22643, 884, 13, 31.666666666666668),
(22644, 884, 10, 54.54545454545455),
(22645, 884, 30, 63.68421052631579),
(22646, 884, 31, 80.83333333333333),
(22647, 884, 23, 85.83333333333333),
(22648, 884, 22, 85.83333333333333),
(22649, 884, 5, 20.5),
(22650, 884, 32, 38.026315789473685),
(22651, 884, 33, 38.026315789473685),
(22652, 884, 34, 35.34090909090909),
(22653, 884, 7, 42.32142857142857),
(22654, 884, 35, 50.476190476190474),
(22655, 884, 36, 61.5625),
(22656, 884, 37, 61.5625),
(22657, 884, 16, 86.17647058823529),
(22658, 884, 2, 79.125),
(22659, 884, 28, 24.285714285714285),
(22660, 884, 18, 90.8695652173913),
(22661, 884, 15, 25.357142857142858),
(22662, 890, 12, 74.2),
(22663, 890, 15, 73.33333333333333),
(22664, 890, 1, 41.388888888888886),
(22665, 890, 11, 76.76470588235294),
(22666, 890, 4, 16.5),
(22667, 890, 14, 53.47826086956522),
(22668, 890, 20, 81.75),
(22669, 890, 6, 15.5),
(22670, 890, 17, 31.620370370370374),
(22671, 890, 19, 83.05555555555556),
(22672, 890, 24, 51.666666666666664),
(22673, 890, 25, 58.38235294117647),
(22674, 890, 8, 47.89473684210526),
(22675, 890, 29, 64.5),
(22676, 890, 21, 11.11111111111111),
(22677, 890, 9, 39.375),
(22678, 890, 3, 79),
(22679, 890, 13, 77.75),
(22680, 890, 10, 45.43478260869565),
(22681, 890, 30, 52.976190476190474),
(22682, 890, 31, 58.333333333333336),
(22683, 890, 23, 64.72222222222223),
(22684, 890, 22, 64.72222222222223),
(22685, 890, 5, 48.791666666666664),
(22686, 890, 32, 43.421052631578945),
(22687, 890, 33, 43.421052631578945),
(22688, 890, 34, 35.714285714285715),
(22689, 890, 7, 50.90909090909091),
(22690, 890, 35, 48.1578947368421),
(22691, 890, 36, 52.083333333333336),
(22692, 890, 37, 52.083333333333336),
(22693, 890, 16, 13.636363636363637),
(22694, 890, 2, 10.25),
(22695, 890, 28, 58.38235294117647),
(22696, 890, 18, 40),
(22697, 722, 8, 62.395833333333336),
(22698, 722, 9, 90.55555555555556),
(22699, 722, 2, 70.44117647058823),
(22700, 722, 3, 35),
(22701, 722, 4, 55.75),
(22702, 722, 7, 33.40909090909091),
(22703, 722, 1, 79.79166666666667),
(22704, 722, 6, 50),
(22705, 722, 10, 55.625),
(22706, 722, 11, 19.53125),
(22707, 722, 12, 13.088235294117647),
(22708, 722, 13, 30.9375),
(22709, 722, 15, 29.852941176470587),
(22710, 722, 14, 10.74074074074074),
(22711, 722, 18, 70.5952380952381),
(22712, 722, 16, 87.8409090909091),
(22713, 722, 17, 69.53125),
(22714, 722, 5, 12.272727272727273),
(22715, 722, 19, 52.375),
(22716, 722, 20, 97.5),
(22717, 722, 21, 10.526315789473685),
(22718, 52, 1, 90.25),
(22719, 52, 2, 63.75),
(22720, 52, 3, 34.73684210526316),
(22721, 52, 4, 72.27272727272727),
(22722, 52, 7, 35.95238095238095),
(22723, 52, 6, 59.25),
(22724, 52, 8, 60.333333333333336),
(22725, 52, 9, 85.8695652173913),
(22726, 52, 10, 47.77777777777778),
(22727, 52, 11, 19.86111111111111),
(22728, 52, 12, 13.636363636363637),
(22729, 52, 13, 46.375),
(22730, 52, 15, 21.30952380952381),
(22731, 52, 14, 12.058823529411764),
(22732, 52, 18, 85.95238095238095),
(22733, 52, 16, 92.61904761904762),
(22734, 52, 17, 50.68181818181818),
(22735, 52, 5, 11.304347826086957),
(22736, 52, 19, 31.4),
(22737, 52, 20, 93.125),
(22738, 52, 21, 22.03125),
(22739, 597, 1, 86.75),
(22740, 597, 2, 64.0625),
(22741, 597, 3, 38.026315789473685),
(22742, 597, 4, 75.83333333333333),
(22743, 597, 7, 28.6),
(22744, 597, 6, 76.38888888888889),
(22745, 597, 8, 53.05555555555556),
(22746, 597, 9, 82.94117647058823),
(22747, 597, 10, 62.10526315789474),
(22748, 597, 11, 15),
(22749, 597, 12, 17.5),
(22750, 597, 13, 48.1578947368421),
(22751, 597, 14, 7.875),
(22752, 597, 15, 25.294117647058822),
(22753, 597, 16, 85),
(22754, 597, 17, 51.34615384615385),
(22755, 597, 5, 14.761904761904763),
(22756, 597, 18, 87.25),
(22757, 597, 19, 33.91304347826087),
(22758, 597, 20, 96.81818181818181),
(22759, 597, 21, 9.761904761904763),
(22760, 596, 8, 55.294117647058826),
(22761, 596, 9, 88.91304347826087),
(22762, 596, 2, 82.3529411764706),
(22763, 596, 3, 30),
(22764, 596, 4, 75.4),
(22765, 596, 7, 39.77272727272727),
(22766, 596, 1, 91.11111111111111),
(22767, 596, 6, 64.16666666666667),
(22768, 596, 10, 49.77272727272727),
(22769, 596, 11, 7.261904761904762),
(22770, 596, 12, 22.142857142857142),
(22771, 596, 13, 31),
(22772, 596, 15, 38),
(22773, 596, 14, 5.875),
(22774, 596, 18, 77.95454545454545),
(22775, 596, 16, 87.25),
(22776, 596, 17, 55.5),
(22777, 596, 5, 6.052631578947368),
(22778, 596, 19, 37.63157894736842),
(22779, 596, 20, 89.16666666666667),
(22780, 596, 21, 13.61111111111111),
(22781, 158, 8, 46.375),
(22782, 158, 9, 87.89473684210526),
(22783, 158, 2, 62.5),
(22784, 158, 3, 34.625),
(22785, 158, 4, 61.041666666666664),
(22786, 158, 7, 40.138888888888886),
(22787, 158, 1, 83.04347826086956),
(22788, 158, 6, 58.23529411764706),
(22789, 158, 10, 68.6842105263158),
(22790, 158, 11, 22.105263157894736),
(22791, 158, 12, 14.545454545454545),
(22792, 158, 13, 36.625),
(22793, 158, 15, 25.238095238095237),
(22794, 158, 14, 11.31578947368421),
(22795, 158, 18, 93.0952380952381),
(22796, 158, 16, 86.25),
(22797, 158, 17, 66.75),
(22798, 158, 5, 8.977272727272727),
(22799, 158, 19, 21.071428571428573),
(22800, 158, 20, 94.47368421052632),
(22801, 158, 21, 34.44444444444444),
(22802, 909, 8, 48.05555555555556),
(22803, 909, 9, 86.17647058823529),
(22804, 909, 2, 61.785714285714285),
(22805, 909, 3, 20.294117647058822),
(22806, 909, 4, 69.34210526315789),
(22807, 909, 5, 11.354166666666666),
(22808, 909, 1, 88.57142857142857),
(22809, 909, 6, 72.95454545454545),
(22810, 909, 7, 37.5),
(22811, 909, 10, 59.53703703703704),
(22812, 909, 11, 19.3),
(22813, 909, 12, 16.11111111111111),
(22814, 909, 13, 41.25),
(22815, 909, 15, 23.875),
(22816, 909, 14, 11.11111111111111),
(22817, 909, 18, 86.07142857142857),
(22818, 909, 16, 86.11111111111111),
(22819, 909, 17, 72.5),
(22820, 909, 19, 26.11111111111111),
(22821, 909, 20, 89.34210526315789),
(22822, 909, 21, 18.28125),
(22823, 719, 1, 93.18181818181819),
(22824, 719, 9, 82.89473684210526),
(22825, 719, 2, 70.65789473684211),
(22826, 719, 3, 22.613636363636363),
(22827, 719, 4, 71.71052631578948),
(22828, 719, 7, 50.27777777777778),
(22829, 719, 6, 75.5),
(22830, 719, 8, 50.8),
(22831, 719, 10, 53.05555555555556),
(22832, 719, 11, 9.75),
(22833, 719, 12, 14.558823529411764),
(22834, 719, 13, 67.66666666666667),
(22835, 719, 15, 16.40625),
(22836, 719, 14, 13.095238095238095),
(22837, 719, 18, 85),
(22838, 719, 16, 77.95454545454545),
(22839, 719, 17, 43.04347826086956),
(22840, 719, 5, 9.117647058823529),
(22841, 719, 19, 32),
(22842, 719, 20, 97.5),
(22843, 719, 21, 13.58695652173913),
(22844, 911, 1, 80.88235294117646),
(22845, 911, 2, 70),
(22846, 911, 3, 15.454545454545455),
(22847, 911, 4, 70.3409090909091),
(22848, 911, 7, 51.111111111111114),
(22849, 911, 6, 81.19047619047619),
(22850, 911, 8, 50.69444444444444),
(22851, 911, 9, 82.04545454545455),
(22852, 911, 10, 50.476190476190474),
(22853, 911, 11, 19.625),
(22854, 911, 12, 12.763157894736842),
(22855, 911, 13, 26.071428571428573),
(22856, 911, 15, 15.454545454545455),
(22857, 911, 14, 17.794117647058822),
(22858, 911, 18, 84.0625),
(22859, 911, 16, 82.27272727272727),
(22860, 911, 17, 91.47058823529412),
(22861, 911, 5, 18.40909090909091),
(22862, 911, 19, 11.11111111111111),
(22863, 911, 20, 90.13157894736842),
(22864, 911, 21, 25.263157894736842),
(22865, 1042, 8, 62.89473684210526),
(22866, 1042, 9, 70.35714285714286),
(22867, 1042, 2, 47.38095238095238),
(22868, 1042, 3, 40),
(22869, 1042, 4, 52.61904761904762),
(22870, 1042, 7, 51.54761904761905),
(22871, 1042, 1, 70.73529411764706),
(22872, 1042, 6, 67.95454545454545),
(22873, 1042, 10, 59.25),
(22874, 1042, 11, 61.375),
(22875, 1042, 12, 30.441176470588236),
(22876, 1042, 13, 67.91666666666667),
(22877, 1042, 15, 28.40909090909091),
(22878, 1042, 14, 25.833333333333332),
(22879, 1042, 18, 46.973684210526315),
(22880, 1042, 16, 54.130434782608695),
(22881, 1042, 17, 43.625),
(22882, 1042, 5, 27.105263157894736),
(22883, 1042, 19, 37.26190476190476),
(22884, 1042, 20, 71.19047619047619),
(22885, 1042, 21, 27.65625),
(22886, 912, 8, 32.8125),
(22887, 912, 9, 77.38095238095238),
(22888, 912, 2, 75.15625),
(22889, 912, 3, 34.875),
(22890, 912, 4, 59.65909090909091),
(22891, 912, 7, 34.3421052631579),
(22892, 912, 1, 84.21052631578948),
(22893, 912, 6, 74.5),
(22894, 912, 10, 50.73529411764706),
(22895, 912, 11, 37.916666666666664),
(22896, 912, 12, 22.8125),
(22897, 912, 13, 39.891304347826086),
(22898, 912, 15, 26.19047619047619),
(22899, 912, 14, 15.217391304347826),
(22900, 912, 18, 87.95454545454545),
(22901, 912, 16, 97),
(22902, 912, 17, 55.88235294117647),
(22903, 912, 5, 22.5),
(22904, 912, 19, 14.736842105263158),
(22905, 912, 20, 94.21052631578948),
(22906, 912, 21, 23.333333333333332),
(22907, 1386, 12, 29.67391304347826),
(22908, 1386, 1, 79.55882352941177),
(22909, 1386, 11, 35.416666666666664),
(22910, 1386, 4, 50.65217391304348),
(22911, 1386, 19, 36.770833333333336),
(22912, 1386, 14, 33.333333333333336),
(22913, 1386, 20, 70.69444444444444),
(22914, 1386, 6, 59.02173913043478),
(22915, 1386, 17, 62.5),
(22916, 1386, 28, 37.96875);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(22917, 1386, 25, 44.861111111111114),
(22918, 1386, 24, 44.861111111111114),
(22919, 1386, 8, 31.19047619047619),
(22920, 1386, 29, 54.65909090909091),
(22921, 1386, 21, 37.38095238095238),
(22922, 1386, 9, 83.80434782608695),
(22923, 1386, 3, 43.63636363636363),
(22924, 1386, 13, 41.94444444444444),
(22925, 1386, 10, 42.30769230769231),
(22926, 1386, 30, 49.523809523809526),
(22927, 1386, 31, 80.125),
(22928, 1386, 23, 80.125),
(22929, 1386, 22, 74.66666666666667),
(22930, 1386, 5, 37.73809523809524),
(22931, 1386, 32, 41.875),
(22932, 1386, 33, 42.35294117647059),
(22933, 1386, 34, 42.35294117647059),
(22934, 1386, 7, 41.029411764705884),
(22935, 1386, 35, 44.166666666666664),
(22936, 1386, 36, 44.473684210526315),
(22937, 1386, 37, 44.473684210526315),
(22938, 1386, 16, 62.4),
(22939, 1386, 2, 47.38636363636363),
(22940, 1386, 18, 85),
(22941, 1386, 15, 29.09090909090909),
(22942, 1228, 12, 19.72222222222222),
(22943, 1228, 1, 68.4090909090909),
(22944, 1228, 11, 44.875),
(22945, 1228, 4, 66.9),
(22946, 1228, 14, 16.625),
(22947, 1228, 64, 61.625),
(22948, 1228, 6, 65.47619047619048),
(22949, 1228, 17, 66.61764705882354),
(22950, 1228, 19, 29.264705882352942),
(22951, 1228, 24, 32.5),
(22952, 1228, 25, 33.088235294117645),
(22953, 1228, 8, 49.375),
(22954, 1228, 29, 51),
(22955, 1228, 65, 23.25),
(22956, 1228, 9, 75.35714285714286),
(22957, 1228, 3, 40.78947368421053),
(22958, 1228, 13, 45.79545454545455),
(22959, 1228, 10, 54.0625),
(22960, 1228, 30, 45.76923076923077),
(22961, 1228, 31, 76.80555555555556),
(22962, 1228, 23, 76.80555555555556),
(22963, 1228, 22, 75.88235294117646),
(22964, 1228, 5, 24.565217391304348),
(22965, 1228, 32, 45.833333333333336),
(22966, 1228, 33, 46.388888888888886),
(22967, 1228, 34, 46.388888888888886),
(22968, 1228, 7, 40),
(22969, 1228, 35, 49.861111111111114),
(22970, 1228, 36, 49.861111111111114),
(22971, 1228, 37, 46.73913043478261),
(22972, 1228, 18, 73.02631578947368),
(22973, 1228, 16, 84.875),
(22974, 1228, 2, 73.55263157894737),
(22975, 1228, 28, 33.088235294117645),
(22976, 1228, 21, 21.979166666666668),
(22977, 1228, 20, 87.125),
(22978, 1228, 15, 24.2),
(22979, 983, 1, 81.73913043478261),
(22980, 983, 9, 86.11111111111111),
(22981, 983, 2, 71.9047619047619),
(22982, 983, 3, 31.136363636363637),
(22983, 983, 4, 75.23809523809524),
(22984, 983, 5, 19.642857142857142),
(22985, 983, 6, 65.22727272727273),
(22986, 983, 7, 35.375),
(22987, 983, 8, 31.71875),
(22988, 983, 10, 57.61904761904762),
(22989, 983, 11, 11.944444444444445),
(22990, 983, 12, 20.526315789473685),
(22991, 983, 13, 27.833333333333332),
(22992, 983, 14, 19.736842105263158),
(22993, 983, 15, 14.5),
(22994, 983, 16, 89.52380952380952),
(22995, 983, 17, 77.85714285714286),
(22996, 983, 18, 59.3421052631579),
(22997, 983, 19, 36.8421052631579),
(22998, 983, 20, 92.82608695652173),
(22999, 983, 21, 17.023809523809526),
(23000, 1088, 8, 49.72222222222222),
(23001, 1088, 9, 86),
(23002, 1088, 2, 88.91304347826087),
(23003, 1088, 3, 25.375),
(23004, 1088, 4, 74.72222222222223),
(23005, 1088, 5, 8),
(23006, 1088, 1, 76.52173913043478),
(23007, 1088, 6, 64.6875),
(23008, 1088, 7, 38.04347826086956),
(23009, 1088, 10, 54.77272727272727),
(23010, 1088, 11, 17.763157894736842),
(23011, 1088, 12, 16.11111111111111),
(23012, 1088, 13, 33.1578947368421),
(23013, 1088, 14, 18.125),
(23014, 1088, 15, 20.113636363636363),
(23015, 1088, 16, 88.61111111111111),
(23016, 1088, 17, 62.05882352941177),
(23017, 1088, 18, 75),
(23018, 1088, 19, 35.56818181818182),
(23019, 1088, 20, 96.5909090909091),
(23020, 1088, 21, 13.552631578947368),
(23021, 160, 8, 53.888888888888886),
(23022, 160, 9, 85.65217391304348),
(23023, 160, 2, 81.57894736842105),
(23024, 160, 3, 37.976190476190474),
(23025, 160, 4, 67.75),
(23026, 160, 7, 43.1578947368421),
(23027, 160, 1, 85),
(23028, 160, 6, 59.31818181818182),
(23029, 160, 10, 64.5),
(23030, 160, 11, 23.823529411764707),
(23031, 160, 12, 18.88888888888889),
(23032, 160, 13, 21.666666666666668),
(23033, 160, 14, 9.285714285714286),
(23034, 160, 15, 18.40909090909091),
(23035, 160, 16, 80.625),
(23036, 160, 17, 72.17391304347827),
(23037, 160, 5, 12.5),
(23038, 160, 18, 66.66666666666667),
(23039, 160, 19, 30.27777777777778),
(23040, 160, 20, 78),
(23041, 160, 21, 32.5),
(23042, 161, 1, 84.16666666666667),
(23043, 161, 9, 87.72727272727273),
(23044, 161, 2, 80.71428571428571),
(23045, 161, 3, 20.657894736842106),
(23046, 161, 4, 68.33333333333333),
(23047, 161, 5, 14.130434782608695),
(23048, 161, 6, 62.95454545454545),
(23049, 161, 7, 38.23529411764706),
(23050, 161, 8, 53.05555555555556),
(23051, 161, 10, 62.36842105263158),
(23052, 161, 11, 12.954545454545455),
(23053, 161, 12, 16.666666666666668),
(23054, 161, 13, 57.03125),
(23055, 161, 15, 24.125),
(23056, 161, 14, 16.022727272727273),
(23057, 161, 18, 78.80952380952381),
(23058, 161, 16, 83.26923076923077),
(23059, 161, 17, 61.111111111111114),
(23060, 161, 19, 32.5),
(23061, 161, 20, 76.94444444444444),
(23062, 161, 21, 19.88095238095238),
(23063, 1067, 1, 87.25),
(23064, 1067, 9, 91.07142857142857),
(23065, 1067, 2, 51),
(23066, 1067, 3, 45),
(23067, 1067, 4, 76.05263157894737),
(23068, 1067, 5, 11.833333333333334),
(23069, 1067, 6, 55),
(23070, 1067, 7, 33.68421052631579),
(23071, 1067, 8, 34.130434782608695),
(23072, 1067, 10, 52.27272727272727),
(23073, 1067, 11, 8.409090909090908),
(23074, 1067, 12, 27.82608695652174),
(23075, 1067, 13, 68.5),
(23076, 1067, 15, 52.36842105263158),
(23077, 1067, 14, 12.045454545454545),
(23078, 1067, 18, 87.63157894736842),
(23079, 1067, 16, 61.19047619047619),
(23080, 1067, 17, 52.77777777777778),
(23081, 1067, 19, 45.5),
(23082, 1067, 20, 95.8695652173913),
(23083, 1067, 21, 13.452380952380953),
(23084, 584, 8, 45.25),
(23085, 584, 9, 43.80952380952381),
(23086, 584, 2, 23.75),
(23087, 584, 3, 80.5),
(23088, 584, 4, 28.94736842105263),
(23089, 584, 7, 60.625),
(23090, 584, 1, 49.31818181818182),
(23091, 584, 6, 29.75),
(23092, 584, 10, 36.59090909090909),
(23093, 584, 11, 65.45454545454545),
(23094, 584, 12, 88.33333333333333),
(23095, 584, 13, 66.66666666666667),
(23096, 584, 14, 44.6875),
(23097, 584, 15, 85),
(23098, 584, 16, 29.047619047619047),
(23099, 584, 17, 30.27777777777778),
(23100, 584, 5, 46.666666666666664),
(23101, 584, 18, 30.789473684210527),
(23102, 584, 19, 67.7),
(23103, 584, 20, 56.13636363636363),
(23104, 584, 21, 34.76190476190476),
(23105, 385, 8, 55.26315789473684),
(23106, 385, 2, 74.21052631578948),
(23107, 385, 3, 31.805555555555557),
(23108, 385, 4, 73.4090909090909),
(23109, 385, 7, 28.375),
(23110, 385, 1, 88.86363636363636),
(23111, 385, 6, 68.94736842105263),
(23112, 385, 9, 86.3157894736842),
(23113, 385, 10, 57.35294117647059),
(23114, 385, 11, 20.25),
(23115, 385, 12, 24.125),
(23116, 385, 13, 45.95238095238095),
(23117, 385, 15, 18.94736842105263),
(23118, 385, 14, 10.238095238095237),
(23119, 385, 18, 70.78947368421052),
(23120, 385, 16, 83.04347826086956),
(23121, 385, 17, 59.73684210526316),
(23122, 385, 5, 9.125),
(23123, 385, 19, 37.25),
(23124, 385, 20, 81.75),
(23125, 385, 21, 22.82608695652174),
(23126, 604, 12, 90.83333333333333),
(23127, 604, 15, 88.16666666666667),
(23128, 604, 11, 72.5),
(23129, 604, 4, 30.434782608695652),
(23130, 604, 19, 66.05263157894737),
(23131, 604, 14, 41.71052631578947),
(23132, 604, 20, 50),
(23133, 604, 6, 34.21875),
(23134, 604, 17, 59.6875),
(23135, 604, 28, 57.125),
(23136, 604, 25, 57.125),
(23137, 604, 24, 47.73809523809524),
(23138, 604, 8, 46.25),
(23139, 604, 29, 42.875),
(23140, 604, 21, 67.60416666666667),
(23141, 604, 9, 43.888888888888886),
(23142, 604, 3, 67.73809523809524),
(23143, 604, 13, 42.27272727272727),
(23144, 604, 10, 41.904761904761905),
(23145, 604, 30, 46.94444444444444),
(23146, 604, 31, 56.666666666666664),
(23147, 604, 23, 56.666666666666664),
(23148, 604, 22, 48.57142857142857),
(23149, 604, 5, 44.34782608695652),
(23150, 604, 32, 36.125),
(23151, 604, 33, 48.57142857142857),
(23152, 604, 34, 48.57142857142857),
(23153, 604, 7, 50.3),
(23154, 604, 35, 51.95652173913044),
(23155, 604, 36, 53.45238095238095),
(23156, 604, 1, 47.05882352941177),
(23157, 604, 16, 16.52777777777778),
(23158, 604, 37, 53.45238095238095),
(23159, 604, 2, 20.97222222222222),
(23160, 604, 18, 34.21052631578947),
(23161, 401, 8, 59.84375),
(23162, 401, 9, 88.4375),
(23163, 401, 2, 52.142857142857146),
(23164, 401, 3, 31.73913043478261),
(23165, 401, 4, 68.125),
(23166, 401, 5, 18.8),
(23167, 401, 1, 84.75),
(23168, 401, 6, 67.125),
(23169, 401, 7, 44.130434782608695),
(23170, 401, 10, 48.92857142857143),
(23171, 401, 11, 27.5),
(23172, 401, 12, 15.263157894736842),
(23173, 401, 13, 22.794117647058822),
(23174, 401, 14, 15.921052631578947),
(23175, 401, 15, 21.785714285714285),
(23176, 401, 16, 87.3913043478261),
(23177, 401, 17, 81.875),
(23178, 401, 18, 80.92105263157895),
(23179, 401, 19, 27.954545454545453),
(23180, 401, 20, 85),
(23181, 401, 21, 16.09375),
(23182, 558, 8, 55.357142857142854),
(23183, 558, 9, 84.25),
(23184, 558, 2, 81.71875),
(23185, 558, 3, 31.363636363636363),
(23186, 558, 4, 77.14285714285714),
(23187, 558, 7, 47),
(23188, 558, 1, 86.97368421052632),
(23189, 558, 6, 65.22727272727273),
(23190, 558, 10, 62.604166666666664),
(23191, 558, 11, 19.5),
(23192, 558, 12, 17.5),
(23193, 558, 13, 27.5),
(23194, 558, 15, 24.07894736842105),
(23195, 558, 14, 8.452380952380953),
(23196, 558, 18, 75.92105263157895),
(23197, 558, 16, 93.08823529411765),
(23198, 558, 17, 73.90625),
(23199, 558, 5, 12.6),
(23200, 558, 19, 22.916666666666668),
(23201, 558, 20, 95),
(23202, 558, 21, 12.75),
(23203, 906, 1, 85.23809523809524),
(23204, 906, 2, 76.84210526315789),
(23205, 906, 3, 46.625),
(23206, 906, 4, 60.39473684210526),
(23207, 906, 7, 38.75),
(23208, 906, 6, 67.6470588235294),
(23209, 906, 8, 60.714285714285715),
(23210, 906, 9, 81.875),
(23211, 906, 10, 47.8125),
(23212, 906, 11, 18.289473684210527),
(23213, 906, 12, 10),
(23214, 906, 13, 51.904761904761905),
(23215, 906, 15, 29.88095238095238),
(23216, 906, 14, 3.8157894736842106),
(23217, 906, 18, 77),
(23218, 906, 16, 75.97826086956522),
(23219, 906, 17, 61.44736842105263),
(23220, 906, 5, 4.404761904761905),
(23221, 906, 19, 48.611111111111114),
(23222, 906, 20, 79.52380952380952),
(23223, 906, 21, 15.882352941176471),
(23224, 415, 12, 18.235294117647058),
(23225, 415, 15, 18.25),
(23226, 415, 1, 83.61111111111111),
(23227, 415, 11, 44.21052631578947),
(23228, 415, 4, 79.72222222222223),
(23229, 415, 19, 5.833333333333333),
(23230, 415, 14, 13.333333333333334),
(23231, 415, 20, 87.5),
(23232, 415, 6, 85.8695652173913),
(23233, 415, 17, 80.95238095238095),
(23234, 415, 28, 31.05263157894737),
(23235, 415, 25, 31.05263157894737),
(23236, 415, 24, 20.357142857142858),
(23237, 415, 8, 43.98148148148148),
(23238, 415, 29, 43.75),
(23239, 415, 21, 25.166666666666668),
(23240, 415, 9, 80),
(23241, 415, 3, 14.625),
(23242, 415, 13, 39.705882352941174),
(23243, 415, 10, 48.04347826086956),
(23244, 415, 30, 48.611111111111114),
(23245, 415, 31, 83.33333333333333),
(23246, 415, 23, 83.33333333333333),
(23247, 415, 22, 79.47368421052632),
(23248, 415, 5, 17.5),
(23249, 415, 32, 34.333333333333336),
(23250, 415, 33, 53.369565217391305),
(23251, 415, 34, 53.369565217391305),
(23252, 415, 7, 12.023809523809524),
(23253, 415, 35, 54.891304347826086),
(23254, 415, 36, 54.891304347826086),
(23255, 415, 37, 46.42857142857143),
(23256, 415, 16, 81.08695652173913),
(23257, 415, 2, 66.5),
(23258, 415, 18, 75.68181818181819),
(23259, 774, 12, 39.77272727272727),
(23260, 774, 15, 22.954545454545453),
(23261, 774, 1, 86.17647058823529),
(23262, 774, 11, 3.5),
(23263, 774, 4, 80.22727272727273),
(23264, 774, 14, 3.5869565217391304),
(23265, 774, 20, 87.95454545454545),
(23266, 774, 6, 85),
(23267, 774, 17, 54.73684210526316),
(23268, 774, 19, 35.833333333333336),
(23269, 774, 24, 17.261904761904763),
(23270, 774, 25, 19.875),
(23271, 774, 8, 59.75),
(23272, 774, 29, 66.78571428571429),
(23273, 774, 21, 3.25),
(23274, 774, 9, 85.23809523809524),
(23275, 774, 3, 29.886363636363637),
(23276, 774, 13, 27.608695652173914),
(23277, 774, 10, 62.25),
(23278, 774, 30, 47.38095238095238),
(23279, 774, 31, 75.69444444444444),
(23280, 774, 23, 75.69444444444444),
(23281, 774, 22, 74.56521739130434),
(23282, 774, 5, 6.363636363636363),
(23283, 774, 32, 52.64705882352941),
(23284, 774, 33, 52.64705882352941),
(23285, 774, 34, 37.35294117647059),
(23286, 774, 7, 41.470588235294116),
(23287, 774, 35, 54.375),
(23288, 774, 36, 54.375),
(23289, 774, 37, 48.529411764705884),
(23290, 774, 16, 70.9375),
(23291, 774, 2, 82.4),
(23292, 774, 28, 19.875),
(23293, 774, 18, 84.52380952380952),
(23294, 577, 8, 39.34782608695652),
(23295, 577, 2, 74.28571428571429),
(23296, 577, 3, 18.695652173913043),
(23297, 577, 4, 66.78571428571429),
(23298, 577, 7, 35.95238095238095),
(23299, 577, 1, 94.41176470588235),
(23300, 577, 6, 69.21052631578948),
(23301, 577, 9, 89.0909090909091),
(23302, 577, 10, 52.23684210526316),
(23303, 577, 11, 34.6875),
(23304, 577, 12, 20.125),
(23305, 577, 13, 26.375),
(23306, 577, 15, 11.666666666666666),
(23307, 577, 14, 15),
(23308, 577, 18, 79),
(23309, 577, 16, 88.69047619047619),
(23310, 577, 17, 67.23684210526316),
(23311, 577, 5, 16.428571428571427),
(23312, 577, 19, 30.394736842105264),
(23313, 577, 20, 96.3157894736842),
(23314, 577, 21, 28.928571428571427),
(23315, 155, 8, 47.5),
(23316, 155, 9, 90),
(23317, 155, 2, 73.25),
(23318, 155, 3, 25.833333333333332),
(23319, 155, 4, 68.80434782608695),
(23320, 155, 7, 32.15909090909091),
(23321, 155, 1, 93.33333333333333),
(23322, 155, 6, 75.65789473684211),
(23323, 155, 10, 50.357142857142854),
(23324, 155, 11, 16.40625),
(23325, 155, 12, 17.63888888888889),
(23326, 155, 13, 31.625),
(23327, 155, 15, 19.9),
(23328, 155, 14, 22.647058823529413),
(23329, 155, 18, 67.1590909090909),
(23330, 155, 16, 79.16666666666667),
(23331, 155, 17, 69.3),
(23332, 155, 5, 18.863636363636363),
(23333, 155, 19, 31.18421052631579),
(23334, 155, 20, 93.6842105263158),
(23335, 155, 21, 28.157894736842106),
(23336, 961, 1, 83.47826086956522),
(23337, 961, 9, 89),
(23338, 961, 2, 71.33333333333333),
(23339, 961, 3, 42.25),
(23340, 961, 4, 68.625),
(23341, 961, 7, 33.52272727272727),
(23342, 961, 6, 65.83333333333333),
(23343, 961, 8, 54.21052631578947),
(23344, 961, 10, 62.26190476190476),
(23345, 961, 11, 24.65909090909091),
(23346, 961, 12, 17.63157894736842),
(23347, 961, 13, 28.26086956521739),
(23348, 961, 15, 21.847826086956523),
(23349, 961, 14, 16.176470588235293),
(23350, 961, 18, 73.92857142857143),
(23351, 961, 16, 84.375),
(23352, 961, 17, 67.85714285714286),
(23353, 961, 5, 17.63888888888889),
(23354, 961, 19, 30.568181818181817),
(23355, 961, 20, 96.75),
(23356, 961, 21, 14.404761904761905),
(23357, 159, 8, 70.33333333333333),
(23358, 159, 2, 75.71428571428571),
(23359, 159, 3, 40.875),
(23360, 159, 4, 68.375),
(23361, 159, 7, 42.28260869565217),
(23362, 159, 1, 85.52631578947368),
(23363, 159, 6, 79.28571428571429),
(23364, 159, 9, 82),
(23365, 159, 10, 51.5625),
(23366, 159, 11, 21.847826086956523),
(23367, 159, 12, 14.047619047619047),
(23368, 159, 13, 34.583333333333336),
(23369, 159, 15, 10.657894736842104),
(23370, 159, 14, 4.078947368421052),
(23371, 159, 18, 82.375),
(23372, 159, 16, 84.875),
(23373, 159, 17, 77.25),
(23374, 159, 5, 4.239130434782608),
(23375, 159, 19, 33.75),
(23376, 159, 20, 76.5),
(23377, 159, 21, 24.125),
(23378, 753, 1, 87.82608695652173),
(23379, 753, 9, 88.6842105263158),
(23380, 753, 2, 68.18181818181819),
(23381, 753, 3, 26.73913043478261),
(23382, 753, 4, 64.125),
(23383, 753, 20, 96.83333333333333),
(23384, 753, 6, 57.10526315789474),
(23385, 753, 7, 45),
(23386, 753, 8, 44.625),
(23387, 753, 10, 53.47222222222222),
(23388, 753, 11, 25.78125),
(23389, 753, 12, 18.055555555555557),
(23390, 753, 13, 28.863636363636363),
(23391, 753, 15, 30.78125),
(23392, 753, 14, 20.795454545454547),
(23393, 753, 18, 81.19047619047619),
(23394, 753, 16, 89.52380952380952),
(23395, 753, 17, 64.4047619047619),
(23396, 753, 5, 18.863636363636363),
(23397, 753, 19, 27),
(23398, 753, 21, 13.421052631578947),
(23399, 61, 8, 39.375),
(23400, 61, 9, 85.45454545454545),
(23401, 61, 2, 85.71428571428571),
(23402, 61, 3, 40),
(23403, 61, 4, 75.55555555555556),
(23404, 61, 7, 40.125),
(23405, 61, 1, 85.52631578947368),
(23406, 61, 6, 69.375),
(23407, 61, 10, 55),
(23408, 61, 11, 19.5),
(23409, 61, 12, 15.526315789473685),
(23410, 61, 13, 18.333333333333332),
(23411, 61, 15, 27.954545454545453),
(23412, 61, 14, 6.136363636363637),
(23413, 61, 18, 69.44444444444444),
(23414, 61, 16, 87.23684210526316),
(23415, 61, 17, 79.28571428571429),
(23416, 61, 5, 11.30952380952381),
(23417, 61, 19, 46.13636363636363),
(23418, 61, 20, 97.6470588235294),
(23419, 61, 21, 9.880952380952381),
(23420, 556, 1, 75),
(23421, 556, 9, 80.38461538461539),
(23422, 556, 2, 89.625),
(23423, 556, 3, 32.5),
(23424, 556, 4, 70.45454545454545),
(23425, 556, 7, 46.52173913043478),
(23426, 556, 6, 55.375),
(23427, 556, 8, 52.36842105263158),
(23428, 556, 10, 52.38095238095238),
(23429, 556, 11, 19),
(23430, 556, 12, 8.026315789473685),
(23431, 556, 13, 28.75),
(23432, 556, 14, 12.282608695652174),
(23433, 556, 15, 31.136363636363637),
(23434, 556, 16, 87.77777777777777),
(23435, 556, 17, 76.66666666666667),
(23436, 556, 5, 16.842105263157894),
(23437, 556, 18, 79.02173913043478),
(23438, 556, 19, 42),
(23439, 556, 20, 95.95238095238095),
(23440, 556, 21, 14.880952380952381),
(23441, 905, 1, 81.05263157894737),
(23442, 905, 2, 85.35714285714286),
(23443, 905, 3, 29.772727272727273),
(23444, 905, 4, 72.6470588235294),
(23445, 905, 7, 37.36842105263158),
(23446, 905, 6, 69.21052631578948),
(23447, 905, 8, 39.55882352941177),
(23448, 905, 9, 86.78571428571429),
(23449, 905, 10, 51.36363636363637),
(23450, 905, 11, 15.394736842105264),
(23451, 905, 12, 25),
(23452, 905, 13, 30.13157894736842),
(23453, 905, 15, 30.681818181818183),
(23454, 905, 14, 14.782608695652174),
(23455, 905, 18, 72.73809523809524),
(23456, 905, 16, 90.97826086956522),
(23457, 905, 17, 73.52941176470588),
(23458, 905, 5, 16.842105263157894),
(23459, 905, 19, 23.75),
(23460, 905, 20, 92.6470588235294),
(23461, 905, 21, 22.065217391304348),
(23462, 57, 8, 66.75),
(23463, 57, 2, 69.25),
(23464, 57, 3, 38.81578947368421),
(23465, 57, 4, 80.68181818181819),
(23466, 57, 7, 39.86842105263158),
(23467, 57, 1, 85),
(23468, 57, 6, 75),
(23469, 57, 10, 40.90909090909091),
(23470, 57, 11, 3.4722222222222223),
(23471, 57, 12, 25.166666666666668),
(23472, 57, 13, 9.166666666666666),
(23473, 57, 15, 34.3421052631579),
(23474, 57, 14, 0.23809523809523805),
(23475, 57, 18, 89.5),
(23476, 57, 16, 80.45454545454545),
(23477, 57, 17, 90),
(23478, 57, 19, 29),
(23479, 57, 20, 53.421052631578945),
(23480, 57, 21, 37.38095238095238),
(23481, 1130, 1, 94.54545454545455),
(23482, 1130, 2, 63.25),
(23483, 1130, 3, 37.1875),
(23484, 1130, 4, 43.92857142857143),
(23485, 1130, 7, 37.61363636363637),
(23486, 1130, 6, 63.125),
(23487, 1130, 8, 45.416666666666664),
(23488, 1130, 9, 90.875),
(23489, 1130, 10, 49.30555555555556),
(23490, 1130, 11, 24.342105263157894),
(23491, 1130, 12, 19.285714285714285),
(23492, 1130, 13, 37.63157894736842),
(23493, 1130, 15, 20.3125),
(23494, 1130, 14, 17.61904761904762),
(23495, 1130, 18, 73.85416666666667),
(23496, 1130, 16, 84.47368421052632),
(23497, 1130, 17, 65.71428571428571),
(23498, 1130, 5, 22.25),
(23499, 1130, 19, 31.625),
(23500, 1130, 20, 93.86363636363636),
(23501, 1130, 21, 25.735294117647058),
(23502, 900, 8, 40.125),
(23503, 900, 9, 82.3913043478261),
(23504, 900, 2, 79.16666666666667),
(23505, 900, 3, 30),
(23506, 900, 4, 67.12962962962963),
(23507, 900, 20, 84.81481481481481),
(23508, 900, 1, 82.61904761904762),
(23509, 900, 6, 69.76190476190476),
(23510, 900, 7, 34),
(23511, 900, 10, 38.75),
(23512, 900, 11, 20.568181818181817),
(23513, 900, 12, 17.96875),
(23514, 900, 13, 37.833333333333336),
(23515, 900, 15, 14.078947368421053),
(23516, 900, 14, 16.973684210526315),
(23517, 900, 18, 72.8409090909091),
(23518, 900, 16, 87.875),
(23519, 900, 17, 66.09375),
(23520, 900, 5, 12.058823529411764),
(23521, 900, 19, 18.625),
(23522, 900, 21, 29.305555555555557),
(23523, 1379, 8, 47.73809523809524),
(23524, 1379, 9, 55.714285714285715),
(23525, 1379, 2, 44.20454545454545),
(23526, 1379, 3, 52.5),
(23527, 1379, 26, 100),
(23528, 1379, 4, 44.54545454545455),
(23529, 1379, 5, 54.5),
(23530, 1379, 1, 49),
(23531, 1379, 6, 47.72727272727273),
(23532, 1379, 7, 51.42857142857143),
(23533, 1379, 10, 52.89473684210526),
(23534, 1379, 11, 45.476190476190474),
(23535, 1379, 12, 40),
(23536, 1379, 13, 52.17391304347826),
(23537, 1379, 15, 56.54761904761905),
(23538, 1379, 14, 53.28947368421053),
(23539, 1379, 18, 52.5),
(23540, 1379, 16, 48.229166666666664),
(23541, 1379, 17, 54.3421052631579),
(23542, 1379, 27, 0),
(23543, 1379, 19, 53.94736842105263),
(23544, 1379, 20, 47.76315789473684),
(23545, 1379, 21, 48.97727272727273),
(23546, 62, 1, 87.3529411764706),
(23547, 62, 2, 85),
(23548, 62, 3, 33.55263157894737),
(23549, 62, 4, 59.76190476190476),
(23550, 62, 20, 92.05882352941177),
(23551, 62, 6, 58.80434782608695),
(23552, 62, 7, 49.411764705882355),
(23553, 62, 8, 37.63157894736842),
(23554, 62, 9, 88),
(23555, 62, 10, 62.04545454545455),
(23556, 62, 11, 21.25),
(23557, 62, 12, 23.636363636363637),
(23558, 62, 13, 30.11904761904762),
(23559, 62, 15, 33.05555555555556),
(23560, 62, 14, 15.681818181818182),
(23561, 62, 18, 71.54761904761905),
(23562, 62, 16, 86),
(23563, 62, 17, 70.26315789473684),
(23564, 62, 5, 14.642857142857142),
(23565, 62, 19, 35.65217391304348),
(23566, 62, 21, 9.431818181818182),
(23567, 162, 1, 77.5),
(23568, 162, 2, 75),
(23569, 162, 3, 34.285714285714285),
(23570, 162, 4, 81.25),
(23571, 162, 7, 40.65217391304348),
(23572, 162, 6, 67.77777777777777),
(23573, 162, 8, 43.26086956521739),
(23574, 162, 9, 92.89473684210526),
(23575, 162, 10, 68.33333333333333),
(23576, 162, 11, 8.125),
(23577, 162, 12, 11.5),
(23578, 162, 13, 40.32608695652174),
(23579, 162, 14, 3.6842105263157894),
(23580, 162, 15, 26.785714285714285),
(23581, 162, 16, 93.33333333333333),
(23582, 162, 17, 71.61764705882354),
(23583, 162, 5, 2.9166666666666665),
(23584, 162, 18, 77.36111111111111),
(23585, 162, 19, 30.5),
(23586, 162, 20, 88.63636363636364),
(23587, 162, 21, 22.375),
(23588, 899, 8, 28.625),
(23589, 899, 2, 52.65625),
(23590, 899, 3, 29.86842105263158),
(23591, 899, 4, 63.17307692307692),
(23592, 899, 7, 37.36842105263158),
(23593, 899, 1, 83.25),
(23594, 899, 6, 69.21052631578948),
(23595, 899, 9, 80),
(23596, 899, 10, 40.9375),
(23597, 899, 11, 27.25),
(23598, 899, 12, 22.36111111111111),
(23599, 899, 13, 37.875),
(23600, 899, 14, 21.30952380952381),
(23601, 899, 15, 26.52173913043478),
(23602, 899, 16, 81.97916666666667),
(23603, 899, 17, 84.88095238095238),
(23604, 899, 5, 22.125),
(23605, 899, 18, 76.57894736842105),
(23606, 899, 19, 31.125),
(23607, 899, 20, 88.86363636363636),
(23608, 899, 21, 18.833333333333332),
(23609, 157, 8, 45.32608695652174),
(23610, 157, 2, 62.604166666666664),
(23611, 157, 3, 18.125),
(23612, 157, 4, 55.95238095238095),
(23613, 157, 7, 42.64705882352941),
(23614, 157, 1, 89.5),
(23615, 157, 6, 74.75),
(23616, 157, 9, 81.17647058823529),
(23617, 157, 10, 49.53125),
(23618, 157, 11, 24.125),
(23619, 157, 12, 21.875),
(23620, 157, 13, 29.473684210526315),
(23621, 157, 15, 19.523809523809526),
(23622, 157, 14, 23.81578947368421),
(23623, 157, 18, 90.52631578947368),
(23624, 157, 16, 77.04545454545455),
(23625, 157, 17, 64.25),
(23626, 157, 5, 17.894736842105264),
(23627, 157, 19, 33.69047619047619),
(23628, 157, 20, 93.04347826086956),
(23629, 157, 21, 25.76086956521739),
(23630, 805, 8, 31.31578947368421),
(23631, 805, 9, 86.375),
(23632, 805, 2, 67.22222222222223),
(23633, 805, 3, 33.125),
(23634, 805, 4, 64.30555555555556),
(23635, 805, 5, 20.652173913043477),
(23636, 805, 1, 90.56818181818181),
(23637, 805, 6, 60.833333333333336),
(23638, 805, 7, 46.5),
(23639, 805, 10, 56.36363636363637),
(23640, 805, 11, 23.75),
(23641, 805, 12, 15.125),
(23642, 805, 13, 31.630434782608695),
(23643, 805, 15, 25.88235294117647),
(23644, 805, 14, 16.785714285714285),
(23645, 805, 18, 69.75),
(23646, 805, 16, 90.46875),
(23647, 805, 17, 83.63636363636364),
(23648, 805, 19, 27.5),
(23649, 805, 20, 94.125),
(23650, 805, 21, 22.25),
(23651, 971, 8, 45.833333333333336),
(23652, 971, 2, 72.63888888888889),
(23653, 971, 3, 26.363636363636363),
(23654, 971, 4, 77.26190476190476),
(23655, 971, 7, 27.17391304347826),
(23656, 971, 1, 88.25),
(23657, 971, 6, 76.3157894736842),
(23658, 971, 9, 78.61111111111111),
(23659, 971, 10, 71.75),
(23660, 971, 11, 14.722222222222221),
(23661, 971, 12, 22.22222222222222),
(23662, 971, 13, 61.2),
(23663, 971, 15, 20.9375),
(23664, 971, 14, 7.685185185185185),
(23665, 971, 18, 79.5),
(23666, 971, 16, 87.8125),
(23667, 971, 17, 46.08695652173913),
(23668, 971, 5, 7.613636363636363),
(23669, 971, 19, 51.375),
(23670, 971, 20, 97.22222222222223),
(23671, 971, 21, 13.194444444444445),
(23672, 1229, 8, 37.63157894736842),
(23673, 1229, 9, 67.75),
(23674, 1229, 2, 69.07894736842105),
(23675, 1229, 3, 44.90384615384615),
(23676, 1229, 4, 70.5952380952381),
(23677, 1229, 20, 78.90625),
(23678, 1229, 1, 67.6086956521739),
(23679, 1229, 6, 60.526315789473685),
(23680, 1229, 7, 31.18421052631579),
(23681, 1229, 10, 31.38888888888889),
(23682, 1229, 11, 43.63636363636363),
(23683, 1229, 12, 23.625),
(23684, 1229, 13, 40),
(23685, 1229, 15, 25.104166666666668),
(23686, 1229, 14, 18.4375),
(23687, 1229, 18, 75),
(23688, 1229, 16, 74.16666666666667),
(23689, 1229, 17, 77.95454545454545),
(23690, 1229, 5, 29),
(23691, 1229, 19, 45),
(23692, 1229, 21, 31.25),
(23693, 972, 8, 38.529411764705884),
(23694, 972, 2, 77.63157894736842),
(23695, 972, 3, 37.38636363636363),
(23696, 972, 4, 62.61904761904762),
(23697, 972, 7, 34.75),
(23698, 972, 1, 85),
(23699, 972, 6, 70.26315789473684),
(23700, 972, 9, 81.19047619047619),
(23701, 972, 10, 66.3157894736842),
(23702, 972, 11, 11.666666666666666),
(23703, 972, 12, 14.875),
(23704, 972, 13, 71.36363636363636),
(23705, 972, 14, 11.590909090909092),
(23706, 972, 15, 18.47222222222222),
(23707, 972, 16, 89.04761904761905),
(23708, 972, 17, 52.5),
(23709, 972, 5, 6.5),
(23710, 972, 18, 84.44444444444444),
(23711, 972, 19, 31),
(23712, 972, 20, 95.52631578947368),
(23713, 972, 21, 18.295454545454547),
(23714, 973, 8, 44.21052631578947),
(23715, 973, 2, 84.34210526315789),
(23716, 973, 3, 13.235294117647058),
(23717, 973, 4, 67.5),
(23718, 973, 20, 92.95454545454545),
(23719, 973, 1, 79.75),
(23720, 973, 6, 67.27272727272727),
(23721, 973, 7, 48.375),
(23722, 973, 9, 86.66666666666667),
(23723, 973, 10, 61.388888888888886),
(23724, 973, 11, 14.6875),
(23725, 973, 12, 8.977272727272727),
(23726, 973, 13, 55.11363636363637),
(23727, 973, 15, 14.264705882352942),
(23728, 973, 14, 13.382352941176471),
(23729, 973, 18, 79.34782608695652),
(23730, 973, 16, 85.71428571428571),
(23731, 973, 17, 52.125),
(23732, 973, 5, 12.205882352941176),
(23733, 973, 19, 25.32608695652174),
(23734, 973, 21, 16.5625),
(23735, 156, 8, 33.91304347826087),
(23736, 156, 2, 91.94444444444444),
(23737, 156, 3, 30.75),
(23738, 156, 4, 50.5),
(23739, 156, 7, 30.681818181818183),
(23740, 156, 1, 85.78947368421052),
(23741, 156, 6, 69.88095238095238),
(23742, 156, 9, 86.41304347826087),
(23743, 156, 10, 60.26315789473684),
(23744, 156, 11, 19.347826086956523),
(23745, 156, 12, 16.944444444444443),
(23746, 156, 13, 38.63636363636363),
(23747, 156, 15, 19.166666666666668),
(23748, 156, 14, 28.970588235294116),
(23749, 156, 18, 63.45238095238095),
(23750, 156, 16, 92.85714285714286),
(23751, 156, 17, 68.0952380952381),
(23752, 156, 5, 15.3125),
(23753, 156, 19, 33.47826086956522),
(23754, 156, 20, 81.5),
(23755, 156, 21, 16),
(23756, 1224, 8, 51.3235294117647),
(23757, 1224, 2, 22.5),
(23758, 1224, 3, 54.60317460317461),
(23759, 1224, 26, 93.52272727272727),
(23760, 1224, 4, 16.710526315789473),
(23761, 1224, 7, 57.71739130434783),
(23762, 1224, 1, 92.5),
(23763, 1224, 6, 17.63888888888889),
(23764, 1224, 10, 57.142857142857146),
(23765, 1224, 11, 26.52777777777778),
(23766, 1224, 12, 59.473684210526315),
(23767, 1224, 13, 20),
(23768, 1224, 15, 60.625),
(23769, 1224, 14, 15.454545454545455),
(23770, 1224, 18, 97.06521739130434),
(23771, 1224, 16, 11.176470588235293),
(23772, 1224, 17, 91.93181818181819),
(23773, 1224, 27, 16.547619047619047),
(23774, 1224, 19, 39.729166666666664),
(23775, 1224, 20, 78.97727272727273),
(23776, 1224, 21, 31.323529411764707),
(23777, 1232, 8, 44.34782608695652),
(23778, 1232, 2, 77),
(23779, 1232, 3, 32.125),
(23780, 1232, 4, 78.61111111111111),
(23781, 1232, 7, 40.5),
(23782, 1232, 1, 86.57894736842105),
(23783, 1232, 6, 55.833333333333336),
(23784, 1232, 9, 89.6875),
(23785, 1232, 10, 59.04761904761905),
(23786, 1232, 11, 19.404761904761905),
(23787, 1232, 12, 15.875),
(23788, 1232, 13, 49.54545454545455),
(23789, 1232, 15, 31.363636363636363),
(23790, 1232, 14, 12.5),
(23791, 1232, 18, 77.89473684210526),
(23792, 1232, 16, 85.43478260869566),
(23793, 1232, 17, 48.26086956521739),
(23794, 1232, 5, 8.970588235294118),
(23795, 1232, 19, 32.26190476190476),
(23796, 1232, 20, 98.15789473684211),
(23797, 1232, 21, 13.295454545454545),
(23798, 154, 1, 87),
(23799, 154, 9, 86.9047619047619),
(23800, 154, 2, 59.04761904761905),
(23801, 154, 3, 20.952380952380953),
(23802, 154, 4, 67.72727272727273),
(23803, 154, 7, 43.75),
(23804, 154, 6, 72.36842105263158),
(23805, 154, 8, 45.75),
(23806, 154, 10, 65),
(23807, 154, 11, 25),
(23808, 154, 12, 26.176470588235293),
(23809, 154, 13, 26.41304347826087),
(23810, 154, 15, 22.82608695652174),
(23811, 154, 14, 20.454545454545453),
(23812, 154, 18, 72.36111111111111),
(23813, 154, 16, 83.15789473684211),
(23814, 154, 17, 79.625),
(23815, 154, 5, 17.666666666666668),
(23816, 154, 19, 21.91176470588235),
(23817, 154, 20, 86.80555555555556),
(23818, 154, 21, 26.59090909090909),
(23819, 64, 12, 20.657894736842106),
(23820, 64, 1, 93.4090909090909),
(23821, 64, 11, 17.738095238095237),
(23822, 64, 4, 63.333333333333336),
(23823, 64, 19, 12.96875),
(23824, 64, 14, 16.40625),
(23825, 64, 20, 87.85714285714286),
(23826, 64, 6, 61.42857142857143),
(23827, 64, 17, 64.75),
(23828, 64, 28, 29.565217391304348),
(23829, 64, 25, 29.565217391304348),
(23830, 64, 24, 25.434782608695652),
(23831, 64, 8, 29.166666666666668),
(23832, 64, 29, 59.54545454545455),
(23833, 64, 21, 19.11764705882353),
(23834, 64, 9, 90.35714285714286),
(23835, 64, 3, 14.347826086956522),
(23836, 64, 13, 26.477272727272727),
(23837, 64, 10, 66.57894736842105),
(23838, 64, 30, 31),
(23839, 64, 31, 93.18181818181819),
(23840, 64, 23, 93.18181818181819),
(23841, 64, 22, 87.82608695652173),
(23842, 64, 5, 12.142857142857142),
(23843, 64, 32, 58.611111111111114),
(23844, 64, 33, 58.611111111111114),
(23845, 64, 34, 52.27272727272727),
(23846, 64, 7, 27.083333333333332),
(23847, 64, 35, 50.95238095238095),
(23848, 64, 36, 66.66666666666667),
(23849, 64, 37, 66.66666666666667),
(23850, 64, 16, 86.66666666666667),
(23851, 64, 2, 83.15789473684211),
(23852, 64, 18, 87.85714285714286),
(23853, 64, 15, 16.25),
(23854, 1270, 8, 56.81818181818182),
(23855, 1270, 2, 45.125),
(23856, 1270, 3, 54.166666666666664),
(23857, 1270, 4, 62.5),
(23858, 1270, 20, 63.94736842105263),
(23859, 1270, 1, 65.58823529411765),
(23860, 1270, 6, 70.26315789473684),
(23861, 1270, 7, 43.5),
(23862, 1270, 9, 58.94736842105263),
(23863, 1270, 10, 57.27272727272727),
(23864, 1270, 11, 29.545454545454547),
(23865, 1270, 12, 47),
(23866, 1270, 13, 22.954545454545453),
(23867, 1270, 15, 50.5),
(23868, 1270, 14, 31.19047619047619),
(23869, 1270, 18, 55.526315789473685),
(23870, 1270, 16, 59.473684210526315),
(23871, 1270, 17, 71.73913043478261),
(23872, 1270, 5, 24),
(23873, 1270, 19, 54.21052631578947),
(23874, 1270, 21, 34.642857142857146),
(23875, 907, 1, 75.47619047619048),
(23876, 907, 2, 63.4375),
(23877, 907, 3, 26.973684210526315),
(23878, 907, 4, 73.42105263157895),
(23879, 907, 20, 95.79545454545455),
(23880, 907, 6, 63.75),
(23881, 907, 7, 35.166666666666664),
(23882, 907, 8, 53.80952380952381),
(23883, 907, 9, 75.65789473684211),
(23884, 907, 10, 57.1875),
(23885, 907, 11, 27.023809523809526),
(23886, 907, 12, 14.285714285714286),
(23887, 907, 13, 23.625),
(23888, 907, 14, 20.833333333333332),
(23889, 907, 15, 25.555555555555557),
(23890, 907, 16, 96.76470588235294),
(23891, 907, 17, 77.5),
(23892, 907, 5, 26.31578947368421),
(23893, 907, 18, 84.64285714285714),
(23894, 907, 19, 19),
(23895, 907, 21, 15.416666666666666),
(23896, 1069, 1, 88.75),
(23897, 1069, 9, 93),
(23898, 1069, 2, 58.1578947368421),
(23899, 1069, 3, 31.666666666666668),
(23900, 1069, 24, 55.45454545454545),
(23901, 1069, 25, 55.45454545454545),
(23902, 1069, 5, 10.6),
(23903, 1069, 6, 76.44736842105263),
(23904, 1069, 7, 43.68421052631579),
(23905, 1069, 8, 46.80555555555556),
(23906, 1069, 10, 50.75),
(23907, 1069, 22, 57.72727272727273),
(23908, 1069, 23, 57.72727272727273),
(23909, 1069, 12, 16.375),
(23910, 1069, 13, 26.05263157894737),
(23911, 1069, 15, 26.710526315789473),
(23912, 1069, 14, 15.340909090909092),
(23913, 1069, 11, 15.961538461538462),
(23914, 1069, 18, 84.375),
(23915, 1069, 16, 86.84210526315789),
(23916, 1069, 17, 77.66666666666667),
(23917, 1069, 4, 76.91176470588235),
(23918, 1069, 19, 25.5),
(23919, 1069, 20, 96.52777777777777),
(23920, 1069, 21, 16.710526315789473),
(23921, 55, 12, 97.63888888888889),
(23922, 55, 15, 97.77777777777777),
(23923, 55, 1, 45.294117647058826),
(23924, 55, 11, 71.73913043478261),
(23925, 55, 35, 45.5),
(23926, 55, 36, 49.31818181818182),
(23927, 55, 4, 10.476190476190476),
(23928, 55, 19, 86.76470588235294),
(23929, 55, 14, 49.21052631578947),
(23930, 55, 20, 70.88235294117646),
(23931, 55, 6, 8.863636363636363),
(23932, 55, 17, 45.88235294117647),
(23933, 55, 28, 50.79545454545455),
(23934, 55, 25, 58.8235294117647),
(23935, 55, 24, 58.8235294117647),
(23936, 55, 8, 50.27777777777778),
(23937, 55, 29, 42.857142857142854),
(23938, 55, 9, 38.86363636363637),
(23939, 55, 3, 89.04761904761905),
(23940, 55, 13, 73.07692307692308),
(23941, 55, 10, 41.95652173913044),
(23942, 55, 30, 60.833333333333336),
(23943, 55, 31, 54.44444444444444),
(23944, 55, 23, 54.44444444444444),
(23945, 55, 22, 52.94117647058823),
(23946, 55, 5, 41.5625),
(23947, 55, 32, 49.21052631578947),
(23948, 55, 33, 49.21052631578947),
(23949, 55, 34, 41.25),
(23950, 55, 7, 48.26923076923077),
(23951, 55, 21, 46.95652173913044),
(23952, 55, 37, 49.31818181818182),
(23953, 55, 16, 1.1363636363636365),
(23954, 55, 2, 2.3684210526315788),
(23955, 55, 18, 44.2),
(23956, 1662, 8, 46.8),
(23957, 1662, 9, 53.5),
(23958, 1662, 2, 10.434782608695652),
(23959, 1662, 64, 42.77777777777778),
(23960, 1662, 3, 92.61904761904762),
(23961, 1662, 65, 38.75),
(23962, 1662, 4, 13.333333333333334),
(23963, 1662, 20, 77.375),
(23964, 1662, 1, 52.63157894736842),
(23965, 1662, 6, 10.909090909090908),
(23966, 1662, 7, 40),
(23967, 1662, 10, 44.166666666666664),
(23968, 1662, 11, 93.625),
(23969, 1662, 12, 79.1),
(23970, 1662, 13, 88.15789473684211),
(23971, 1662, 14, 40.588235294117645),
(23972, 1662, 15, 86.25),
(23973, 1662, 16, 9.347826086956522),
(23974, 1662, 17, 23.875),
(23975, 1662, 5, 33.25),
(23976, 1662, 18, 54.21052631578947),
(23977, 1662, 19, 91.80555555555556),
(23978, 1662, 21, 20.833333333333332),
(23979, 443, 12, 75.41666666666667),
(23980, 443, 1, 48.666666666666664),
(23981, 443, 11, 87.3913043478261),
(23982, 443, 4, 16.363636363636363),
(23983, 443, 19, 82.72727272727273),
(23984, 443, 14, 34.0625),
(23985, 443, 6, 15.588235294117647),
(23986, 443, 17, 48.125),
(23987, 443, 28, 46.19047619047619),
(23988, 443, 25, 49.333333333333336),
(23989, 443, 24, 49.333333333333336),
(23990, 443, 8, 44.166666666666664),
(23991, 443, 29, 49.31818181818182),
(23992, 443, 21, 48.80952380952381),
(23993, 443, 9, 50.78947368421053),
(23994, 443, 3, 74.52380952380952),
(23995, 443, 13, 77.6),
(23996, 443, 10, 36.30434782608695),
(23997, 443, 30, 39.31818181818182),
(23998, 443, 31, 63.07692307692308),
(23999, 443, 23, 71.42857142857143),
(24000, 443, 22, 71.42857142857143),
(24001, 443, 5, 54.375),
(24002, 443, 32, 53.125),
(24003, 443, 33, 53.125),
(24004, 443, 34, 40.95238095238095),
(24005, 443, 7, 42.142857142857146),
(24006, 443, 35, 44.411764705882355),
(24007, 443, 36, 44.411764705882355),
(24008, 443, 37, 44.0625),
(24009, 443, 18, 39.09090909090909),
(24010, 443, 16, 0.47619047619047616),
(24011, 443, 2, 1.3636363636363635),
(24012, 443, 20, 86.42857142857143),
(24013, 443, 15, 73.21428571428571),
(24014, 1630, 1, 37.1875),
(24015, 1630, 2, 79.78260869565217),
(24016, 1630, 3, 25.75),
(24017, 1630, 4, 81.84210526315789),
(24018, 1630, 7, 50.27777777777778),
(24019, 1630, 6, 80.27777777777777),
(24020, 1630, 8, 47.22222222222222),
(24021, 1630, 9, 45.68181818181818),
(24022, 1630, 10, 46.5),
(24023, 1630, 11, 60.25),
(24024, 1630, 12, 26.904761904761905),
(24025, 1630, 13, 47.95454545454545),
(24026, 1630, 14, 58.25),
(24027, 1630, 15, 26.73913043478261),
(24028, 1630, 16, 70.83333333333333),
(24029, 1630, 17, 50.26315789473684),
(24030, 1630, 5, 55),
(24031, 1630, 18, 41.76470588235294),
(24032, 1630, 19, 28.095238095238095),
(24033, 1630, 20, 38.75),
(24034, 1630, 21, 57.25),
(24035, 59, 8, 50.22727272727273),
(24036, 59, 2, 75.43478260869566),
(24037, 59, 3, 29.210526315789473),
(24038, 59, 4, 85.95238095238095),
(24039, 59, 5, 52.04545454545455),
(24040, 59, 1, 37),
(24041, 59, 6, 82.85714285714286),
(24042, 59, 7, 49.21052631578947),
(24043, 59, 9, 37.05882352941177),
(24044, 59, 10, 46.8421052631579),
(24045, 59, 11, 50.588235294117645),
(24046, 59, 12, 32.22222222222222),
(24047, 59, 13, 46.76470588235294),
(24048, 59, 14, 54.5),
(24049, 59, 15, 19.5),
(24050, 59, 16, 74.47368421052632),
(24051, 59, 17, 53.69565217391305),
(24052, 59, 18, 40.25),
(24053, 59, 19, 27.954545454545453),
(24054, 59, 20, 37.25),
(24055, 59, 21, 56.666666666666664),
(24056, 791, 1, 91.25),
(24057, 791, 2, 79.21875),
(24058, 791, 3, 37.23684210526316),
(24059, 791, 4, 85.78947368421052),
(24060, 791, 5, 5.394736842105263),
(24061, 791, 6, 67.02380952380952),
(24062, 791, 7, 39.285714285714285),
(24063, 791, 8, 60.26315789473684),
(24064, 791, 9, 85.23809523809524),
(24065, 791, 10, 60.294117647058826),
(24066, 791, 11, 11.785714285714286),
(24067, 791, 12, 5.131578947368421),
(24068, 791, 13, 49.5),
(24069, 791, 14, 6.521739130434782),
(24070, 791, 15, 22.604166666666668),
(24071, 791, 16, 88.6842105263158),
(24072, 791, 17, 55.833333333333336),
(24073, 791, 18, 87.5),
(24074, 791, 19, 28.043478260869566),
(24075, 791, 20, 92.08333333333333),
(24076, 791, 21, 8.157894736842104),
(24077, 778, 8, 39.60526315789474),
(24078, 778, 2, 86.32352941176471),
(24079, 778, 3, 20.694444444444443),
(24080, 778, 4, 77.5),
(24081, 778, 7, 30.789473684210527),
(24082, 778, 1, 84.73684210526316),
(24083, 778, 6, 77.72727272727273),
(24084, 778, 9, 81.95652173913044),
(24085, 778, 10, 61.71875),
(24086, 778, 11, 15.555555555555555),
(24087, 778, 12, 12.5),
(24088, 778, 13, 52.38636363636363),
(24089, 778, 15, 12.236842105263158),
(24090, 778, 14, 14.705882352941176),
(24091, 778, 18, 75.95238095238095),
(24092, 778, 16, 85.65217391304348),
(24093, 778, 17, 54.78260869565217),
(24094, 778, 5, 15.416666666666666),
(24095, 778, 19, 12),
(24096, 778, 20, 83.15789473684211),
(24097, 778, 21, 31.30952380952381),
(24098, 1251, 1, 79.625),
(24099, 1251, 2, 77.79411764705883),
(24100, 1251, 3, 41.875),
(24101, 1251, 4, 69.07894736842105),
(24102, 1251, 5, 7.894736842105263),
(24103, 1251, 6, 54.625),
(24104, 1251, 7, 58.125),
(24105, 1251, 8, 56.08695652173913),
(24106, 1251, 9, 70.56818181818181),
(24107, 1251, 10, 60),
(24108, 1251, 11, 37.1875),
(24109, 1251, 12, 14.318181818181818),
(24110, 1251, 13, 40.416666666666664),
(24111, 1251, 15, 17.125),
(24112, 1251, 14, 8.5),
(24113, 1251, 18, 79.625),
(24114, 1251, 16, 82.79411764705883),
(24115, 1251, 17, 74.04761904761905),
(24116, 1251, 19, 35.714285714285715),
(24117, 1251, 20, 71.9),
(24118, 1251, 21, 18.043478260869566),
(24119, 812, 8, 50.75),
(24120, 812, 9, 79.5),
(24121, 812, 2, 77.36111111111111),
(24122, 812, 3, 28.125),
(24123, 812, 4, 79.86842105263158),
(24124, 812, 20, 88.80952380952381),
(24125, 812, 1, 83.6842105263158),
(24126, 812, 6, 69.76190476190476),
(24127, 812, 7, 38.40909090909091),
(24128, 812, 10, 55.208333333333336),
(24129, 812, 11, 19.11764705882353),
(24130, 812, 12, 8.823529411764707),
(24131, 812, 13, 45.125),
(24132, 812, 15, 17.857142857142858),
(24133, 812, 14, 15.25),
(24134, 812, 18, 81.04166666666667),
(24135, 812, 16, 86.94444444444444),
(24136, 812, 17, 58.333333333333336),
(24137, 812, 5, 12.875),
(24138, 812, 19, 23.25),
(24139, 812, 21, 22.352941176470587),
(24140, 1199, 12, 88.05555555555556),
(24141, 1199, 1, 31.764705882352942),
(24142, 1199, 11, 63.57142857142857),
(24143, 1199, 4, 15),
(24144, 1199, 19, 90.5),
(24145, 1199, 14, 34.21052631578947),
(24146, 1199, 20, 93),
(24147, 1199, 6, 15),
(24148, 1199, 17, 35.2),
(24149, 1199, 28, 49.523809523809526),
(24150, 1199, 25, 49.523809523809526),
(24151, 1199, 24, 44.125),
(24152, 1199, 8, 55.5),
(24153, 1199, 29, 44.60526315789474),
(24154, 1199, 21, 44.73684210526316),
(24155, 1199, 9, 41.8421052631579),
(24156, 1199, 3, 81.25),
(24157, 1199, 13, 92.38095238095238),
(24158, 1199, 10, 51.8421052631579),
(24159, 1199, 30, 46.73913043478261),
(24160, 1199, 31, 41.388888888888886),
(24161, 1199, 23, 50.78947368421053),
(24162, 1199, 22, 50.78947368421053),
(24163, 1199, 5, 43.75),
(24164, 1199, 32, 45.88235294117647),
(24165, 1199, 33, 50.78947368421053),
(24166, 1199, 34, 50.78947368421053),
(24167, 1199, 7, 40.588235294117645),
(24168, 1199, 35, 47.142857142857146),
(24169, 1199, 36, 52.333333333333336),
(24170, 1199, 37, 52.333333333333336),
(24171, 1199, 16, 1.75),
(24172, 1199, 2, 2.619047619047619),
(24173, 1199, 18, 56.25),
(24174, 1199, 15, 91.19047619047619),
(24175, 164, 8, 67.38095238095238),
(24176, 164, 2, 21.52777777777778),
(24177, 164, 3, 61.81818181818182),
(24178, 164, 4, 13.333333333333334),
(24179, 164, 5, 8.571428571428571),
(24180, 164, 1, 92.27272727272727),
(24181, 164, 6, 51.904761904761905),
(24182, 164, 7, 28.095238095238095),
(24183, 164, 9, 93.75),
(24184, 164, 10, 77.72727272727273),
(24185, 164, 11, 52.205882352941174),
(24186, 164, 12, 23.529411764705884),
(24187, 164, 13, 47.36842105263158),
(24188, 164, 15, 21.333333333333332),
(24189, 164, 14, 8.026315789473685),
(24190, 164, 18, 58.958333333333336),
(24191, 164, 16, 50),
(24192, 164, 17, 71.17647058823529),
(24193, 164, 19, 60.22727272727273),
(24194, 164, 20, 81.08695652173913),
(24195, 164, 21, 31.704545454545453),
(24196, 1552, 8, 49.21052631578947),
(24197, 1552, 9, 93.33333333333333),
(24198, 1552, 2, 36.041666666666664),
(24199, 1552, 3, 23.25),
(24200, 1552, 4, 46.59090909090909),
(24201, 1552, 7, 20.263157894736842),
(24202, 1552, 1, 93.4),
(24203, 1552, 6, 86),
(24204, 1552, 10, 50.45454545454545),
(24205, 1552, 11, 14.166666666666666),
(24206, 1552, 12, 53.421052631578945),
(24207, 1552, 13, 36.904761904761905),
(24208, 1552, 15, 62.22222222222222),
(24209, 1552, 14, 19.473684210526315),
(24210, 1552, 18, 92.14285714285714),
(24211, 1552, 16, 24),
(24212, 1552, 17, 65.9375),
(24213, 1552, 5, 17.5),
(24214, 1552, 19, 61.6),
(24215, 1552, 20, 86.84210526315789),
(24216, 1552, 21, 11.944444444444445),
(24217, 777, 8, 60.78947368421053),
(24218, 777, 2, 52.125),
(24219, 777, 3, 25.75),
(24220, 777, 4, 83.82352941176471),
(24221, 777, 7, 51.95652173913044),
(24222, 777, 1, 90),
(24223, 777, 6, 94.44444444444444),
(24224, 777, 9, 84.72222222222223),
(24225, 777, 10, 67.6086956521739),
(24226, 777, 11, 19.09090909090909),
(24227, 777, 12, 27.375),
(24228, 777, 13, 36.25),
(24229, 777, 14, 15.921052631578947),
(24230, 777, 15, 23.5),
(24231, 777, 16, 84.54545454545455),
(24232, 777, 17, 43.75),
(24233, 777, 5, 10.869565217391305),
(24234, 777, 18, 72.85714285714286),
(24235, 777, 19, 17.916666666666668),
(24236, 777, 20, 84.34210526315789),
(24237, 777, 21, 3.3333333333333335),
(24238, 1233, 8, 40.595238095238095),
(24239, 1233, 2, 69.45652173913044),
(24240, 1233, 3, 41.05263157894737),
(24241, 1233, 4, 66.97368421052632),
(24242, 1233, 5, 29.285714285714285),
(24243, 1233, 1, 63.611111111111114),
(24244, 1233, 6, 61.25),
(24245, 1233, 7, 37.76315789473684),
(24246, 1233, 9, 79.88095238095238),
(24247, 1233, 10, 54.583333333333336),
(24248, 1233, 11, 30.5),
(24249, 1233, 12, 24.047619047619047),
(24250, 1233, 13, 37.083333333333336),
(24251, 1233, 14, 24.285714285714285),
(24252, 1233, 15, 25.833333333333332),
(24253, 1233, 16, 83.33333333333333),
(24254, 1233, 17, 64.44444444444444),
(24255, 1233, 18, 71.44736842105263),
(24256, 1233, 19, 34.285714285714285),
(24257, 1233, 20, 88.6842105263158),
(24258, 1233, 21, 32.023809523809526),
(24259, 1517, 12, 94.875),
(24260, 1517, 1, 33),
(24261, 1517, 11, 67.39583333333333),
(24262, 1517, 35, 56.25),
(24263, 1517, 36, 56.25),
(24264, 1517, 4, 9.5),
(24265, 1517, 19, 88.0952380952381),
(24266, 1517, 14, 36.8421052631579),
(24267, 1517, 6, 13.095238095238095),
(24268, 1517, 17, 54.523809523809526),
(24269, 1517, 28, 49.5),
(24270, 1517, 25, 63.5),
(24271, 1517, 24, 63.5),
(24272, 1517, 8, 38.80952380952381),
(24273, 1517, 29, 47.75),
(24274, 1517, 9, 43.18181818181818),
(24275, 1517, 3, 83.97727272727273),
(24276, 1517, 13, 83.80434782608695),
(24277, 1517, 10, 39.65909090909091),
(24278, 1517, 30, 45.294117647058826),
(24279, 1517, 31, 52.5),
(24280, 1517, 23, 55.9375),
(24281, 1517, 22, 55.9375),
(24282, 1517, 5, 44.31818181818182),
(24283, 1517, 32, 54.61538461538461),
(24284, 1517, 33, 54.61538461538461),
(24285, 1517, 34, 47.4),
(24286, 1517, 7, 40.27777777777778),
(24287, 1517, 21, 54.04761904761905),
(24288, 1517, 37, 40.526315789473685),
(24289, 1517, 18, 62.94117647058823),
(24290, 1517, 16, 0.5),
(24291, 1517, 2, 1.4583333333333333),
(24292, 1517, 20, 64.16666666666667),
(24293, 1517, 15, 89.73684210526316),
(24294, 1198, 12, 97.36842105263158),
(24295, 1198, 15, 96.76470588235294),
(24296, 1198, 1, 43.75),
(24297, 1198, 11, 75.69444444444444),
(24298, 1198, 4, 5.625),
(24299, 1198, 19, 87.77777777777777),
(24300, 1198, 14, 41.42857142857143),
(24301, 1198, 20, 77.22222222222223),
(24302, 1198, 6, 2.857142857142857),
(24303, 1198, 17, 51.3),
(24304, 1198, 28, 54.78260869565217),
(24305, 1198, 25, 54.78260869565217),
(24306, 1198, 24, 48.375),
(24307, 1198, 8, 37.4),
(24308, 1198, 29, 33.125),
(24309, 1198, 21, 57.35294117647059),
(24310, 1198, 9, 51.111111111111114),
(24311, 1198, 3, 97.22222222222223),
(24312, 1198, 13, 80.45454545454545),
(24313, 1198, 10, 38.26086956521739),
(24314, 1198, 30, 59.8),
(24315, 1198, 31, 54.861111111111114),
(24316, 1198, 23, 54.861111111111114),
(24317, 1198, 22, 51.578947368421055),
(24318, 1198, 5, 54.5),
(24319, 1198, 32, 52.10526315789474),
(24320, 1198, 33, 52.10526315789474),
(24321, 1198, 34, 35),
(24322, 1198, 7, 39.523809523809526),
(24323, 1198, 35, 35),
(24324, 1198, 36, 61.111111111111114),
(24325, 1198, 37, 61.111111111111114),
(24326, 1198, 16, 2.5),
(24327, 1198, 2, 0.27777777777777773),
(24328, 1198, 18, 47.5),
(24329, 1582, 8, 47.608695652173914),
(24330, 1582, 9, 90.5),
(24331, 1582, 2, 55.921052631578945),
(24332, 1582, 3, 27.375),
(24333, 1582, 4, 78.4375),
(24334, 1582, 5, 7.142857142857143),
(24335, 1582, 1, 88),
(24336, 1582, 6, 74.76190476190476),
(24337, 1582, 7, 50),
(24338, 1582, 10, 58.5),
(24339, 1582, 11, 14.25),
(24340, 1582, 12, 22.105263157894736),
(24341, 1582, 13, 64.4047619047619),
(24342, 1582, 14, 0.4166666666666666),
(24343, 1582, 15, 30.952380952380953),
(24344, 1582, 16, 80.25),
(24345, 1582, 17, 35.833333333333336),
(24346, 1582, 18, 76.5909090909091),
(24347, 1582, 19, 38.92857142857143),
(24348, 1582, 20, 99.25),
(24349, 1582, 21, 8.452380952380953),
(24350, 711, 8, 60.476190476190474),
(24351, 711, 9, 78),
(24352, 711, 2, 73.05555555555556),
(24353, 711, 3, 35.869565217391305),
(24354, 711, 4, 78.15789473684211),
(24355, 711, 7, 26.136363636363637),
(24356, 711, 1, 72.66666666666667),
(24357, 711, 6, 76.52173913043478),
(24358, 711, 10, 76.52173913043478),
(24359, 711, 11, 22.261904761904763),
(24360, 711, 12, 30.735294117647058),
(24361, 711, 13, 76.11111111111111),
(24362, 711, 15, 45.23809523809524),
(24363, 711, 14, 10.952380952380953),
(24364, 711, 18, 45),
(24365, 711, 16, 75),
(24366, 711, 17, 38.529411764705884),
(24367, 711, 5, 11.666666666666666),
(24368, 711, 19, 30.454545454545453),
(24369, 711, 20, 85),
(24370, 711, 21, 22.272727272727273),
(24371, 1041, 8, 51.5625),
(24372, 1041, 9, 75.39473684210526),
(24373, 1041, 2, 62.95454545454545),
(24374, 1041, 3, 38.69565217391305),
(24375, 1041, 4, 64.75),
(24376, 1041, 7, 40.73529411764706),
(24377, 1041, 1, 69.73684210526316),
(24378, 1041, 6, 67.89473684210526),
(24379, 1041, 10, 56.8421052631579),
(24380, 1041, 11, 40.95238095238095),
(24381, 1041, 12, 26.833333333333332),
(24382, 1041, 13, 42.916666666666664),
(24383, 1041, 14, 31.630434782608695),
(24384, 1041, 15, 36.1764705882353),
(24385, 1041, 16, 66.30952380952381),
(24386, 1041, 17, 49.44444444444444),
(24387, 1041, 5, 33.69047619047619),
(24388, 1041, 18, 49.875),
(24389, 1041, 19, 40.11363636363637),
(24390, 1041, 20, 75.47619047619048),
(24391, 1041, 21, 30.217391304347824),
(24392, 779, 8, 64.25),
(24393, 779, 2, 57.142857142857146),
(24394, 779, 3, 22.61904761904762),
(24395, 779, 4, 53.5),
(24396, 779, 5, 11.029411764705882),
(24397, 779, 1, 89.75),
(24398, 779, 6, 80.43478260869566),
(24399, 779, 7, 39.166666666666664),
(24400, 779, 9, 81),
(24401, 779, 10, 71.94444444444444),
(24402, 779, 11, 13.854166666666666),
(24403, 779, 12, 10),
(24404, 779, 13, 46.02272727272727),
(24405, 779, 15, 53.026315789473685),
(24406, 779, 14, 6.527777777777778),
(24407, 779, 18, 79.28571428571429),
(24408, 779, 16, 89.70588235294117),
(24409, 779, 17, 52.95454545454545),
(24410, 779, 19, 16.38888888888889),
(24411, 779, 20, 96.25),
(24412, 779, 21, 13.125),
(24413, 1570, 8, 51.1764705882353),
(24414, 1570, 9, 96.08695652173913),
(24415, 1570, 2, 54.02777777777778),
(24416, 1570, 3, 22.61904761904762),
(24417, 1570, 4, 68.57142857142857),
(24418, 1570, 5, 10.568181818181818),
(24419, 1570, 1, 91.94444444444444),
(24420, 1570, 6, 70.875),
(24421, 1570, 7, 26.323529411764707),
(24422, 1570, 10, 55.68181818181818),
(24423, 1570, 11, 20.375),
(24424, 1570, 12, 29.75),
(24425, 1570, 13, 66.25),
(24426, 1570, 14, 7.840909090909091),
(24427, 1570, 15, 44.34782608695652),
(24428, 1570, 16, 76.05263157894737),
(24429, 1570, 17, 48.25),
(24430, 1570, 18, 81.52173913043478),
(24431, 1570, 19, 29.891304347826086),
(24432, 1570, 20, 96.78571428571429),
(24433, 1570, 21, 12.205882352941176),
(24434, 1571, 8, 49.09090909090909),
(24435, 1571, 9, 96.95652173913044),
(24436, 1571, 2, 50),
(24437, 1571, 3, 23.095238095238095),
(24438, 1571, 4, 53.875),
(24439, 1571, 5, 15.326086956521738),
(24440, 1571, 1, 89.0625),
(24441, 1571, 6, 63.1578947368421),
(24442, 1571, 7, 39.75),
(24443, 1571, 10, 53.375),
(24444, 1571, 11, 34.875),
(24445, 1571, 12, 35.5),
(24446, 1571, 13, 50),
(24447, 1571, 15, 48.166666666666664),
(24448, 1571, 14, 18.068181818181817),
(24449, 1571, 18, 89.47368421052632),
(24450, 1571, 16, 54.20454545454545),
(24451, 1571, 17, 63.375),
(24452, 1571, 19, 21.31578947368421),
(24453, 1571, 20, 99.34210526315789),
(24454, 1571, 21, 11.527777777777779),
(24455, 1411, 12, 15.7),
(24456, 1411, 15, 14.333333333333334),
(24457, 1411, 1, 79.53125),
(24458, 1411, 11, 21.176470588235293),
(24459, 1411, 4, 58.333333333333336),
(24460, 1411, 19, 11.710526315789474),
(24461, 1411, 14, 29.761904761904763),
(24462, 1411, 6, 64.45652173913044),
(24463, 1411, 17, 81.1842105263158),
(24464, 1411, 28, 30.394736842105264),
(24465, 1411, 25, 37.64705882352941),
(24466, 1411, 24, 37.64705882352941),
(24467, 1411, 8, 49.53703703703704),
(24468, 1411, 29, 53.69047619047619),
(24469, 1411, 21, 49.30555555555556),
(24470, 1411, 9, 77.1875),
(24471, 1411, 3, 4.0476190476190474),
(24472, 1411, 13, 40.11363636363637),
(24473, 1411, 10, 56.388888888888886),
(24474, 1411, 30, 54.21052631578947),
(24475, 1411, 31, 77.76315789473684),
(24476, 1411, 23, 77.76315789473684),
(24477, 1411, 22, 75.29411764705883),
(24478, 1411, 5, 30.625),
(24479, 1411, 32, 55.714285714285715),
(24480, 1411, 33, 55.714285714285715),
(24481, 1411, 34, 48.026315789473685),
(24482, 1411, 7, 50.27777777777778),
(24483, 1411, 35, 58.91304347826087),
(24484, 1411, 36, 58.91304347826087),
(24485, 1411, 37, 54.166666666666664),
(24486, 1411, 18, 74.27083333333333),
(24487, 1411, 16, 62.205882352941174),
(24488, 1411, 2, 66.52173913043478),
(24489, 1411, 20, 69.64285714285714),
(24490, 813, 12, 17.166666666666668),
(24491, 813, 1, 72.95454545454545),
(24492, 813, 11, 24.047619047619047),
(24493, 813, 4, 84.67391304347827),
(24494, 813, 14, 26.931818181818183),
(24495, 813, 20, 53.088235294117645),
(24496, 813, 6, 83.33333333333333);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(24497, 813, 17, 62.36842105263158),
(24498, 813, 19, 11.125),
(24499, 813, 24, 26.53846153846154),
(24500, 813, 25, 26.53846153846154),
(24501, 813, 8, 51.666666666666664),
(24502, 813, 29, 43.80952380952381),
(24503, 813, 21, 51),
(24504, 813, 9, 76.76470588235294),
(24505, 813, 3, 6.25),
(24506, 813, 13, 45.4),
(24507, 813, 10, 54.72222222222222),
(24508, 813, 30, 54.404761904761905),
(24509, 813, 31, 68.75),
(24510, 813, 23, 68.75),
(24511, 813, 22, 66.71052631578948),
(24512, 813, 5, 31.05263157894737),
(24513, 813, 32, 53.529411764705884),
(24514, 813, 33, 56.94444444444444),
(24515, 813, 34, 56.94444444444444),
(24516, 813, 7, 49.73684210526316),
(24517, 813, 35, 48.5),
(24518, 813, 36, 51.25),
(24519, 813, 37, 51.25),
(24520, 813, 16, 76.94444444444444),
(24521, 813, 2, 73.16666666666667),
(24522, 813, 28, 23.94736842105263),
(24523, 813, 18, 84.89583333333333),
(24524, 813, 15, 25.11904761904762),
(24525, 1464, 12, 23.125),
(24526, 1464, 1, 90.26315789473684),
(24527, 1464, 11, 20.416666666666668),
(24528, 1464, 35, 56.19047619047619),
(24529, 1464, 36, 56.19047619047619),
(24530, 1464, 4, 54.166666666666664),
(24531, 1464, 14, 24.53125),
(24532, 1464, 6, 42.36842105263158),
(24533, 1464, 17, 95.23809523809524),
(24534, 1464, 19, 7.352941176470588),
(24535, 1464, 24, 28.75),
(24536, 1464, 25, 28.75),
(24537, 1464, 8, 49.04761904761905),
(24538, 1464, 29, 48.94736842105263),
(24539, 1464, 9, 95),
(24540, 1464, 3, 2.5),
(24541, 1464, 13, 22.333333333333332),
(24542, 1464, 10, 56.19047619047619),
(24543, 1464, 30, 59.875),
(24544, 1464, 31, 83.3695652173913),
(24545, 1464, 23, 87.27272727272727),
(24546, 1464, 22, 87.27272727272727),
(24547, 1464, 5, 28.69047619047619),
(24548, 1464, 32, 47),
(24549, 1464, 33, 53.68421052631579),
(24550, 1464, 34, 53.68421052631579),
(24551, 1464, 7, 54.375),
(24552, 1464, 21, 28.295454545454547),
(24553, 1464, 37, 42.05882352941177),
(24554, 1464, 18, 77.63157894736842),
(24555, 1464, 16, 63.18181818181818),
(24556, 1464, 2, 58.05555555555556),
(24557, 1464, 28, 23.40909090909091),
(24558, 1464, 20, 77.85714285714286),
(24559, 1464, 15, 27.236842105263158),
(24560, 1445, 12, 20),
(24561, 1445, 1, 62.142857142857146),
(24562, 1445, 11, 23.214285714285715),
(24563, 1445, 4, 62.638888888888886),
(24564, 1445, 19, 17.708333333333332),
(24565, 1445, 14, 36.388888888888886),
(24566, 1445, 20, 54.642857142857146),
(24567, 1445, 6, 62.5),
(24568, 1445, 17, 66.44736842105263),
(24569, 1445, 28, 39.21875),
(24570, 1445, 25, 43.23529411764706),
(24571, 1445, 24, 43.23529411764706),
(24572, 1445, 8, 54.75),
(24573, 1445, 29, 52.608695652173914),
(24574, 1445, 21, 50.46875),
(24575, 1445, 9, 62.76315789473684),
(24576, 1445, 3, 18.75),
(24577, 1445, 13, 35.43478260869565),
(24578, 1445, 10, 55.23809523809524),
(24579, 1445, 30, 56.458333333333336),
(24580, 1445, 31, 62.36842105263158),
(24581, 1445, 23, 65.3125),
(24582, 1445, 22, 65.3125),
(24583, 1445, 5, 32.61363636363637),
(24584, 1445, 32, 63),
(24585, 1445, 33, 63),
(24586, 1445, 34, 58.095238095238095),
(24587, 1445, 7, 58.58695652173913),
(24588, 1445, 35, 64.56521739130434),
(24589, 1445, 36, 64.56521739130434),
(24590, 1445, 37, 57.72727272727273),
(24591, 1445, 16, 71.375),
(24592, 1445, 2, 72.63157894736842),
(24593, 1445, 18, 65.625),
(24594, 1445, 15, 25.238095238095237),
(24595, 1736, 12, 20),
(24596, 1736, 1, 89.21052631578948),
(24597, 1736, 11, 17.5),
(24598, 1736, 4, 60.43478260869565),
(24599, 1736, 19, 8.75),
(24600, 1736, 14, 19.75),
(24601, 1736, 20, 90.26315789473684),
(24602, 1736, 6, 68.33333333333333),
(24603, 1736, 17, 81.17647058823529),
(24604, 1736, 28, 18.095238095238095),
(24605, 1736, 25, 27.36842105263158),
(24606, 1736, 24, 27.36842105263158),
(24607, 1736, 8, 63.333333333333336),
(24608, 1736, 29, 48.1578947368421),
(24609, 1736, 21, 20.652173913043477),
(24610, 1736, 9, 85.95238095238095),
(24611, 1736, 3, 6.25),
(24612, 1736, 13, 41.84782608695652),
(24613, 1736, 10, 44.642857142857146),
(24614, 1736, 30, 61.05263157894737),
(24615, 1736, 31, 86.13636363636364),
(24616, 1736, 23, 86.84210526315789),
(24617, 1736, 22, 86.84210526315789),
(24618, 1736, 5, 26.785714285714285),
(24619, 1736, 32, 48.94736842105263),
(24620, 1736, 33, 48.94736842105263),
(24621, 1736, 34, 34.75),
(24622, 1736, 7, 45.26315789473684),
(24623, 1736, 35, 49.285714285714285),
(24624, 1736, 36, 53.18181818181818),
(24625, 1736, 37, 53.18181818181818),
(24626, 1736, 16, 57.61904761904762),
(24627, 1736, 2, 65),
(24628, 1736, 18, 90),
(24629, 1736, 15, 25.25),
(24630, 1450, 12, 23.636363636363637),
(24631, 1450, 1, 79.47368421052632),
(24632, 1450, 11, 18.333333333333332),
(24633, 1450, 4, 41.19047619047619),
(24634, 1450, 14, 27.083333333333332),
(24635, 1450, 6, 44.31818181818182),
(24636, 1450, 17, 73.57142857142857),
(24637, 1450, 19, 9.5),
(24638, 1450, 24, 32),
(24639, 1450, 25, 34.5),
(24640, 1450, 8, 54.21052631578947),
(24641, 1450, 29, 56.36363636363637),
(24642, 1450, 21, 41.041666666666664),
(24643, 1450, 9, 86.25),
(24644, 1450, 3, 6.086956521739131),
(24645, 1450, 13, 43.23529411764706),
(24646, 1450, 10, 58.888888888888886),
(24647, 1450, 30, 58.75),
(24648, 1450, 31, 80.23809523809524),
(24649, 1450, 23, 80.23809523809524),
(24650, 1450, 22, 77.14285714285714),
(24651, 1450, 5, 30.15625),
(24652, 1450, 32, 55.625),
(24653, 1450, 33, 55.625),
(24654, 1450, 34, 53.1578947368421),
(24655, 1450, 7, 49.375),
(24656, 1450, 35, 58.1578947368421),
(24657, 1450, 36, 58.1578947368421),
(24658, 1450, 37, 48.25),
(24659, 1450, 18, 73.42105263157895),
(24660, 1450, 16, 70),
(24661, 1450, 2, 49.333333333333336),
(24662, 1450, 28, 34.5),
(24663, 1450, 20, 78.69565217391305),
(24664, 1450, 15, 25.789473684210527),
(24665, 145, 12, 17.22222222222222),
(24666, 145, 15, 19),
(24667, 145, 1, 89.11764705882354),
(24668, 145, 11, 26.176470588235293),
(24669, 145, 4, 55.833333333333336),
(24670, 145, 19, 18.875),
(24671, 145, 14, 16.25),
(24672, 145, 6, 57.35294117647059),
(24673, 145, 17, 72.26190476190476),
(24674, 145, 28, 27.894736842105264),
(24675, 145, 25, 30.595238095238095),
(24676, 145, 24, 30.595238095238095),
(24677, 145, 8, 59.166666666666664),
(24678, 145, 29, 51.76470588235294),
(24679, 145, 21, 24.523809523809526),
(24680, 145, 9, 88.86363636363636),
(24681, 145, 3, 15.833333333333334),
(24682, 145, 13, 30),
(24683, 145, 10, 63.15217391304348),
(24684, 145, 30, 58.8235294117647),
(24685, 145, 31, 81.30952380952381),
(24686, 145, 23, 87.26190476190476),
(24687, 145, 22, 87.26190476190476),
(24688, 145, 5, 19.705882352941178),
(24689, 145, 32, 52.35294117647059),
(24690, 145, 33, 52.35294117647059),
(24691, 145, 34, 43.80952380952381),
(24692, 145, 7, 43.421052631578945),
(24693, 145, 35, 50.26315789473684),
(24694, 145, 36, 53.06818181818182),
(24695, 145, 37, 53.06818181818182),
(24696, 145, 18, 88.0952380952381),
(24697, 145, 16, 59.42307692307692),
(24698, 145, 2, 52.5),
(24699, 145, 20, 77.02380952380952),
(24700, 1298, 12, 12.63888888888889),
(24701, 1298, 1, 90),
(24702, 1298, 11, 13.81578947368421),
(24703, 1298, 4, 45.25),
(24704, 1298, 14, 11.578947368421053),
(24705, 1298, 20, 77.08333333333333),
(24706, 1298, 6, 64.31818181818181),
(24707, 1298, 17, 68.80434782608695),
(24708, 1298, 19, 15.833333333333334),
(24709, 1298, 24, 22.75),
(24710, 1298, 25, 22.75),
(24711, 1298, 8, 46.80555555555556),
(24712, 1298, 29, 59.31818181818182),
(24713, 1298, 21, 25.5),
(24714, 1298, 9, 92.04545454545455),
(24715, 1298, 3, 12.625),
(24716, 1298, 13, 19.3),
(24717, 1298, 10, 69.77272727272727),
(24718, 1298, 30, 58.81578947368421),
(24719, 1298, 31, 86.61764705882354),
(24720, 1298, 23, 87.04545454545455),
(24721, 1298, 22, 87.04545454545455),
(24722, 1298, 5, 29.5),
(24723, 1298, 32, 55.69444444444444),
(24724, 1298, 33, 56.8),
(24725, 1298, 34, 56.8),
(24726, 1298, 7, 55.26315789473684),
(24727, 1298, 35, 65.41666666666667),
(24728, 1298, 36, 65.41666666666667),
(24729, 1298, 37, 58.97727272727273),
(24730, 1298, 16, 64.47368421052632),
(24731, 1298, 2, 44),
(24732, 1298, 28, 20),
(24733, 1298, 18, 86.44736842105263),
(24734, 1298, 15, 12.25),
(24735, 1297, 12, 9.625),
(24736, 1297, 1, 90.71428571428571),
(24737, 1297, 11, 19.09090909090909),
(24738, 1297, 35, 55.69444444444444),
(24739, 1297, 36, 55.69444444444444),
(24740, 1297, 4, 51.31578947368421),
(24741, 1297, 14, 31.770833333333332),
(24742, 1297, 20, 85.55555555555556),
(24743, 1297, 6, 58.28125),
(24744, 1297, 17, 73.83333333333333),
(24745, 1297, 19, 13.25),
(24746, 1297, 24, 27.5),
(24747, 1297, 25, 27.5),
(24748, 1297, 8, 55),
(24749, 1297, 29, 46.31578947368421),
(24750, 1297, 9, 88.75),
(24751, 1297, 3, 20.520833333333332),
(24752, 1297, 13, 38),
(24753, 1297, 10, 68.375),
(24754, 1297, 30, 59.166666666666664),
(24755, 1297, 31, 83.95833333333333),
(24756, 1297, 23, 84.6),
(24757, 1297, 22, 84.6),
(24758, 1297, 5, 25),
(24759, 1297, 32, 40),
(24760, 1297, 33, 57.333333333333336),
(24761, 1297, 34, 57.333333333333336),
(24762, 1297, 7, 54),
(24763, 1297, 21, 36.02272727272727),
(24764, 1297, 37, 44.44444444444444),
(24765, 1297, 16, 61.76470588235294),
(24766, 1297, 2, 51.25),
(24767, 1297, 28, 26.125),
(24768, 1297, 18, 85.54347826086956),
(24769, 1297, 15, 26.57894736842105),
(24770, 1451, 12, 35.68181818181818),
(24771, 1451, 1, 52.89473684210526),
(24772, 1451, 11, 40),
(24773, 1451, 4, 60.69444444444444),
(24774, 1451, 14, 42.05882352941177),
(24775, 1451, 20, 56.94444444444444),
(24776, 1451, 6, 63.94736842105263),
(24777, 1451, 17, 54),
(24778, 1451, 19, 38.625),
(24779, 1451, 24, 45.595238095238095),
(24780, 1451, 25, 45.595238095238095),
(24781, 1451, 8, 50.95238095238095),
(24782, 1451, 9, 52.35294117647059),
(24783, 1451, 3, 33.333333333333336),
(24784, 1451, 13, 57.04545454545455),
(24785, 1451, 10, 53.6),
(24786, 1451, 22, 54.04761904761905),
(24787, 1451, 23, 54.04761904761905),
(24788, 1451, 5, 39.6875),
(24789, 1451, 34, 49.5),
(24790, 1451, 33, 49.5),
(24791, 1451, 7, 49.375),
(24792, 1451, 21, 54.285714285714285),
(24793, 1451, 37, 49.25),
(24794, 1451, 36, 49.25),
(24795, 1451, 16, 56),
(24796, 1451, 2, 62.38095238095238),
(24797, 1451, 18, 55.714285714285715),
(24798, 1451, 15, 38.375),
(24799, 296, 12, 50),
(24800, 296, 1, 50),
(24801, 296, 11, 50),
(24802, 296, 35, 50),
(24803, 296, 36, 50),
(24804, 296, 4, 50),
(24805, 296, 14, 50),
(24806, 296, 20, 50),
(24807, 296, 6, 50),
(24808, 296, 17, 50),
(24809, 296, 19, 50),
(24810, 296, 24, 50),
(24811, 296, 25, 50),
(24812, 296, 8, 50),
(24813, 296, 29, 50),
(24814, 296, 9, 50),
(24815, 296, 3, 50),
(24816, 296, 13, 50),
(24817, 296, 10, 50),
(24818, 296, 30, 50),
(24819, 296, 31, 50),
(24820, 296, 23, 50),
(24821, 296, 22, 50),
(24822, 296, 5, 50),
(24823, 296, 32, 50),
(24824, 296, 33, 50),
(24825, 296, 34, 50),
(24826, 296, 7, 50),
(24827, 296, 21, 50),
(24828, 296, 37, 50),
(24829, 296, 16, 50),
(24830, 296, 2, 50),
(24831, 296, 28, 50),
(24832, 296, 18, 50),
(24833, 296, 15, 50),
(24834, 1446, 12, 17.166666666666668),
(24835, 1446, 1, 86.19047619047619),
(24836, 1446, 11, 12.63888888888889),
(24837, 1446, 35, 64.86842105263158),
(24838, 1446, 36, 64.86842105263158),
(24839, 1446, 4, 56),
(24840, 1446, 19, 15.208333333333334),
(24841, 1446, 14, 22.717391304347824),
(24842, 1446, 20, 73.5),
(24843, 1446, 6, 62.10526315789474),
(24844, 1446, 41, 31.666666666666668),
(24845, 1446, 25, 31.666666666666668),
(24846, 1446, 28, 22.142857142857142),
(24847, 1446, 24, 21.363636363636363),
(24848, 1446, 8, 51.5),
(24849, 1446, 29, 49.55882352941177),
(24850, 1446, 9, 87.66666666666667),
(24851, 1446, 3, 11.785714285714286),
(24852, 1446, 13, 25.227272727272727),
(24853, 1446, 10, 54.5),
(24854, 1446, 30, 55.833333333333336),
(24855, 1446, 42, 70.68181818181819),
(24856, 1446, 23, 92.17391304347827),
(24857, 1446, 31, 83.61111111111111),
(24858, 1446, 22, 92.17391304347827),
(24859, 1446, 5, 18.08823529411765),
(24860, 1446, 32, 50.22727272727273),
(24861, 1446, 33, 53),
(24862, 1446, 34, 53),
(24863, 1446, 7, 47.96875),
(24864, 1446, 17, 76.91176470588235),
(24865, 1446, 21, 26.847826086956523),
(24866, 1446, 37, 63.80952380952381),
(24867, 1446, 16, 79.5),
(24868, 1446, 2, 70.27777777777777),
(24869, 1446, 18, 83.5576923076923),
(24870, 1446, 15, 19.88095238095238),
(24871, 1467, 1, 72.94117647058823),
(24872, 1467, 9, 76.42857142857143),
(24873, 1467, 2, 45.55555555555556),
(24874, 1467, 3, 12.916666666666666),
(24875, 1467, 4, 73.75),
(24876, 1467, 7, 57.73809523809524),
(24877, 1467, 6, 78.02083333333333),
(24878, 1467, 8, 50.526315789473685),
(24879, 1467, 10, 55.45454545454545),
(24880, 1467, 11, 25.657894736842106),
(24881, 1467, 12, 20.869565217391305),
(24882, 1467, 13, 46.44736842105263),
(24883, 1467, 15, 32.17391304347826),
(24884, 1467, 14, 37.976190476190474),
(24885, 1467, 18, 90.26315789473684),
(24886, 1467, 16, 49.285714285714285),
(24887, 1467, 17, 58.529411764705884),
(24888, 1467, 5, 36.785714285714285),
(24889, 1467, 19, 18.214285714285715),
(24890, 1467, 20, 79.60526315789474),
(24891, 1467, 21, 33.088235294117645),
(24892, 1470, 12, 15.13888888888889),
(24893, 1470, 1, 86.66666666666667),
(24894, 1470, 11, 25.657894736842106),
(24895, 1470, 35, 59.6875),
(24896, 1470, 36, 59.6875),
(24897, 1470, 4, 47.94117647058823),
(24898, 1470, 14, 25.88235294117647),
(24899, 1470, 6, 59.078947368421055),
(24900, 1470, 17, 70.75),
(24901, 1470, 19, 10.394736842105264),
(24902, 1470, 24, 37.857142857142854),
(24903, 1470, 25, 37.857142857142854),
(24904, 1470, 8, 49.375),
(24905, 1470, 29, 42.142857142857146),
(24906, 1470, 9, 87.85714285714286),
(24907, 1470, 3, 8.333333333333334),
(24908, 1470, 13, 43.125),
(24909, 1470, 10, 48.1578947368421),
(24910, 1470, 30, 42),
(24911, 1470, 31, 84.47916666666667),
(24912, 1470, 23, 84.47916666666667),
(24913, 1470, 22, 82.5925925925926),
(24914, 1470, 5, 21.136363636363637),
(24915, 1470, 32, 63.333333333333336),
(24916, 1470, 33, 63.333333333333336),
(24917, 1470, 34, 47.04545454545455),
(24918, 1470, 7, 44.642857142857146),
(24919, 1470, 21, 40.95238095238095),
(24920, 1470, 37, 39.31818181818182),
(24921, 1470, 18, 77.75),
(24922, 1470, 16, 65.29411764705883),
(24923, 1470, 2, 53.19444444444444),
(24924, 1470, 28, 36.30952380952381),
(24925, 1470, 20, 83.58695652173913),
(24926, 1470, 15, 31.4),
(24927, 299, 12, 18.375),
(24928, 299, 1, 86.14583333333333),
(24929, 299, 11, 18.28125),
(24930, 299, 35, 51.19047619047619),
(24931, 299, 36, 51.19047619047619),
(24932, 299, 4, 69.64285714285714),
(24933, 299, 14, 19.565217391304348),
(24934, 299, 20, 73.02631578947368),
(24935, 299, 6, 78.26086956521739),
(24936, 299, 17, 71.3157894736842),
(24937, 299, 19, 8.88888888888889),
(24938, 299, 24, 39.85294117647059),
(24939, 299, 25, 39.85294117647059),
(24940, 299, 8, 56.8421052631579),
(24941, 299, 29, 46.470588235294116),
(24942, 299, 9, 82.26190476190476),
(24943, 299, 3, 8.571428571428571),
(24944, 299, 13, 29.891304347826086),
(24945, 299, 10, 60.138888888888886),
(24946, 299, 30, 54.34782608695652),
(24947, 299, 31, 84.8913043478261),
(24948, 299, 23, 85.54347826086956),
(24949, 299, 22, 85.54347826086956),
(24950, 299, 5, 22.833333333333332),
(24951, 299, 32, 43.38235294117647),
(24952, 299, 33, 43.38235294117647),
(24953, 299, 34, 32.5),
(24954, 299, 7, 39.21052631578947),
(24955, 299, 21, 29.270833333333332),
(24956, 299, 37, 46.47727272727273),
(24957, 299, 16, 68.6842105263158),
(24958, 299, 2, 77.5),
(24959, 299, 28, 26.176470588235293),
(24960, 299, 18, 74.58333333333333),
(24961, 299, 15, 19.23913043478261),
(24962, 301, 12, 17.386363636363637),
(24963, 301, 1, 86.02941176470588),
(24964, 301, 11, 10.789473684210526),
(24965, 301, 4, 71.11111111111111),
(24966, 301, 19, 16.44736842105263),
(24967, 301, 14, 20.9),
(24968, 301, 20, 81.36363636363636),
(24969, 301, 6, 68.375),
(24970, 301, 17, 76.1842105263158),
(24971, 301, 28, 30),
(24972, 301, 25, 30),
(24973, 301, 24, 26.52777777777778),
(24974, 301, 8, 62.75),
(24975, 301, 29, 50.39473684210526),
(24976, 301, 21, 47.77777777777778),
(24977, 301, 9, 87.6470588235294),
(24978, 301, 3, 16.764705882352942),
(24979, 301, 13, 31.08695652173913),
(24980, 301, 10, 54.86842105263158),
(24981, 301, 30, 35.294117647058826),
(24982, 301, 31, 86.32352941176471),
(24983, 301, 23, 89.4047619047619),
(24984, 301, 22, 89.4047619047619),
(24985, 301, 5, 25.357142857142858),
(24986, 301, 32, 44.166666666666664),
(24987, 301, 33, 44.21052631578947),
(24988, 301, 34, 44.21052631578947),
(24989, 301, 7, 45.34090909090909),
(24990, 301, 35, 50.65217391304348),
(24991, 301, 36, 50.65217391304348),
(24992, 301, 37, 46.770833333333336),
(24993, 301, 16, 69.3),
(24994, 301, 2, 68.42105263157895),
(24995, 301, 18, 74.34210526315789),
(24996, 301, 15, 28.69047619047619),
(24997, 302, 12, 26.547619047619047),
(24998, 302, 1, 69.07894736842105),
(24999, 302, 11, 29.23913043478261),
(25000, 302, 4, 63),
(25001, 302, 19, 18.81578947368421),
(25002, 302, 14, 33.28947368421053),
(25003, 302, 6, 66.52777777777777),
(25004, 302, 17, 70),
(25005, 302, 28, 37.142857142857146),
(25006, 302, 25, 37.142857142857146),
(25007, 302, 24, 36.375),
(25008, 302, 8, 62.205882352941174),
(25009, 302, 29, 60.26315789473684),
(25010, 302, 21, 43.97727272727273),
(25011, 302, 9, 72.10526315789474),
(25012, 302, 3, 16.25),
(25013, 302, 13, 40.921052631578945),
(25014, 302, 10, 59.43181818181818),
(25015, 302, 30, 43.875),
(25016, 302, 31, 65.44117647058823),
(25017, 302, 23, 66.3),
(25018, 302, 22, 66.3),
(25019, 302, 5, 33.29545454545455),
(25020, 302, 32, 59.411764705882355),
(25021, 302, 33, 59.411764705882355),
(25022, 302, 34, 52.36842105263158),
(25023, 302, 7, 53.52272727272727),
(25024, 302, 35, 60.125),
(25025, 302, 36, 60.125),
(25026, 302, 37, 57.65625),
(25027, 302, 18, 70.11904761904762),
(25028, 302, 16, 59.04761904761905),
(25029, 302, 2, 59),
(25030, 302, 20, 62.608695652173914),
(25031, 302, 15, 27.5),
(25032, 297, 12, 14.545454545454545),
(25033, 297, 1, 68.92857142857143),
(25034, 297, 11, 21.9),
(25035, 297, 4, 71.75),
(25036, 297, 19, 12.375),
(25037, 297, 14, 31.176470588235293),
(25038, 297, 6, 72.91666666666667),
(25039, 297, 17, 57.25),
(25040, 297, 28, 36.19047619047619),
(25041, 297, 25, 37.96875),
(25042, 297, 24, 37.96875),
(25043, 297, 8, 54.55882352941177),
(25044, 297, 29, 44.125),
(25045, 297, 21, 51.94444444444444),
(25046, 297, 9, 69.375),
(25047, 297, 3, 5.125),
(25048, 297, 13, 35.833333333333336),
(25049, 297, 10, 55.476190476190474),
(25050, 297, 30, 54),
(25051, 297, 31, 70.97826086956522),
(25052, 297, 23, 70.97826086956522),
(25053, 297, 22, 69.43181818181819),
(25054, 297, 5, 32.333333333333336),
(25055, 297, 32, 49.5),
(25056, 297, 33, 58.80952380952381),
(25057, 297, 34, 58.80952380952381),
(25058, 297, 7, 56.25),
(25059, 297, 35, 56.029411764705884),
(25060, 297, 36, 56.5),
(25061, 297, 37, 56.5),
(25062, 297, 18, 81.07142857142857),
(25063, 297, 16, 68.82352941176471),
(25064, 297, 2, 64.26470588235294),
(25065, 297, 20, 71.5909090909091),
(25066, 297, 15, 26.666666666666668),
(25067, 1325, 8, 60.34090909090909),
(25068, 1325, 9, 72.5),
(25069, 1325, 2, 68.55263157894737),
(25070, 1325, 3, 9.404761904761905),
(25071, 1325, 4, 65.69444444444444),
(25072, 1325, 20, 65.75),
(25073, 1325, 1, 76.30434782608695),
(25074, 1325, 6, 62.083333333333336),
(25075, 1325, 7, 53.875),
(25076, 1325, 10, 62.3),
(25077, 1325, 11, 26.904761904761905),
(25078, 1325, 12, 20.952380952380953),
(25079, 1325, 13, 44.85294117647059),
(25080, 1325, 39, 67.94117647058823),
(25081, 1325, 14, 35.34090909090909),
(25082, 1325, 15, 31.30952380952381),
(25083, 1325, 16, 67.08333333333333),
(25084, 1325, 17, 65.58823529411765),
(25085, 1325, 38, 47.73809523809524),
(25086, 1325, 5, 23.157894736842106),
(25087, 1325, 18, 74.31818181818181),
(25088, 1325, 19, 13.369565217391305),
(25089, 1325, 21, 49.60526315789474),
(25090, 1621, 8, 47.04545454545455),
(25091, 1621, 2, 59.44444444444444),
(25092, 1621, 3, 6.973684210526316),
(25093, 1621, 4, 54.3421052631579),
(25094, 1621, 7, 54.03846153846154),
(25095, 1621, 1, 79.55882352941177),
(25096, 1621, 6, 56.76470588235294),
(25097, 1621, 9, 72.16666666666667),
(25098, 1621, 10, 47.5),
(25099, 1621, 11, 26.73913043478261),
(25100, 1621, 12, 30.657894736842106),
(25101, 1621, 13, 48.5),
(25102, 1621, 15, 38.125),
(25103, 1621, 14, 40.13157894736842),
(25104, 1621, 18, 85.32608695652173),
(25105, 1621, 16, 63.47222222222222),
(25106, 1621, 17, 82.25),
(25107, 1621, 5, 32.22222222222222),
(25108, 1621, 19, 5.595238095238095),
(25109, 1621, 20, 80.68181818181819),
(25110, 1621, 21, 43.05555555555556),
(25111, 298, 12, 15.227272727272727),
(25112, 298, 1, 80.88235294117646),
(25113, 298, 11, 16.931818181818183),
(25114, 298, 35, 48.125),
(25115, 298, 36, 53.81578947368421),
(25116, 298, 4, 67.76315789473684),
(25117, 298, 19, 19.625),
(25118, 298, 14, 26.52173913043478),
(25119, 298, 20, 71.3157894736842),
(25120, 298, 6, 69.52380952380952),
(25121, 298, 17, 66.25),
(25122, 298, 28, 26.304347826086957),
(25123, 298, 25, 30.714285714285715),
(25124, 298, 24, 30.714285714285715),
(25125, 298, 8, 57.38636363636363),
(25126, 298, 29, 54.78260869565217),
(25127, 298, 9, 82.97619047619048),
(25128, 298, 3, 15.555555555555555),
(25129, 298, 13, 27.38095238095238),
(25130, 298, 10, 63.19444444444444),
(25131, 298, 30, 52.36842105263158),
(25132, 298, 31, 70),
(25133, 298, 23, 72.70833333333333),
(25134, 298, 22, 72.70833333333333),
(25135, 298, 5, 22.205882352941178),
(25136, 298, 32, 55.875),
(25137, 298, 33, 55.875),
(25138, 298, 34, 44.523809523809526),
(25139, 298, 7, 44.583333333333336),
(25140, 298, 21, 38.94736842105263),
(25141, 298, 37, 53.81578947368421),
(25142, 298, 16, 86.71052631578948),
(25143, 298, 2, 78),
(25144, 298, 18, 78.69565217391305),
(25145, 298, 15, 24.07894736842105),
(25146, 136, 12, 25.217391304347824),
(25147, 136, 1, 56.13636363636363),
(25148, 136, 11, 25.238095238095237),
(25149, 136, 35, 59.56521739130435),
(25150, 136, 36, 63.214285714285715),
(25151, 136, 4, 60.625),
(25152, 136, 19, 27.833333333333332),
(25153, 136, 14, 38.1578947368421),
(25154, 136, 20, 50.44117647058823),
(25155, 136, 6, 60),
(25156, 136, 17, 68.25),
(25157, 136, 28, 35.357142857142854),
(25158, 136, 25, 37),
(25159, 136, 24, 37),
(25160, 136, 8, 63.29545454545455),
(25161, 136, 29, 57.5),
(25162, 136, 9, 56.666666666666664),
(25163, 136, 3, 25.555555555555557),
(25164, 136, 13, 29.65909090909091),
(25165, 136, 10, 55.625),
(25166, 136, 30, 54.02777777777778),
(25167, 136, 31, 53.1578947368421),
(25168, 136, 23, 55.9375),
(25169, 136, 22, 55.9375),
(25170, 136, 5, 42.06521739130435),
(25171, 136, 32, 56.95652173913044),
(25172, 136, 33, 57.638888888888886),
(25173, 136, 34, 57.638888888888886),
(25174, 136, 7, 68.23529411764706),
(25175, 136, 21, 42.125),
(25176, 136, 37, 63.214285714285715),
(25177, 136, 16, 66.36363636363636),
(25178, 136, 2, 68.15217391304348),
(25179, 136, 18, 55.78125),
(25180, 136, 15, 31.5),
(25181, 1448, 1, 50),
(25182, 1448, 9, 49.895833333333336),
(25183, 1448, 2, 50),
(25184, 1448, 3, 49.86842105263158),
(25185, 1448, 4, 50),
(25186, 1448, 7, 50),
(25187, 1448, 6, 50.11904761904762),
(25188, 1448, 8, 50.21739130434783),
(25189, 1448, 10, 50.14705882352941),
(25190, 1448, 11, 49.25),
(25191, 1448, 12, 50.11363636363637),
(25192, 1448, 13, 50),
(25193, 1448, 14, 50.125),
(25194, 1448, 15, 49.88095238095238),
(25195, 1448, 16, 49.84375),
(25196, 1448, 17, 50),
(25197, 1448, 5, 50),
(25198, 1448, 18, 50.46875),
(25199, 1448, 19, 50),
(25200, 1448, 20, 50),
(25201, 1448, 21, 50.138888888888886),
(25202, 319, 8, 61.8421052631579),
(25203, 319, 2, 70.66666666666667),
(25204, 319, 3, 11.447368421052632),
(25205, 319, 4, 63.80434782608695),
(25206, 319, 20, 73.45238095238095),
(25207, 319, 1, 74.47916666666667),
(25208, 319, 6, 66.05263157894737),
(25209, 319, 7, 63.333333333333336),
(25210, 319, 9, 76.3157894736842),
(25211, 319, 10, 50.56818181818182),
(25212, 319, 11, 21.973684210526315),
(25213, 319, 12, 19.761904761904763),
(25214, 319, 13, 45.65217391304348),
(25215, 319, 14, 25.625),
(25216, 319, 15, 20.58823529411765),
(25217, 319, 16, 64.31818181818181),
(25218, 319, 17, 76.875),
(25219, 319, 5, 21.25),
(25220, 319, 18, 74.73684210526316),
(25221, 319, 19, 12.333333333333334),
(25222, 319, 21, 31.52777777777778),
(25223, 1463, 12, 27.5),
(25224, 1463, 1, 80.71428571428571),
(25225, 1463, 11, 19.166666666666668),
(25226, 1463, 4, 42.61904761904762),
(25227, 1463, 14, 27.5),
(25228, 1463, 20, 86.57894736842105),
(25229, 1463, 6, 42.333333333333336),
(25230, 1463, 17, 87.1875),
(25231, 1463, 19, 10.25),
(25232, 1463, 24, 34.77272727272727),
(25233, 1463, 25, 34.77272727272727),
(25234, 1463, 8, 47.10526315789474),
(25235, 1463, 29, 57.75),
(25236, 1463, 21, 47.625),
(25237, 1463, 9, 86.34615384615384),
(25238, 1463, 3, 13.043478260869565),
(25239, 1463, 13, 39.0625),
(25240, 1463, 10, 62.89473684210526),
(25241, 1463, 30, 64.72222222222223),
(25242, 1463, 31, 83.75),
(25243, 1463, 23, 86.91176470588235),
(25244, 1463, 22, 86.91176470588235),
(25245, 1463, 5, 35.68181818181818),
(25246, 1463, 32, 51.36363636363637),
(25247, 1463, 33, 51.36363636363637),
(25248, 1463, 34, 49.09090909090909),
(25249, 1463, 7, 44.54545454545455),
(25250, 1463, 35, 49.21052631578947),
(25251, 1463, 36, 49.21052631578947),
(25252, 1463, 37, 48.125),
(25253, 1463, 16, 62.35294117647059),
(25254, 1463, 2, 48.333333333333336),
(25255, 1463, 28, 29.375),
(25256, 1463, 18, 83.94736842105263),
(25257, 1463, 15, 24.375),
(25258, 316, 1, 50),
(25259, 316, 2, 52.976190476190474),
(25260, 316, 3, 49.75),
(25261, 316, 4, 50.11363636363637),
(25262, 316, 5, 49.20454545454545),
(25263, 316, 6, 50),
(25264, 316, 7, 50.13157894736842),
(25265, 316, 8, 50.27777777777778),
(25266, 316, 9, 50.138888888888886),
(25267, 316, 10, 50),
(25268, 316, 11, 49.21052631578947),
(25269, 316, 12, 49.44444444444444),
(25270, 316, 13, 49.25),
(25271, 316, 15, 49.5),
(25272, 316, 14, 49.26470588235294),
(25273, 316, 18, 50),
(25274, 316, 16, 51.625),
(25275, 316, 17, 50.22727272727273),
(25276, 316, 19, 49.6875),
(25277, 316, 20, 49.77272727272727),
(25278, 316, 21, 49.285714285714285),
(25279, 1627, 8, 52.61363636363637),
(25280, 1627, 2, 67.93478260869566),
(25281, 1627, 3, 9.583333333333334),
(25282, 1627, 4, 71.71052631578948),
(25283, 1627, 5, 42.976190476190474),
(25284, 1627, 1, 73.90625),
(25285, 1627, 6, 67.5),
(25286, 1627, 7, 42.625),
(25287, 1627, 9, 69.6875),
(25288, 1627, 10, 54.583333333333336),
(25289, 1627, 11, 26.323529411764707),
(25290, 1627, 12, 13.61111111111111),
(25291, 1627, 13, 34.88636363636363),
(25292, 1627, 15, 19.342105263157894),
(25293, 1627, 14, 40.23809523809524),
(25294, 1627, 18, 75.21739130434783),
(25295, 1627, 16, 64.34210526315789),
(25296, 1627, 17, 80),
(25297, 1627, 19, 10.921052631578947),
(25298, 1627, 20, 56.388888888888886),
(25299, 1627, 21, 55.75),
(25300, 1628, 8, 50.166666666666664),
(25301, 1628, 9, 71.93181818181819),
(25302, 1628, 2, 60.75),
(25303, 1628, 3, 14.444444444444445),
(25304, 1628, 4, 72.63157894736842),
(25305, 1628, 5, 39.77272727272727),
(25306, 1628, 1, 68.94736842105263),
(25307, 1628, 6, 72),
(25308, 1628, 7, 50.833333333333336),
(25309, 1628, 10, 46.388888888888886),
(25310, 1628, 11, 22.954545454545453),
(25311, 1628, 12, 17.5),
(25312, 1628, 13, 42),
(25313, 1628, 15, 33.421052631578945),
(25314, 1628, 14, 42.75),
(25315, 1628, 18, 79.64285714285714),
(25316, 1628, 16, 59.60526315789474),
(25317, 1628, 17, 79.52380952380952),
(25318, 1628, 19, 15.434782608695652),
(25319, 1628, 20, 68.92857142857143),
(25320, 1628, 21, 43.40909090909091),
(25321, 1433, 12, 20),
(25322, 1433, 1, 80.71428571428571),
(25323, 1433, 11, 23.75),
(25324, 1433, 4, 64.16666666666667),
(25325, 1433, 14, 26.25),
(25326, 1433, 6, 64.77272727272727),
(25327, 1433, 17, 70.3125),
(25328, 1433, 19, 10.625),
(25329, 1433, 24, 41.13636363636363),
(25330, 1433, 25, 41.13636363636363),
(25331, 1433, 8, 42.5),
(25332, 1433, 29, 50),
(25333, 1433, 21, 35.27777777777778),
(25334, 1433, 9, 87.38095238095238),
(25335, 1433, 3, 7.75),
(25336, 1433, 13, 30),
(25337, 1433, 10, 52.38095238095238),
(25338, 1433, 30, 62.608695652173914),
(25339, 1433, 31, 76.33333333333333),
(25340, 1433, 23, 84.64285714285714),
(25341, 1433, 22, 84.64285714285714),
(25342, 1433, 5, 19.642857142857142),
(25343, 1433, 32, 53.40909090909091),
(25344, 1433, 33, 57.5),
(25345, 1433, 34, 57.5),
(25346, 1433, 7, 45.09615384615385),
(25347, 1433, 35, 56.5),
(25348, 1433, 36, 56.5),
(25349, 1433, 37, 45.526315789473685),
(25350, 1433, 18, 80.54347826086956),
(25351, 1433, 16, 61.388888888888886),
(25352, 1433, 2, 68.02631578947368),
(25353, 1433, 28, 28.26086956521739),
(25354, 1433, 20, 84.125),
(25355, 1433, 15, 25.789473684210527),
(25356, 1438, 12, 38.75),
(25357, 1438, 1, 69.875),
(25358, 1438, 11, 50.21739130434783),
(25359, 1438, 4, 67.28260869565217),
(25360, 1438, 19, 19.11764705882353),
(25361, 1438, 14, 33.095238095238095),
(25362, 1438, 6, 78.29545454545455),
(25363, 1438, 17, 73.0952380952381),
(25364, 1438, 28, 28.75),
(25365, 1438, 25, 30.238095238095237),
(25366, 1438, 24, 30.238095238095237),
(25367, 1438, 8, 43.611111111111114),
(25368, 1438, 29, 57.857142857142854),
(25369, 1438, 21, 53.52272727272727),
(25370, 1438, 9, 68.125),
(25371, 1438, 3, 11.052631578947368),
(25372, 1438, 13, 32.61904761904762),
(25373, 1438, 10, 47.61904761904762),
(25374, 1438, 30, 52.36842105263158),
(25375, 1438, 31, 74.5),
(25376, 1438, 23, 74.5),
(25377, 1438, 22, 73.29545454545455),
(25378, 1438, 5, 34.21052631578947),
(25379, 1438, 32, 43.94736842105263),
(25380, 1438, 33, 43.94736842105263),
(25381, 1438, 34, 41.904761904761905),
(25382, 1438, 7, 40.375),
(25383, 1438, 35, 44.705882352941174),
(25384, 1438, 36, 45.125),
(25385, 1438, 37, 45.125),
(25386, 1438, 18, 68.3695652173913),
(25387, 1438, 16, 61.833333333333336),
(25388, 1438, 2, 65.75),
(25389, 1438, 20, 58.333333333333336),
(25390, 1438, 15, 36),
(25391, 1436, 12, 18.152173913043477),
(25392, 1436, 1, 70.375),
(25393, 1436, 11, 17.61904761904762),
(25394, 1436, 4, 63.97727272727273),
(25395, 1436, 14, 20),
(25396, 1436, 20, 62.23684210526316),
(25397, 1436, 6, 71.30952380952381),
(25398, 1436, 17, 73.15789473684211),
(25399, 1436, 19, 17.38095238095238),
(25400, 1436, 24, 32.35294117647059),
(25401, 1436, 25, 33.05555555555556),
(25402, 1436, 8, 58.5),
(25403, 1436, 29, 59.77272727272727),
(25404, 1436, 21, 42.27272727272727),
(25405, 1436, 9, 66.375),
(25406, 1436, 3, 14.078947368421053),
(25407, 1436, 13, 34.833333333333336),
(25408, 1436, 10, 65.78947368421052),
(25409, 1436, 30, 49.60526315789474),
(25410, 1436, 31, 62.04545454545455),
(25411, 1436, 23, 65),
(25412, 1436, 22, 65),
(25413, 1436, 5, 24.456521739130434),
(25414, 1436, 32, 63.28125),
(25415, 1436, 33, 63.28125),
(25416, 1436, 34, 51.785714285714285),
(25417, 1436, 7, 57.608695652173914),
(25418, 1436, 35, 53.90625),
(25419, 1436, 36, 53.90625),
(25420, 1436, 37, 52.2),
(25421, 1436, 16, 87.36111111111111),
(25422, 1436, 2, 81.66666666666667),
(25423, 1436, 28, 33.05555555555556),
(25424, 1436, 18, 66.78571428571429),
(25425, 1436, 15, 16.785714285714285),
(25426, 311, 12, 21.91176470588235),
(25427, 311, 1, 82.79411764705883),
(25428, 311, 30, 58.28947368421053),
(25429, 311, 11, 17.717391304347824),
(25430, 311, 4, 63.875),
(25431, 311, 19, 13.676470588235293),
(25432, 311, 14, 31.05263157894737),
(25433, 311, 6, 74.125),
(25434, 311, 40, 26.4),
(25435, 311, 25, 31.25),
(25436, 311, 41, 28.020833333333332),
(25437, 311, 28, 25.625),
(25438, 311, 24, 31.25),
(25439, 311, 8, 56.625),
(25440, 311, 29, 52.625),
(25441, 311, 21, 34.20454545454545),
(25442, 311, 9, 82.65625),
(25443, 311, 3, 15.5),
(25444, 311, 13, 8.125),
(25445, 311, 10, 58.26086956521739),
(25446, 311, 43, 77.71739130434783),
(25447, 311, 23, 82.73809523809524),
(25448, 311, 42, 74.16666666666667),
(25449, 311, 31, 82.73809523809524),
(25450, 311, 22, 81.81818181818181),
(25451, 311, 5, 25.227272727272727),
(25452, 311, 32, 46.785714285714285),
(25453, 311, 33, 46.80555555555556),
(25454, 311, 34, 46.80555555555556),
(25455, 311, 7, 38.625),
(25456, 311, 17, 76),
(25457, 311, 35, 52),
(25458, 311, 36, 60.73529411764706),
(25459, 311, 37, 60.73529411764706),
(25460, 311, 18, 71.80555555555556),
(25461, 311, 16, 81.05263157894737),
(25462, 311, 2, 79.55882352941177),
(25463, 311, 20, 88.03571428571429),
(25464, 311, 15, 16.944444444444443),
(25465, 294, 12, 49.166666666666664),
(25466, 294, 1, 32.59615384615385),
(25467, 294, 39, 59.17052469135802),
(25468, 294, 38, 53.90625),
(25469, 294, 11, 51.4),
(25470, 294, 4, 54.37334656084656),
(25471, 294, 14, 74.3125),
(25472, 294, 64, 45.72916666666667),
(25473, 294, 20, 26.973684210526315),
(25474, 294, 6, 53.00745550745551),
(25475, 294, 17, 35.208333333333336),
(25476, 294, 19, 54.236111111111114),
(25477, 294, 24, 51.25),
(25478, 294, 25, 60.666666666666664),
(25479, 294, 8, 54.444444444444436),
(25480, 294, 29, 51.76470588235294),
(25481, 294, 65, 71.8944099378882),
(25482, 294, 9, 30.92105263157895),
(25483, 294, 3, 48.40909090909091),
(25484, 294, 13, 54.39393939393939),
(25485, 294, 10, 45.15625),
(25486, 294, 30, 55.949074074074076),
(25487, 294, 31, 30),
(25488, 294, 23, 30),
(25489, 294, 22, 23.695652173913043),
(25490, 294, 5, 53.24810606060607),
(25491, 294, 32, 66.9281045751634),
(25492, 294, 33, 66.9281045751634),
(25493, 294, 34, 54.479166666666664),
(25494, 294, 7, 66.70115268329555),
(25495, 294, 35, 60.32828282828282),
(25496, 294, 36, 60.32828282828282),
(25497, 294, 37, 48.18783068783068),
(25498, 294, 16, 49.5),
(25499, 294, 2, 54.705882352941174),
(25500, 294, 28, 60.666666666666664),
(25501, 294, 21, 50.1),
(25502, 294, 18, 34.404761904761905),
(25503, 294, 15, 55.23809523809524),
(25504, 307, 12, 32.25),
(25505, 307, 1, 72.5),
(25506, 307, 11, 36.388888888888886),
(25507, 307, 35, 48.8235294117647),
(25508, 307, 36, 48.8235294117647),
(25509, 307, 4, 55),
(25510, 307, 19, 39.09090909090909),
(25511, 307, 14, 25.5),
(25512, 307, 20, 51.578947368421055),
(25513, 307, 6, 64.73684210526316),
(25514, 307, 17, 51.666666666666664),
(25515, 307, 28, 41.53846153846154),
(25516, 307, 25, 41.53846153846154),
(25517, 307, 24, 35),
(25518, 307, 8, 52.28260869565217),
(25519, 307, 29, 50.333333333333336),
(25520, 307, 9, 76.04166666666667),
(25521, 307, 3, 34.411764705882355),
(25522, 307, 13, 39.04761904761905),
(25523, 307, 10, 51.666666666666664),
(25524, 307, 30, 56.81818181818182),
(25525, 307, 31, 69.11764705882354),
(25526, 307, 23, 70.375),
(25527, 307, 22, 70.375),
(25528, 307, 5, 30),
(25529, 307, 32, 48.611111111111114),
(25530, 307, 33, 49.85294117647059),
(25531, 307, 34, 49.85294117647059),
(25532, 307, 7, 55.588235294117645),
(25533, 307, 21, 43.94736842105263),
(25534, 307, 37, 48.45238095238095),
(25535, 307, 16, 65.15625),
(25536, 307, 2, 62.361111111111114),
(25537, 307, 18, 54.473684210526315),
(25538, 307, 15, 31.304347826086957),
(25539, 293, 1, 66.25),
(25540, 293, 9, 71.9047619047619),
(25541, 293, 2, 68.59375),
(25542, 293, 3, 16.41304347826087),
(25543, 293, 4, 60.54347826086956),
(25544, 293, 7, 62.5),
(25545, 293, 6, 61.111111111111114),
(25546, 293, 8, 60),
(25547, 293, 10, 62.142857142857146),
(25548, 293, 11, 41.19047619047619),
(25549, 293, 12, 25.714285714285715),
(25550, 293, 13, 48.421052631578945),
(25551, 293, 14, 45.714285714285715),
(25552, 293, 15, 33.333333333333336),
(25553, 293, 16, 65.44117647058823),
(25554, 293, 17, 53.25),
(25555, 293, 5, 41.07142857142857),
(25556, 293, 18, 52.976190476190474),
(25557, 293, 19, 17.647058823529413),
(25558, 293, 20, 60),
(25559, 293, 21, 44.77272727272727),
(25560, 308, 12, 14.875),
(25561, 308, 15, 17.613636363636363),
(25562, 308, 1, 77.6470588235294),
(25563, 308, 11, 18.91304347826087),
(25564, 308, 4, 65),
(25565, 308, 19, 15.921052631578947),
(25566, 308, 14, 15.340909090909092),
(25567, 308, 6, 66.625),
(25568, 308, 17, 69),
(25569, 308, 28, 30),
(25570, 308, 25, 30),
(25571, 308, 24, 25.681818181818183),
(25572, 308, 8, 52.5),
(25573, 308, 29, 55.39473684210526),
(25574, 308, 21, 32.5),
(25575, 308, 9, 82.3076923076923),
(25576, 308, 3, 11.625),
(25577, 308, 13, 48.125),
(25578, 308, 10, 64.75),
(25579, 308, 30, 50),
(25580, 308, 31, 70.83333333333333),
(25581, 308, 23, 78.75),
(25582, 308, 22, 78.75),
(25583, 308, 5, 31.25),
(25584, 308, 32, 46.25),
(25585, 308, 33, 47.625),
(25586, 308, 34, 47.625),
(25587, 308, 7, 51.94444444444444),
(25588, 308, 35, 53.47222222222222),
(25589, 308, 36, 62.5),
(25590, 308, 37, 62.5),
(25591, 308, 18, 77.23684210526316),
(25592, 308, 16, 73.6842105263158),
(25593, 308, 2, 80),
(25594, 308, 20, 72.78846153846153),
(25595, 315, 12, 44.02777777777778),
(25596, 315, 1, 53.421052631578945),
(25597, 315, 11, 43.75),
(25598, 315, 4, 57.73809523809524),
(25599, 315, 14, 42.89473684210526),
(25600, 315, 20, 51.5),
(25601, 315, 6, 62.65625),
(25602, 315, 17, 50.95238095238095),
(25603, 315, 19, 40.68181818181818),
(25604, 315, 24, 42.75),
(25605, 315, 25, 42.75),
(25606, 315, 8, 51.13636363636363),
(25607, 315, 21, 51),
(25608, 315, 9, 50.476190476190474),
(25609, 315, 3, 45.45454545454545),
(25610, 315, 13, 52.36842105263158),
(25611, 315, 10, 51.30434782608695),
(25612, 315, 22, 50.208333333333336),
(25613, 315, 23, 50.208333333333336),
(25614, 315, 5, 48.529411764705884),
(25615, 315, 32, 48),
(25616, 315, 33, 48),
(25617, 315, 7, 46.111111111111114),
(25618, 315, 35, 50.26315789473684),
(25619, 315, 36, 50.26315789473684),
(25620, 315, 16, 54.04761904761905),
(25621, 315, 2, 63.75),
(25622, 315, 18, 55.588235294117645),
(25623, 315, 15, 44.166666666666664),
(25624, 306, 12, 4.861111111111111),
(25625, 306, 1, 86.47058823529412),
(25626, 306, 11, 12.65625),
(25627, 306, 4, 70.52631578947368),
(25628, 306, 19, 10.972222222222221),
(25629, 306, 14, 32.36842105263158),
(25630, 306, 6, 58.97727272727273),
(25631, 306, 17, 74.8),
(25632, 306, 28, 26.375),
(25633, 306, 25, 26.375),
(25634, 306, 24, 23.38235294117647),
(25635, 306, 8, 47.69230769230769),
(25636, 306, 29, 51.36363636363637),
(25637, 306, 21, 33.625),
(25638, 306, 9, 84.76190476190476),
(25639, 306, 3, 9.264705882352942),
(25640, 306, 13, 17.5),
(25641, 306, 10, 70.625),
(25642, 306, 30, 52),
(25643, 306, 31, 88.3695652173913),
(25644, 306, 23, 88.3695652173913),
(25645, 306, 22, 81.375),
(25646, 306, 5, 15),
(25647, 306, 32, 60),
(25648, 306, 33, 60),
(25649, 306, 34, 47.5),
(25650, 306, 7, 26.125),
(25651, 306, 35, 57.38095238095238),
(25652, 306, 36, 57.38095238095238),
(25653, 306, 37, 43.86363636363637),
(25654, 306, 18, 79.76190476190476),
(25655, 306, 16, 74.73684210526316),
(25656, 306, 2, 69.5),
(25657, 306, 20, 81.7),
(25658, 306, 15, 12.083333333333334),
(25659, 743, 12, 20.833333333333332),
(25660, 743, 1, 71.13636363636364),
(25661, 743, 11, 34.11764705882353),
(25662, 743, 35, 50.921052631578945),
(25663, 743, 36, 55),
(25664, 743, 4, 72.8409090909091),
(25665, 743, 19, 16.666666666666668),
(25666, 743, 14, 31.847826086956523),
(25667, 743, 20, 69.76190476190476),
(25668, 743, 6, 71.91176470588235),
(25669, 743, 17, 64.0625),
(25670, 743, 28, 38.541666666666664),
(25671, 743, 25, 38.541666666666664),
(25672, 743, 24, 31),
(25673, 743, 8, 48.52272727272727),
(25674, 743, 29, 51.05263157894737),
(25675, 743, 9, 76.71052631578948),
(25676, 743, 3, 12.1875),
(25677, 743, 13, 32.35294117647059),
(25678, 743, 10, 50.595238095238095),
(25679, 743, 30, 58.541666666666664),
(25680, 743, 31, 73.88888888888889),
(25681, 743, 23, 73.88888888888889),
(25682, 743, 22, 72.5),
(25683, 743, 5, 32.875),
(25684, 743, 32, 58.75),
(25685, 743, 33, 58.75),
(25686, 743, 34, 52.35294117647059),
(25687, 743, 7, 48.875),
(25688, 743, 21, 42.875),
(25689, 743, 37, 55),
(25690, 743, 16, 71.30952380952381),
(25691, 743, 2, 61.61764705882353),
(25692, 743, 18, 79.8529411764706),
(25693, 743, 15, 28.40909090909091),
(25694, 318, 12, 24.125),
(25695, 318, 1, 65.89285714285714),
(25696, 318, 11, 30.104166666666668),
(25697, 318, 35, 60.833333333333336),
(25698, 318, 36, 60.833333333333336),
(25699, 318, 4, 55.21739130434783),
(25700, 318, 19, 34.25),
(25701, 318, 14, 25.833333333333332),
(25702, 318, 20, 59.75),
(25703, 318, 6, 52.64705882352941),
(25704, 318, 17, 68.57142857142857),
(25705, 318, 28, 39.375),
(25706, 318, 25, 39.375),
(25707, 318, 24, 38.68421052631579),
(25708, 318, 8, 59.44444444444444),
(25709, 318, 29, 57.375),
(25710, 318, 9, 64.04761904761905),
(25711, 318, 3, 32.26190476190476),
(25712, 318, 13, 49.55882352941177),
(25713, 318, 10, 66),
(25714, 318, 30, 54.875),
(25715, 318, 31, 60.125),
(25716, 318, 23, 60.125),
(25717, 318, 22, 59.04761904761905),
(25718, 318, 5, 30.75),
(25719, 318, 32, 56.8421052631579),
(25720, 318, 33, 56.8421052631579),
(25721, 318, 34, 54.375),
(25722, 318, 7, 48.68421052631579),
(25723, 318, 21, 47.23684210526316),
(25724, 318, 37, 53.4375),
(25725, 318, 16, 52.857142857142854),
(25726, 318, 2, 61.630434782608695),
(25727, 318, 18, 65.83333333333333),
(25728, 318, 15, 28.42105263157895),
(25729, 300, 12, 15.882352941176471),
(25730, 300, 43, 68.52272727272727),
(25731, 300, 23, 69.875),
(25732, 300, 1, 62.23684210526316),
(25733, 300, 38, 51.71875),
(25734, 300, 11, 17.03125),
(25735, 300, 35, 57.5),
(25736, 300, 36, 57.5),
(25737, 300, 4, 63.1578947368421),
(25738, 300, 14, 40),
(25739, 300, 39, 50.32608695652174),
(25740, 300, 20, 56.904761904761905),
(25741, 300, 55, 32.82608695652174),
(25742, 300, 25, 35),
(25743, 300, 40, 35),
(25744, 300, 41, 24.23913043478261),
(25745, 300, 19, 15.921052631578947),
(25746, 300, 24, 30),
(25747, 300, 8, 55.3125),
(25748, 300, 29, 25.5),
(25749, 300, 9, 62.27272727272727),
(25750, 300, 3, 18.452380952380953),
(25751, 300, 13, 45.108695652173914),
(25752, 300, 10, 63.25),
(25753, 300, 49, 65.3125),
(25754, 300, 30, 54.125),
(25755, 300, 42, 67.5),
(25756, 300, 31, 69.875),
(25757, 300, 22, 66.3157894736842),
(25758, 300, 5, 28.125),
(25759, 300, 32, 61.40625),
(25760, 300, 33, 61.80555555555556),
(25761, 300, 34, 61.80555555555556),
(25762, 300, 7, 51.666666666666664),
(25763, 300, 17, 71.19047619047619),
(25764, 300, 21, 60.26315789473684),
(25765, 300, 37, 54.20454545454545),
(25766, 300, 6, 67.36111111111111),
(25767, 300, 16, 67.5),
(25768, 300, 2, 74.56521739130434),
(25769, 300, 28, 26.625),
(25770, 300, 18, 68.125),
(25771, 300, 15, 29.583333333333332),
(25772, 1468, 8, 50.34090909090909),
(25773, 1468, 9, 76.47058823529412),
(25774, 1468, 2, 57.142857142857146),
(25775, 1468, 3, 11.842105263157896),
(25776, 1468, 4, 59.705882352941174),
(25777, 1468, 7, 53.875),
(25778, 1468, 1, 79.64285714285714),
(25779, 1468, 6, 68.55263157894737),
(25780, 1468, 10, 61.59090909090909),
(25781, 1468, 11, 27.613636363636363),
(25782, 1468, 12, 19.886363636363637),
(25783, 1468, 13, 49.88095238095238),
(25784, 1468, 15, 37.94117647058823),
(25785, 1468, 14, 38.625),
(25786, 1468, 18, 90),
(25787, 1468, 16, 52.73809523809524),
(25788, 1468, 17, 61.875),
(25789, 1468, 5, 26.136363636363637),
(25790, 1468, 19, 17.5),
(25791, 1468, 20, 81.30952380952381),
(25792, 1468, 21, 34.473684210526315),
(25793, 1417, 8, 54),
(25794, 1417, 2, 73.45238095238095),
(25795, 1417, 3, 18.94736842105263),
(25796, 1417, 4, 66.81818181818181),
(25797, 1417, 7, 52.63157894736842),
(25798, 1417, 1, 60.833333333333336),
(25799, 1417, 6, 72.5),
(25800, 1417, 9, 55.79545454545455),
(25801, 1417, 10, 52.26190476190476),
(25802, 1417, 11, 29.285714285714285),
(25803, 1417, 12, 28.40909090909091),
(25804, 1417, 13, 44.875),
(25805, 1417, 15, 30.394736842105264),
(25806, 1417, 14, 44.166666666666664),
(25807, 1417, 18, 58.04347826086956),
(25808, 1417, 16, 63.095238095238095),
(25809, 1417, 17, 75.5),
(25810, 1417, 5, 41.388888888888886),
(25811, 1417, 19, 20.27777777777778),
(25812, 1417, 20, 44.0625),
(25813, 1417, 21, 57.61363636363637),
(25814, 1656, 1, 51.785714285714285),
(25815, 1656, 2, 50.78947368421053),
(25816, 1656, 3, 44.21052631578947),
(25817, 1656, 4, 54.5),
(25818, 1656, 7, 54.5),
(25819, 1656, 6, 49.078947368421055),
(25820, 1656, 8, 49.54545454545455),
(25821, 1656, 9, 54.3421052631579),
(25822, 1656, 10, 47.5),
(25823, 1656, 11, 44.60526315789474),
(25824, 1656, 12, 53.69565217391305),
(25825, 1656, 13, 40.526315789473685),
(25826, 1656, 15, 53.088235294117645),
(25827, 1656, 14, 40.13157894736842),
(25828, 1656, 18, 61.30434782608695),
(25829, 1656, 16, 50.13157894736842),
(25830, 1656, 17, 59.166666666666664),
(25831, 1656, 5, 41.19565217391305),
(25832, 1656, 19, 44.4),
(25833, 1656, 20, 51.09375),
(25834, 1656, 21, 52.84090909090909),
(25835, 1439, 12, 21.75),
(25836, 1439, 1, 66.54761904761905),
(25837, 1439, 11, 21.30952380952381),
(25838, 1439, 4, 59.166666666666664),
(25839, 1439, 19, 16.25),
(25840, 1439, 14, 30.75),
(25841, 1439, 20, 60.714285714285715),
(25842, 1439, 6, 59.0625),
(25843, 1439, 17, 70.23809523809524),
(25844, 1439, 28, 37.638888888888886),
(25845, 1439, 25, 42.94117647058823),
(25846, 1439, 24, 42.94117647058823),
(25847, 1439, 8, 55),
(25848, 1439, 29, 51.84782608695652),
(25849, 1439, 21, 51.07142857142857),
(25850, 1439, 9, 73.33333333333333),
(25851, 1439, 3, 15.657894736842104),
(25852, 1439, 13, 31.764705882352942),
(25853, 1439, 10, 65.11904761904762),
(25854, 1439, 30, 53.94736842105263),
(25855, 1439, 31, 57.5),
(25856, 1439, 23, 64.44444444444444),
(25857, 1439, 22, 64.44444444444444),
(25858, 1439, 5, 25.476190476190474),
(25859, 1439, 32, 57.5),
(25860, 1439, 33, 57.5),
(25861, 1439, 34, 55.46875),
(25862, 1439, 7, 49.473684210526315),
(25863, 1439, 35, 62.125),
(25864, 1439, 36, 62.125),
(25865, 1439, 37, 50.39473684210526),
(25866, 1439, 16, 72.5),
(25867, 1439, 2, 71.75),
(25868, 1439, 18, 64.375),
(25869, 1439, 15, 19.41176470588235),
(25870, 313, 8, 51.56719219219234),
(25871, 313, 2, 54.79797979797988),
(25872, 313, 3, 28.566919191919148),
(25873, 313, 4, 73.2928240740746),
(25874, 313, 5, 41.86507936507946),
(25875, 313, 1, 62.27430555555586),
(25876, 313, 6, 77.3659560723513),
(25877, 313, 7, 40.7986111111112),
(25878, 313, 9, 61.22395833333369),
(25879, 313, 10, 56.27422480620183),
(25880, 313, 11, 33.070799457994454),
(25881, 313, 12, 42.38533591731273),
(25882, 313, 13, 35.26234567901219),
(25883, 313, 15, 43.50600600600596),
(25884, 313, 14, 41.79225768321523),
(25885, 313, 18, 66.28556910569138),
(25886, 313, 16, 54.28503787878824),
(25887, 313, 17, 65.06076388888903),
(25888, 313, 19, 29.868659420289795),
(25889, 313, 20, 46.18055555555574),
(25890, 313, 21, 49.8842592592592),
(25891, 1667, 12, 18.25),
(25892, 1667, 15, 26.071428571428573),
(25893, 1667, 39, 56.18421052631579),
(25894, 1667, 38, 51.875),
(25895, 1667, 11, 16.5625),
(25896, 1667, 4, 68.5),
(25897, 1667, 19, 11.590909090909092),
(25898, 1667, 14, 34.44444444444444),
(25899, 1667, 64, 69.45652173913044),
(25900, 1667, 20, 61.95652173913044),
(25901, 1667, 6, 78.04347826086956),
(25902, 1667, 17, 69.6590909090909),
(25903, 1667, 28, 40.714285714285715),
(25904, 1667, 25, 44.76190476190476),
(25905, 1667, 24, 44.76190476190476),
(25906, 1667, 8, 50),
(25907, 1667, 29, 55.43478260869565),
(25908, 1667, 65, 47.205882352941174),
(25909, 1667, 9, 60.125),
(25910, 1667, 3, 12.045454545454545),
(25911, 1667, 13, 31.59090909090909),
(25912, 1667, 10, 56.785714285714285),
(25913, 1667, 30, 47.4),
(25914, 1667, 31, 65),
(25915, 1667, 23, 65),
(25916, 1667, 22, 60.46875),
(25917, 1667, 5, 26.25),
(25918, 1667, 32, 51.5625),
(25919, 1667, 33, 55.78947368421053),
(25920, 1667, 34, 55.78947368421053),
(25921, 1667, 7, 56.75),
(25922, 1667, 35, 57.25),
(25923, 1667, 36, 57.25),
(25924, 1667, 37, 52.5),
(25925, 1667, 1, 66.875),
(25926, 1667, 16, 72.76315789473684),
(25927, 1667, 2, 71.11111111111111),
(25928, 1667, 21, 44.55882352941177),
(25929, 1667, 18, 60.108695652173914),
(25930, 458, 12, 27.61904761904762),
(25931, 458, 32, 43.026315789473685),
(25932, 458, 33, 43.45238095238095),
(25933, 458, 1, 74.76190476190476),
(25934, 458, 38, 49.166666666666664),
(25935, 458, 11, 25.476190476190474),
(25936, 458, 4, 58.125),
(25937, 458, 19, 15.978260869565217),
(25938, 458, 14, 24.605263157894736),
(25939, 458, 39, 52.083333333333336),
(25940, 458, 6, 64.8913043478261),
(25941, 458, 17, 77.75),
(25942, 458, 28, 24.125),
(25943, 458, 25, 24.125),
(25944, 458, 24, 22.63888888888889),
(25945, 458, 8, 44.375),
(25946, 458, 29, 50.44117647058823),
(25947, 458, 9, 82.85714285714286),
(25948, 458, 3, 14.375),
(25949, 458, 13, 46.09375),
(25950, 458, 10, 55.44117647058823),
(25951, 458, 30, 60.39473684210526),
(25952, 458, 31, 75.9375),
(25953, 458, 23, 75.9375),
(25954, 458, 22, 75.78947368421052),
(25955, 458, 5, 30),
(25956, 458, 35, 47.5),
(25957, 458, 36, 47.5),
(25958, 458, 34, 43.45238095238095),
(25959, 458, 7, 49.583333333333336),
(25960, 458, 21, 55.25),
(25961, 458, 37, 47.25),
(25962, 458, 18, 87.38095238095238),
(25963, 458, 16, 61.52173913043478),
(25964, 458, 2, 56.666666666666664),
(25965, 458, 20, 80.3409090909091),
(25966, 458, 15, 25.833333333333332),
(25967, 856, 12, 15.113636363636363),
(25968, 856, 15, 19.204545454545453),
(25969, 856, 38, 49.166666666666664),
(25970, 856, 30, 53.81578947368421),
(25971, 856, 11, 37.875),
(25972, 856, 4, 66.77083333333333),
(25973, 856, 19, 7.625),
(25974, 856, 14, 29.84375),
(25975, 856, 39, 55.46875),
(25976, 856, 6, 66.14583333333333),
(25977, 856, 40, 56.70454545454545),
(25978, 856, 25, 56.70454545454545),
(25979, 856, 41, 51.05263157894737),
(25980, 856, 28, 30.833333333333332),
(25981, 856, 24, 36.30952380952381),
(25982, 856, 8, 50.75),
(25983, 856, 29, 55.97222222222222),
(25984, 856, 21, 67.3529411764706),
(25985, 856, 9, 74.07894736842105),
(25986, 856, 3, 3.6956521739130435),
(25987, 856, 13, 21.375),
(25988, 856, 10, 58.92857142857143),
(25989, 856, 49, 58.529411764705884),
(25990, 856, 23, 76.60714285714286),
(25991, 856, 43, 66.78571428571429),
(25992, 856, 42, 61.41304347826087),
(25993, 856, 31, 76.60714285714286),
(25994, 856, 22, 71.93181818181819),
(25995, 856, 5, 30.568181818181817),
(25996, 856, 32, 54.479166666666664),
(25997, 856, 33, 54.479166666666664),
(25998, 856, 34, 38.088235294117645),
(25999, 856, 7, 54.72222222222222),
(26000, 856, 17, 70.75),
(26001, 856, 35, 55.125),
(26002, 856, 36, 55.125),
(26003, 856, 37, 41.666666666666664),
(26004, 856, 18, 73.45238095238095),
(26005, 856, 1, 73.28125),
(26006, 856, 16, 66.52777777777777),
(26007, 856, 2, 59.3),
(26008, 856, 55, 47.794117647058826),
(26009, 856, 20, 56.93181818181818),
(26010, 44, 12, 17.8125),
(26011, 44, 15, 18.81578947368421),
(26012, 44, 38, 56.875),
(26013, 44, 11, 30.5),
(26014, 44, 4, 69.28571428571429),
(26015, 44, 19, 14.86111111111111),
(26016, 44, 14, 26.818181818181817),
(26017, 44, 39, 54.5),
(26018, 44, 20, 73.125),
(26019, 44, 6, 73.19444444444444),
(26020, 44, 17, 81.71052631578948),
(26021, 44, 28, 29.41176470588235),
(26022, 44, 25, 29.41176470588235),
(26023, 44, 24, 26.57894736842105),
(26024, 44, 8, 54.85294117647059),
(26025, 44, 29, 49.411764705882355),
(26026, 44, 21, 41.01851851851852),
(26027, 44, 9, 80.32608695652173),
(26028, 44, 3, 6.6),
(26029, 44, 13, 27.15909090909091),
(26030, 44, 10, 57.26190476190476),
(26031, 44, 30, 52.5),
(26032, 44, 31, 79.375),
(26033, 44, 23, 79.375),
(26034, 44, 22, 72.10526315789474),
(26035, 44, 5, 22.15909090909091),
(26036, 44, 32, 50.833333333333336),
(26037, 44, 33, 50.833333333333336),
(26038, 44, 34, 49.30555555555556),
(26039, 44, 7, 52.625),
(26040, 44, 35, 53.94736842105263),
(26041, 44, 36, 53.94736842105263),
(26042, 44, 37, 48.125),
(26043, 44, 1, 80.47619047619048),
(26044, 44, 16, 68.02083333333333),
(26045, 44, 2, 64.30555555555556),
(26046, 44, 18, 75.45454545454545),
(26047, 821, 12, 9.772727272727273),
(26048, 821, 15, 18.68421052631579),
(26049, 821, 1, 79.16666666666667),
(26050, 821, 11, 14.078947368421053),
(26051, 821, 4, 73.18181818181819),
(26052, 821, 19, 5.15625),
(26053, 821, 14, 23.333333333333332),
(26054, 821, 6, 72.97619047619048),
(26055, 821, 17, 80.5),
(26056, 821, 28, 37.875),
(26057, 821, 25, 37.875),
(26058, 821, 24, 22.613636363636363),
(26059, 821, 8, 52),
(26060, 821, 29, 57.8125),
(26061, 821, 21, 52.61363636363637),
(26062, 821, 9, 73.02631578947368),
(26063, 821, 3, 7.647058823529412),
(26064, 821, 13, 30.125),
(26065, 821, 10, 41.94444444444444),
(26066, 821, 30, 58.375),
(26067, 821, 31, 75.29411764705883),
(26068, 821, 23, 75.29411764705883),
(26069, 821, 22, 71.78571428571429),
(26070, 821, 5, 18.977272727272727),
(26071, 821, 32, 49.473684210526315),
(26072, 821, 33, 50.54347826086956),
(26073, 821, 34, 50.54347826086956),
(26074, 821, 7, 58.57142857142857),
(26075, 821, 35, 64.125),
(26076, 821, 36, 64.125),
(26077, 821, 37, 61.25),
(26078, 821, 18, 74.60526315789474),
(26079, 821, 16, 70.13157894736842),
(26080, 821, 2, 76.71052631578948),
(26081, 821, 20, 63.63636363636363),
(26082, 858, 12, 13),
(26083, 858, 1, 78.375),
(26084, 858, 38, 57.142857142857146),
(26085, 858, 11, 17.692307692307693),
(26086, 858, 4, 75.44117647058823),
(26087, 858, 19, 7.023809523809524),
(26088, 858, 14, 17.391304347826086),
(26089, 858, 39, 37.5),
(26090, 858, 55, 29.545454545454547),
(26091, 858, 25, 49.25),
(26092, 858, 40, 43.23529411764706),
(26093, 858, 17, 89.42307692307692);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(26094, 858, 28, 49.25),
(26095, 858, 24, 47.8125),
(26096, 858, 8, 40.588235294117645),
(26097, 858, 29, 45.625),
(26098, 858, 21, 30),
(26099, 858, 9, 80.92105263157895),
(26100, 858, 3, 4.583333333333333),
(26101, 858, 13, 25.166666666666668),
(26102, 858, 10, 56.52173913043478),
(26103, 858, 49, 82.375),
(26104, 858, 23, 82.375),
(26105, 858, 30, 53.333333333333336),
(26106, 858, 42, 56.333333333333336),
(26107, 858, 31, 54.21875),
(26108, 858, 43, 80.43478260869566),
(26109, 858, 5, 15.714285714285714),
(26110, 858, 32, 46.666666666666664),
(26111, 858, 33, 49.0625),
(26112, 858, 34, 49.0625),
(26113, 858, 7, 38.59375),
(26114, 858, 35, 54.473684210526315),
(26115, 858, 36, 63.40909090909091),
(26116, 858, 37, 63.40909090909091),
(26117, 858, 18, 76.44736842105263),
(26118, 858, 6, 84.34210526315789),
(26119, 858, 16, 75.35714285714286),
(26120, 858, 2, 68.15789473684211),
(26121, 858, 41, 42.73809523809524),
(26122, 858, 22, 67.94117647058823),
(26123, 858, 20, 75.5952380952381),
(26124, 858, 15, 23.181818181818183),
(26125, 1152, 12, 46.578947368421055),
(26126, 1152, 1, 69.58333333333333),
(26127, 1152, 11, 35.78947368421053),
(26128, 1152, 4, 48.25),
(26129, 1152, 19, 46.36363636363637),
(26130, 1152, 14, 35.95238095238095),
(26131, 1152, 6, 49.72222222222222),
(26132, 1152, 17, 51.19047619047619),
(26133, 1152, 28, 40.526315789473685),
(26134, 1152, 25, 40.526315789473685),
(26135, 1152, 24, 37.95454545454545),
(26136, 1152, 8, 50.22727272727273),
(26137, 1152, 29, 46.30952380952381),
(26138, 1152, 21, 36.30434782608695),
(26139, 1152, 9, 61.666666666666664),
(26140, 1152, 3, 45.833333333333336),
(26141, 1152, 13, 48.095238095238095),
(26142, 1152, 10, 52.142857142857146),
(26143, 1152, 30, 48.421052631578945),
(26144, 1152, 31, 61.44230769230769),
(26145, 1152, 23, 61.44230769230769),
(26146, 1152, 22, 59.6),
(26147, 1152, 5, 39),
(26148, 1152, 32, 46.388888888888886),
(26149, 1152, 33, 49.09090909090909),
(26150, 1152, 34, 49.09090909090909),
(26151, 1152, 7, 50.26315789473684),
(26152, 1152, 35, 51.8421052631579),
(26153, 1152, 36, 51.8421052631579),
(26154, 1152, 37, 43.75),
(26155, 1152, 18, 67),
(26156, 1152, 16, 54.56521739130435),
(26157, 1152, 2, 52.94117647058823),
(26158, 1152, 20, 71),
(26159, 1152, 15, 45.76923076923077),
(26160, 45, 12, 21.25),
(26161, 45, 1, 79.88636363636364),
(26162, 45, 38, 55.125),
(26163, 45, 11, 33.28947368421053),
(26164, 45, 4, 59.88636363636363),
(26165, 45, 19, 9.5),
(26166, 45, 14, 31.842105263157894),
(26167, 45, 39, 45.69444444444444),
(26168, 45, 20, 84.43181818181819),
(26169, 45, 6, 67.02380952380952),
(26170, 45, 17, 79.52380952380952),
(26171, 45, 28, 31.18421052631579),
(26172, 45, 25, 38.80952380952381),
(26173, 45, 24, 38.80952380952381),
(26174, 45, 8, 43.47222222222222),
(26175, 45, 29, 60),
(26176, 45, 21, 35.526315789473685),
(26177, 45, 9, 84.6875),
(26178, 45, 3, 3.8541666666666665),
(26179, 45, 13, 47),
(26180, 45, 10, 51.470588235294116),
(26181, 45, 30, 47.395833333333336),
(26182, 45, 31, 73.125),
(26183, 45, 23, 75.52631578947368),
(26184, 45, 22, 75.52631578947368),
(26185, 45, 5, 45.666666666666664),
(26186, 45, 32, 50.54347826086956),
(26187, 45, 33, 50.54347826086956),
(26188, 45, 34, 45.5),
(26189, 45, 7, 49.5),
(26190, 45, 35, 55.78947368421053),
(26191, 45, 36, 55.78947368421053),
(26192, 45, 37, 43.666666666666664),
(26193, 45, 16, 55.625),
(26194, 45, 2, 57.5),
(26195, 45, 18, 60.54347826086956),
(26196, 45, 15, 30.476190476190474),
(26197, 1670, 12, 10.416666666666666),
(26198, 1670, 1, 73.80434782608695),
(26199, 1670, 11, 20.568181818181817),
(26200, 1670, 35, 59.30555555555556),
(26201, 1670, 36, 59.30555555555556),
(26202, 1670, 4, 62.28260869565217),
(26203, 1670, 19, 13),
(26204, 1670, 14, 23.068181818181817),
(26205, 1670, 20, 71.11111111111111),
(26206, 1670, 6, 80.97222222222223),
(26207, 1670, 17, 75.73529411764706),
(26208, 1670, 28, 31.666666666666668),
(26209, 1670, 25, 31.666666666666668),
(26210, 1670, 24, 30.476190476190474),
(26211, 1670, 8, 46.785714285714285),
(26212, 1670, 29, 53.095238095238095),
(26213, 1670, 9, 73.6842105263158),
(26214, 1670, 3, 10.340909090909092),
(26215, 1670, 13, 45.39473684210526),
(26216, 1670, 10, 53.57142857142857),
(26217, 1670, 30, 60.416666666666664),
(26218, 1670, 31, 74.375),
(26219, 1670, 23, 78.21428571428571),
(26220, 1670, 22, 78.21428571428571),
(26221, 1670, 5, 33.875),
(26222, 1670, 32, 52.10526315789474),
(26223, 1670, 33, 52.17391304347826),
(26224, 1670, 34, 52.17391304347826),
(26225, 1670, 7, 50.125),
(26226, 1670, 21, 44.130434782608695),
(26227, 1670, 37, 51.333333333333336),
(26228, 1670, 16, 72.10526315789474),
(26229, 1670, 2, 61.375),
(26230, 1670, 18, 74.52380952380952),
(26231, 1670, 15, 29.285714285714285),
(26232, 979, 12, 61.54761904761905),
(26233, 979, 15, 63.06818181818182),
(26234, 979, 1, 50.21739130434783),
(26235, 979, 11, 48.19444444444444),
(26236, 979, 4, 47.083333333333336),
(26237, 979, 19, 61.029411764705884),
(26238, 979, 14, 49.88095238095238),
(26239, 979, 20, 46.833333333333336),
(26240, 979, 6, 45.526315789473685),
(26241, 979, 17, 55.39473684210526),
(26242, 979, 28, 48.18181818181818),
(26243, 979, 25, 48.18181818181818),
(26244, 979, 24, 46.71875),
(26245, 979, 8, 47.67857142857143),
(26246, 979, 29, 47.26190476190476),
(26247, 979, 21, 53.333333333333336),
(26248, 979, 9, 48.81578947368421),
(26249, 979, 3, 59.625),
(26250, 979, 13, 45.79545454545455),
(26251, 979, 10, 53.69047619047619),
(26252, 979, 30, 47.03125),
(26253, 979, 31, 49.02173913043478),
(26254, 979, 23, 50.625),
(26255, 979, 22, 50.625),
(26256, 979, 5, 48.69047619047619),
(26257, 979, 32, 47.1875),
(26258, 979, 33, 49.166666666666664),
(26259, 979, 34, 49.166666666666664),
(26260, 979, 7, 46.31578947368421),
(26261, 979, 35, 49.285714285714285),
(26262, 979, 36, 49.285714285714285),
(26263, 979, 37, 49.285714285714285),
(26264, 979, 16, 39.473684210526315),
(26265, 979, 2, 42.333333333333336),
(26266, 979, 18, 47.23684210526316),
(26267, 1620, 12, 44.34754521963826),
(26268, 1620, 15, 47.20744680851072),
(26269, 1620, 1, 66.18394308943091),
(26270, 1620, 11, 34.83527131782946),
(26271, 1620, 4, 57.8614672364673),
(26272, 1620, 19, 32.13075880758807),
(26273, 1620, 14, 37.402065527065524),
(26274, 1620, 39, 45.119598765432116),
(26275, 1620, 20, 60.238095238095255),
(26276, 1620, 6, 58.3422364672365),
(26277, 1620, 40, 39.16245791245791),
(26278, 1620, 25, 39.41885964912284),
(26279, 1620, 41, 35.9027777777778),
(26280, 1620, 28, 39.41885964912284),
(26281, 1620, 50, 48.538773148148145),
(26282, 1620, 33, 48.538773148148145),
(26283, 1620, 8, 47.372372372372304),
(26284, 1620, 29, 57.68457602339181),
(26285, 1620, 21, 40.05847953216376),
(26286, 1620, 9, 62.98309178743961),
(26287, 1620, 3, 29.04040404040405),
(26288, 1620, 13, 43.38541666666674),
(26289, 1620, 10, 54.9479166666667),
(26290, 1620, 30, 41.27415458937198),
(26291, 1620, 42, 67.8373015873016),
(26292, 1620, 23, 73.9390432098766),
(26293, 1620, 31, 73.9390432098766),
(26294, 1620, 22, 71.15162037037044),
(26295, 1620, 5, 38.13131313131317),
(26296, 1620, 51, 45.681980056980045),
(26297, 1620, 32, 47.33483483483484),
(26298, 1620, 34, 48.398919753086425),
(26299, 1620, 7, 44.784118357487955),
(26300, 1620, 24, 38.344594594594604),
(26301, 1620, 38, 53.7280701754386),
(26302, 1620, 44, 48.43280780780781),
(26303, 1620, 36, 53.03115615615618),
(26304, 1620, 17, 70.6679894179894),
(26305, 1620, 35, 47.38247863247861),
(26306, 1620, 37, 53.03115615615618),
(26307, 1620, 16, 48.8823784722222),
(26308, 1620, 2, 47.817460317460345),
(26309, 1620, 45, 47.72795893719806),
(26310, 1620, 18, 66.3949275362319),
(26311, 1620, 43, 69.97798102981027),
(26312, 855, 12, 15.119047619047619),
(26313, 855, 1, 85.83333333333333),
(26314, 855, 30, 57.82608695652174),
(26315, 855, 11, 35),
(26316, 855, 4, 63.55263157894737),
(26317, 855, 19, 10.833333333333334),
(26318, 855, 14, 15.263157894736842),
(26319, 855, 20, 80.9090909090909),
(26320, 855, 55, 35.357142857142854),
(26321, 855, 25, 50.13157894736842),
(26322, 855, 40, 47.15909090909091),
(26323, 855, 41, 50.13157894736842),
(26324, 855, 28, 19.875),
(26325, 855, 24, 28.125),
(26326, 855, 8, 47.5),
(26327, 855, 29, 55.97222222222222),
(26328, 855, 21, 30.58823529411765),
(26329, 855, 9, 85.43478260869566),
(26330, 855, 3, 7.205882352941177),
(26331, 855, 13, 42.06521739130435),
(26332, 855, 10, 63.25),
(26333, 855, 49, 53.095238095238095),
(26334, 855, 23, 82.8409090909091),
(26335, 855, 43, 50.875),
(26336, 855, 42, 53.68421052631579),
(26337, 855, 31, 82.8409090909091),
(26338, 855, 22, 80),
(26339, 855, 5, 19.375),
(26340, 855, 32, 48.69047619047619),
(26341, 855, 33, 61.75),
(26342, 855, 34, 61.75),
(26343, 855, 7, 40),
(26344, 855, 17, 72.6086956521739),
(26345, 855, 35, 49.86842105263158),
(26346, 855, 36, 49.86842105263158),
(26347, 855, 37, 43.80952380952381),
(26348, 855, 6, 74.73684210526316),
(26349, 855, 16, 64.07894736842105),
(26350, 855, 2, 58.125),
(26351, 855, 18, 89.02777777777777),
(26352, 855, 15, 20),
(26353, 312, 12, 13.804347826086957),
(26354, 312, 1, 81.25),
(26355, 312, 11, 8.409090909090908),
(26356, 312, 35, 53.81578947368421),
(26357, 312, 36, 53.81578947368421),
(26358, 312, 4, 71.97368421052632),
(26359, 312, 14, 23.625),
(26360, 312, 6, 65.69444444444444),
(26361, 312, 17, 75.22727272727273),
(26362, 312, 19, 6.785714285714286),
(26363, 312, 24, 18),
(26364, 312, 25, 33.529411764705884),
(26365, 312, 8, 44.0625),
(26366, 312, 29, 49.56521739130435),
(26367, 312, 9, 87.77777777777777),
(26368, 312, 3, 5),
(26369, 312, 13, 45.76923076923077),
(26370, 312, 10, 59.8),
(26371, 312, 30, 44.75),
(26372, 312, 31, 84.6875),
(26373, 312, 23, 87.63888888888889),
(26374, 312, 22, 87.63888888888889),
(26375, 312, 5, 32.023809523809526),
(26376, 312, 32, 55),
(26377, 312, 33, 59.891304347826086),
(26378, 312, 34, 59.891304347826086),
(26379, 312, 7, 44.895833333333336),
(26380, 312, 21, 16.5625),
(26381, 312, 37, 44.02777777777778),
(26382, 312, 18, 78.125),
(26383, 312, 16, 73.375),
(26384, 312, 2, 76.97916666666667),
(26385, 312, 28, 33.529411764705884),
(26386, 312, 20, 83.6),
(26387, 312, 15, 17.941176470588236),
(26388, 652, 12, 47.38636363636363),
(26389, 652, 15, 56.25),
(26390, 652, 1, 60.27777777777778),
(26391, 652, 11, 21.477272727272727),
(26392, 652, 4, 55.208333333333336),
(26393, 652, 19, 44.642857142857146),
(26394, 652, 14, 27.045454545454547),
(26395, 652, 6, 53.875),
(26396, 652, 17, 69.83333333333333),
(26397, 652, 28, 30.92105263157895),
(26398, 652, 25, 30.92105263157895),
(26399, 652, 24, 25.58823529411765),
(26400, 652, 8, 49.54545454545455),
(26401, 652, 29, 55.294117647058826),
(26402, 652, 21, 29.65909090909091),
(26403, 652, 9, 60.44117647058823),
(26404, 652, 3, 48.47222222222222),
(26405, 652, 13, 38.5),
(26406, 652, 10, 59.583333333333336),
(26407, 652, 30, 45.921052631578945),
(26408, 652, 31, 64.86842105263158),
(26409, 652, 23, 67.61904761904762),
(26410, 652, 22, 67.61904761904762),
(26411, 652, 5, 24.130434782608695),
(26412, 652, 32, 55.21739130434783),
(26413, 652, 33, 55.21739130434783),
(26414, 652, 34, 55),
(26415, 652, 7, 66.71052631578948),
(26416, 652, 35, 53.5),
(26417, 652, 36, 56.5),
(26418, 652, 37, 56.5),
(26419, 652, 18, 63.75),
(26420, 652, 16, 61.125),
(26421, 652, 2, 58.45238095238095),
(26422, 652, 20, 58.06818181818182),
(26423, 133, 1, 69.34210526315789),
(26424, 133, 9, 77.5),
(26425, 133, 2, 57.72727272727273),
(26426, 133, 3, 20.789473684210527),
(26427, 133, 4, 58.421052631578945),
(26428, 133, 20, 53.25),
(26429, 133, 6, 60.476190476190474),
(26430, 133, 7, 45.375),
(26431, 133, 8, 55.23809523809524),
(26432, 133, 10, 58.375),
(26433, 133, 11, 20.78125),
(26434, 133, 12, 28.571428571428573),
(26435, 133, 13, 41.44736842105263),
(26436, 133, 15, 38.91304347826087),
(26437, 133, 14, 30.88235294117647),
(26438, 133, 18, 81.25),
(26439, 133, 16, 60),
(26440, 133, 17, 75.9090909090909),
(26441, 133, 5, 38.541666666666664),
(26442, 133, 19, 15.952380952380953),
(26443, 133, 21, 56.42857142857143),
(26444, 460, 12, 29.41176470588235),
(26445, 460, 1, 70.97826086956522),
(26446, 460, 38, 45.526315789473685),
(26447, 460, 11, 39),
(26448, 460, 4, 63.1),
(26449, 460, 19, 36.08695652173913),
(26450, 460, 14, 30.27777777777778),
(26451, 460, 39, 50),
(26452, 460, 20, 67.85714285714286),
(26453, 460, 6, 67.38095238095238),
(26454, 460, 17, 64.04761904761905),
(26455, 460, 28, 29.67391304347826),
(26456, 460, 25, 38.833333333333336),
(26457, 460, 24, 38.833333333333336),
(26458, 460, 8, 49.166666666666664),
(26459, 460, 29, 53.75),
(26460, 460, 21, 37.5),
(26461, 460, 9, 65.95238095238095),
(26462, 460, 3, 32.76315789473684),
(26463, 460, 13, 37.375),
(26464, 460, 10, 53.98148148148148),
(26465, 460, 30, 47.205882352941174),
(26466, 460, 31, 75.23809523809524),
(26467, 460, 23, 75.23809523809524),
(26468, 460, 22, 68.42105263157895),
(26469, 460, 5, 33.541666666666664),
(26470, 460, 32, 48.25),
(26471, 460, 33, 48.25),
(26472, 460, 34, 45),
(26473, 460, 7, 43.28947368421053),
(26474, 460, 35, 51.8421052631579),
(26475, 460, 36, 51.8421052631579),
(26476, 460, 37, 50.78947368421053),
(26477, 460, 16, 56.54761904761905),
(26478, 460, 2, 55.78947368421053),
(26479, 460, 18, 68.16666666666667),
(26480, 460, 15, 40.11363636363637),
(26481, 1430, 12, 20.13157894736842),
(26482, 1430, 15, 30.735294117647058),
(26483, 1430, 38, 51.94444444444444),
(26484, 1430, 11, 25),
(26485, 1430, 4, 61.25),
(26486, 1430, 19, 15.434782608695652),
(26487, 1430, 14, 12.631578947368421),
(26488, 1430, 39, 54.02777777777778),
(26489, 1430, 6, 70.5),
(26490, 1430, 17, 81.70454545454545),
(26491, 1430, 28, 33.18181818181818),
(26492, 1430, 25, 33.18181818181818),
(26493, 1430, 24, 31.25),
(26494, 1430, 8, 49.72222222222222),
(26495, 1430, 29, 59.88095238095238),
(26496, 1430, 21, 36.94444444444444),
(26497, 1430, 9, 79.34782608695652),
(26498, 1430, 3, 4.285714285714286),
(26499, 1430, 13, 23.80952380952381),
(26500, 1430, 10, 50.869565217391305),
(26501, 1430, 30, 52.5),
(26502, 1430, 31, 85.55555555555556),
(26503, 1430, 23, 88.23529411764706),
(26504, 1430, 22, 88.23529411764706),
(26505, 1430, 5, 28.703703703703702),
(26506, 1430, 32, 46.63461538461539),
(26507, 1430, 33, 53.97727272727273),
(26508, 1430, 34, 53.97727272727273),
(26509, 1430, 7, 50),
(26510, 1430, 35, 53.69047619047619),
(26511, 1430, 36, 53.69047619047619),
(26512, 1430, 37, 40.625),
(26513, 1430, 18, 84.33333333333333),
(26514, 1430, 1, 81.25),
(26515, 1430, 16, 67.91666666666667),
(26516, 1430, 2, 70.9090909090909),
(26517, 1430, 20, 81.05263157894737),
(26518, 1318, 30, 45.92978395061728),
(26519, 1318, 1, 59.655017921146936),
(26520, 1318, 7, 45.54398148148153),
(26521, 1318, 2, 50.469771241830074),
(26522, 1318, 9, 60.27560763888883),
(26523, 1318, 44, 48.47353249475886),
(26524, 1318, 36, 49.51388888888883),
(26525, 1318, 45, 48.412698412698376),
(26526, 1318, 35, 48.824179292929244),
(26527, 1318, 37, 49.51388888888883),
(26528, 1318, 20, 49.97735507246371),
(26529, 1318, 16, 51.75226098191215),
(26530, 1318, 62, 66.79292929292932),
(26531, 1318, 23, 66.79292929292932),
(26532, 1318, 63, 64.30071059431523),
(26533, 1318, 46, 65.4979674796748),
(26534, 1318, 47, 62.98611111111107),
(26535, 1318, 48, 59.19256120527314),
(26536, 1318, 49, 59.909188034188055),
(26537, 1318, 43, 61.448948948948974),
(26538, 1318, 42, 62.51736111111113),
(26539, 1318, 31, 62.54960317460315),
(26540, 1318, 22, 62.173202614379015),
(26541, 1318, 11, 33.48866959064328),
(26542, 1318, 38, 49.0327380952381),
(26543, 1318, 19, 32.84904970760232),
(26544, 1318, 17, 66.33559431524543),
(26545, 1318, 14, 41.319444444444436),
(26546, 1318, 6, 60.43447293447297),
(26547, 1318, 15, 42.862654320987616),
(26548, 1318, 5, 39.33404558404554),
(26549, 1318, 21, 49.804687499999986),
(26550, 1318, 12, 45.10135135135138),
(26551, 1318, 8, 47.19551282051281),
(26552, 1318, 29, 53.670634920634996),
(26553, 1318, 10, 51.38888888888885),
(26554, 1318, 39, 47.65325670498082),
(26555, 1318, 50, 47.17013888888889),
(26556, 1318, 33, 47.17013888888889),
(26557, 1318, 51, 45.78227124183007),
(26558, 1318, 32, 46.843434343434396),
(26559, 1318, 34, 46.558641975308696),
(26560, 1318, 13, 45.353835978835946),
(26561, 1318, 3, 27.599932249322492),
(26562, 1318, 60, 44.783197831978356),
(26563, 1318, 25, 47.19907407407413),
(26564, 1318, 61, 47.19907407407413),
(26565, 1318, 52, 45.413436692506465),
(26566, 1318, 53, 46.18923611111111),
(26567, 1318, 54, 44.535818713450254),
(26568, 1318, 55, 45.3317901234568),
(26569, 1318, 40, 40.28566919191913),
(26570, 1318, 41, 38.452842377260964),
(26571, 1318, 28, 38.64329268292689),
(26572, 1318, 24, 39.75694444444442),
(26573, 1318, 18, 60.89181286549708),
(26574, 1318, 4, 58.39902402402397),
(26575, 1330, 12, 25.454545454545453),
(26576, 1330, 1, 68.28947368421052),
(26577, 1330, 11, 26.625),
(26578, 1330, 4, 67.5),
(26579, 1330, 19, 22.023809523809526),
(26580, 1330, 14, 26.61764705882353),
(26581, 1330, 20, 60.714285714285715),
(26582, 1330, 6, 62.23684210526316),
(26583, 1330, 17, 64.88636363636364),
(26584, 1330, 28, 41.31578947368421),
(26585, 1330, 25, 41.31578947368421),
(26586, 1330, 24, 40.11363636363637),
(26587, 1330, 8, 50.875),
(26588, 1330, 29, 53.18181818181818),
(26589, 1330, 21, 38.23529411764706),
(26590, 1330, 9, 75.78125),
(26591, 1330, 3, 23.40909090909091),
(26592, 1330, 13, 43.333333333333336),
(26593, 1330, 10, 58.75),
(26594, 1330, 30, 54.078947368421055),
(26595, 1330, 31, 58.611111111111114),
(26596, 1330, 23, 63.38235294117647),
(26597, 1330, 22, 63.38235294117647),
(26598, 1330, 5, 41.785714285714285),
(26599, 1330, 32, 57.125),
(26600, 1330, 33, 60),
(26601, 1330, 34, 60),
(26602, 1330, 7, 54.270833333333336),
(26603, 1330, 35, 50.833333333333336),
(26604, 1330, 36, 62.5),
(26605, 1330, 37, 62.5),
(26606, 1330, 16, 57.794117647058826),
(26607, 1330, 2, 55.595238095238095),
(26608, 1330, 18, 72.5),
(26609, 1330, 15, 28.365384615384617),
(26610, 1332, 12, 8.823529411764707),
(26611, 1332, 1, 88.28947368421052),
(26612, 1332, 11, 15.952380952380953),
(26613, 1332, 4, 62.17391304347826),
(26614, 1332, 19, 16.75),
(26615, 1332, 14, 21.071428571428573),
(26616, 1332, 6, 59.45652173913044),
(26617, 1332, 17, 72.10526315789474),
(26618, 1332, 28, 37.82608695652174),
(26619, 1332, 25, 37.82608695652174),
(26620, 1332, 24, 26.847826086956523),
(26621, 1332, 8, 60.729166666666664),
(26622, 1332, 29, 52.64705882352941),
(26623, 1332, 21, 27.34375),
(26624, 1332, 9, 88.28947368421052),
(26625, 1332, 3, 16.666666666666668),
(26626, 1332, 13, 24.07894736842105),
(26627, 1332, 10, 59.166666666666664),
(26628, 1332, 30, 55.26315789473684),
(26629, 1332, 31, 84.88095238095238),
(26630, 1332, 23, 84.88095238095238),
(26631, 1332, 22, 79.70588235294117),
(26632, 1332, 5, 16.05263157894737),
(26633, 1332, 32, 41.18421052631579),
(26634, 1332, 33, 51.52173913043478),
(26635, 1332, 34, 51.52173913043478),
(26636, 1332, 7, 41.30952380952381),
(26637, 1332, 35, 57.083333333333336),
(26638, 1332, 36, 64.73684210526316),
(26639, 1332, 37, 64.73684210526316),
(26640, 1332, 18, 81.125),
(26641, 1332, 16, 58.47222222222222),
(26642, 1332, 2, 60.9375),
(26643, 1332, 20, 84.43181818181819),
(26644, 1332, 15, 26.75),
(26645, 461, 12, 17.96875),
(26646, 461, 1, 89.70588235294117),
(26647, 461, 38, 40),
(26648, 461, 11, 28.095238095238095),
(26649, 461, 35, 53.666666666666664),
(26650, 461, 36, 53.666666666666664),
(26651, 461, 4, 71.41304347826087),
(26652, 461, 19, 11.847826086956522),
(26653, 461, 14, 23.875),
(26654, 461, 39, 50.294117647058826),
(26655, 461, 20, 75),
(26656, 461, 6, 88.05555555555556),
(26657, 461, 41, 28.8),
(26658, 461, 25, 49.375),
(26659, 461, 28, 29.772727272727273),
(26660, 461, 24, 49.375),
(26661, 461, 8, 46.44736842105263),
(26662, 461, 29, 51.02272727272727),
(26663, 461, 3, 7.75),
(26664, 461, 13, 43.095238095238095),
(26665, 461, 10, 47.22222222222222),
(26666, 461, 30, 40.138888888888886),
(26667, 461, 42, 71.3157894736842),
(26668, 461, 23, 78.125),
(26669, 461, 31, 78.125),
(26670, 461, 22, 72.82608695652173),
(26671, 461, 32, 44.32692307692308),
(26672, 461, 33, 48.369565217391305),
(26673, 461, 34, 48.369565217391305),
(26674, 461, 7, 57.10526315789474),
(26675, 461, 17, 80.27777777777777),
(26676, 461, 21, 45.108695652173914),
(26677, 461, 37, 50.25),
(26678, 461, 16, 61.42857142857143),
(26679, 461, 2, 49.09090909090909),
(26680, 461, 18, 76.47058823529412),
(26681, 461, 15, 47.36842105263158),
(26682, 462, 12, 23.571428571428573),
(26683, 462, 1, 74.54545454545455),
(26684, 462, 11, 28.4375),
(26685, 462, 4, 60.75),
(26686, 462, 14, 22.857142857142858),
(26687, 462, 20, 66.8),
(26688, 462, 6, 69.875),
(26689, 462, 17, 70.68181818181819),
(26690, 462, 19, 18.026315789473685),
(26691, 462, 24, 25.555555555555557),
(26692, 462, 25, 29.404761904761905),
(26693, 462, 8, 44.6),
(26694, 462, 29, 51.25),
(26695, 462, 21, 60.416666666666664),
(26696, 462, 9, 70.5),
(26697, 462, 3, 18.928571428571427),
(26698, 462, 13, 34.166666666666664),
(26699, 462, 10, 59.791666666666664),
(26700, 462, 30, 49.705882352941174),
(26701, 462, 31, 79.07894736842105),
(26702, 462, 23, 79.07894736842105),
(26703, 462, 22, 72.71739130434783),
(26704, 462, 5, 20.147058823529413),
(26705, 462, 32, 43.125),
(26706, 462, 33, 53.06818181818182),
(26707, 462, 34, 53.06818181818182),
(26708, 462, 7, 45.526315789473685),
(26709, 462, 35, 44.02777777777778),
(26710, 462, 36, 52.916666666666664),
(26711, 462, 37, 52.916666666666664),
(26712, 462, 16, 64.41176470588235),
(26713, 462, 2, 64.34210526315789),
(26714, 462, 28, 29.404761904761905),
(26715, 462, 18, 75.11363636363636),
(26716, 462, 15, 24.204545454545453),
(26717, 457, 1, 50.39473684210526),
(26718, 457, 9, 53.020833333333336),
(26719, 457, 2, 58.26086956521739),
(26720, 457, 3, 37.15909090909091),
(26721, 457, 4, 59.11764705882353),
(26722, 457, 5, 47.023809523809526),
(26723, 457, 6, 62.5),
(26724, 457, 7, 49.04761904761905),
(26725, 457, 8, 52.916666666666664),
(26726, 457, 10, 52.71739130434783),
(26727, 457, 11, 38.80952380952381),
(26728, 457, 12, 40.625),
(26729, 457, 13, 49.642857142857146),
(26730, 457, 39, 48.333333333333336),
(26731, 457, 14, 47.25),
(26732, 457, 15, 42.84090909090909),
(26733, 457, 16, 53.1578947368421),
(26734, 457, 17, 58),
(26735, 457, 38, 47.96875),
(26736, 457, 18, 53),
(26737, 457, 19, 39.55882352941177),
(26738, 457, 20, 53.6764705882353),
(26739, 457, 21, 56.3235294117647),
(26740, 857, 12, 16.904761904761905),
(26741, 857, 1, 79.375),
(26742, 857, 30, 56.42857142857143),
(26743, 857, 11, 26.57894736842105),
(26744, 857, 4, 67.85714285714286),
(26745, 857, 19, 7.613636363636363),
(26746, 857, 14, 37.608695652173914),
(26747, 857, 20, 65.35714285714286),
(26748, 857, 54, 43.04347826086956),
(26749, 857, 25, 47.083333333333336),
(26750, 857, 55, 47.083333333333336),
(26751, 857, 40, 24.210526315789473),
(26752, 857, 17, 71.05263157894737),
(26753, 857, 28, 42.5),
(26754, 857, 24, 32.89473684210526),
(26755, 857, 8, 60.375),
(26756, 857, 29, 49.8),
(26757, 857, 21, 25.11904761904762),
(26758, 857, 9, 78.97727272727273),
(26759, 857, 3, 9.204545454545455),
(26760, 857, 13, 32.61363636363637),
(26761, 857, 10, 56.31578947368421),
(26762, 857, 47, 76.5625),
(26763, 857, 23, 81.54761904761905),
(26764, 857, 48, 68.21428571428571),
(26765, 857, 49, 59.473684210526315),
(26766, 857, 43, 78.05555555555556),
(26767, 857, 42, 79.53125),
(26768, 857, 31, 77.96875),
(26769, 857, 22, 81.54761904761905),
(26770, 857, 5, 20.657894736842106),
(26771, 857, 32, 39.375),
(26772, 857, 33, 49.44444444444444),
(26773, 857, 34, 49.44444444444444),
(26774, 857, 7, 50.25),
(26775, 857, 53, 45.833333333333336),
(26776, 857, 35, 51.973684210526315),
(26777, 857, 36, 51.973684210526315),
(26778, 857, 37, 41.80555555555556),
(26779, 857, 6, 77.71739130434783),
(26780, 857, 16, 60.588235294117645),
(26781, 857, 2, 62.40384615384615),
(26782, 857, 41, 21.710526315789473),
(26783, 857, 18, 78.42105263157895),
(26784, 857, 15, 21.05263157894737),
(26785, 1435, 12, 15.125),
(26786, 1435, 1, 90.83333333333333),
(26787, 1435, 2, 78.75),
(26788, 1435, 11, 10.76086956521739),
(26789, 1435, 4, 71.47727272727273),
(26790, 1435, 19, 16.944444444444443),
(26791, 1435, 14, 15.78125),
(26792, 1435, 6, 51.375),
(26793, 1435, 17, 79.375),
(26794, 1435, 28, 24.11764705882353),
(26795, 1435, 25, 24.11764705882353),
(26796, 1435, 24, 18.636363636363637),
(26797, 1435, 8, 36.36363636363637),
(26798, 1435, 29, 51.81818181818182),
(26799, 1435, 9, 92.5),
(26800, 1435, 3, 17.5),
(26801, 1435, 13, 22.36111111111111),
(26802, 1435, 10, 57.625),
(26803, 1435, 30, 51.388888888888886),
(26804, 1435, 31, 88.69047619047619),
(26805, 1435, 23, 88.69047619047619),
(26806, 1435, 22, 84.72222222222223),
(26807, 1435, 5, 22.82608695652174),
(26808, 1435, 32, 48.166666666666664),
(26809, 1435, 33, 48.166666666666664),
(26810, 1435, 34, 41.93181818181818),
(26811, 1435, 7, 51.52777777777778),
(26812, 1435, 21, 25.58823529411765),
(26813, 1435, 37, 49.473684210526315),
(26814, 1435, 36, 58.75),
(26815, 1435, 18, 79.43181818181819),
(26816, 1435, 16, 86.81818181818181),
(26817, 1435, 35, 58.75),
(26818, 1435, 20, 83.58695652173913),
(26819, 1435, 15, 17.17391304347826),
(26820, 854, 12, 10.795454545454545),
(26821, 854, 15, 30.3125),
(26822, 854, 1, 72.5),
(26823, 854, 30, 58.28125),
(26824, 854, 11, 19.583333333333332),
(26825, 854, 4, 61.904761904761905),
(26826, 854, 19, 17.84090909090909),
(26827, 854, 14, 26.973684210526315),
(26828, 854, 6, 64.70588235294117),
(26829, 854, 40, 60.166666666666664),
(26830, 854, 25, 60.166666666666664),
(26831, 854, 17, 73.21428571428571),
(26832, 854, 28, 26.1),
(26833, 854, 24, 29.07894736842105),
(26834, 854, 8, 51.07142857142857),
(26835, 854, 29, 60.75),
(26836, 854, 21, 53.6),
(26837, 854, 9, 67.8409090909091),
(26838, 854, 3, 15.833333333333334),
(26839, 854, 13, 34.705882352941174),
(26840, 854, 10, 55.833333333333336),
(26841, 854, 49, 57.391304347826086),
(26842, 854, 23, 69.71153846153847),
(26843, 854, 43, 60.55555555555556),
(26844, 854, 42, 69.71153846153847),
(26845, 854, 31, 69.0909090909091),
(26846, 854, 22, 67.375),
(26847, 854, 5, 25.13157894736842),
(26848, 854, 32, 50.625),
(26849, 854, 33, 57.5),
(26850, 854, 34, 57.5),
(26851, 854, 7, 47.38095238095238),
(26852, 854, 41, 51.73913043478261),
(26853, 854, 35, 50.588235294117645),
(26854, 854, 36, 50.588235294117645),
(26855, 854, 37, 45),
(26856, 854, 18, 71),
(26857, 854, 16, 66.05263157894737),
(26858, 854, 2, 57.61904761904762),
(26859, 854, 55, 55.79545454545455),
(26860, 854, 20, 57.82608695652174),
(26861, 1011, 12, 28.181818181818183),
(26862, 1011, 1, 78.52272727272727),
(26863, 1011, 38, 56.578947368421055),
(26864, 1011, 11, 18),
(26865, 1011, 4, 53.19444444444444),
(26866, 1011, 14, 21.875),
(26867, 1011, 39, 60.27777777777778),
(26868, 1011, 20, 67.83333333333333),
(26869, 1011, 6, 52.5),
(26870, 1011, 17, 71.54761904761905),
(26871, 1011, 19, 30),
(26872, 1011, 24, 31.842105263157894),
(26873, 1011, 25, 31.842105263157894),
(26874, 1011, 8, 52.73809523809524),
(26875, 1011, 29, 46.70454545454545),
(26876, 1011, 21, 41.44736842105263),
(26877, 1011, 9, 80.1086956521739),
(26878, 1011, 3, 28.095238095238095),
(26879, 1011, 13, 35.294117647058826),
(26880, 1011, 10, 66.17647058823529),
(26881, 1011, 30, 67.5),
(26882, 1011, 31, 76.66666666666667),
(26883, 1011, 23, 76.66666666666667),
(26884, 1011, 22, 72.22222222222223),
(26885, 1011, 5, 16.785714285714285),
(26886, 1011, 32, 59.26470588235294),
(26887, 1011, 33, 59.26470588235294),
(26888, 1011, 34, 45.25),
(26889, 1011, 7, 49.60526315789474),
(26890, 1011, 35, 45.595238095238095),
(26891, 1011, 36, 52.64705882352941),
(26892, 1011, 37, 52.64705882352941),
(26893, 1011, 16, 57),
(26894, 1011, 2, 53.854166666666664),
(26895, 1011, 28, 29.166666666666668),
(26896, 1011, 18, 75.22727272727273),
(26897, 1011, 15, 37.833333333333336),
(26898, 1206, 12, 41.844681797952845),
(26899, 1206, 15, 45.19394714407508),
(26900, 1206, 1, 65.09993224932232),
(26901, 1206, 30, 38.75846023688667),
(26902, 1206, 11, 40.02616747181967),
(26903, 1206, 4, 57.283715012722574),
(26904, 1206, 19, 32.86719939117205),
(26905, 1206, 14, 35.27397260273976),
(26906, 1206, 52, 39.57214464733262),
(26907, 1206, 25, 42.308463698355396),
(26908, 1206, 20, 59.95370370370356),
(26909, 1206, 54, 39.46857344632765),
(26910, 1206, 55, 41.64133738601817),
(26911, 1206, 40, 41.01966873706004),
(26912, 1206, 41, 40.176490176490155),
(26913, 1206, 28, 42.308463698355396),
(26914, 1206, 50, 45.02815909890884),
(26915, 1206, 33, 47.769121813031205),
(26916, 1206, 8, 45.37732474964237),
(26917, 1206, 29, 55.479674796747865),
(26918, 1206, 21, 36.740558292282415),
(26919, 1206, 9, 65.82191780821906),
(26920, 1206, 3, 28.170409511228534),
(26921, 1206, 13, 41.138698630137014),
(26922, 1206, 46, 63.37906023336482),
(26923, 1206, 23, 66.35405501964964),
(26924, 1206, 47, 64.07835972391372),
(26925, 1206, 48, 65.63260340632587),
(26926, 1206, 49, 66.35405501964964),
(26927, 1206, 43, 64.64575530586757),
(26928, 1206, 42, 65.31318854265024),
(26929, 1206, 31, 62.93442127530954),
(26930, 1206, 22, 63.238268608414124),
(26931, 1206, 5, 34.11703239289446),
(26932, 1206, 51, 46.961703790543176),
(26933, 1206, 32, 47.769121813031205),
(26934, 1206, 34, 46.235955056179776),
(26935, 1206, 45, 47.8271484374999),
(26936, 1206, 36, 47.8271484374999),
(26937, 1206, 24, 39.50729927007305),
(26938, 1206, 44, 46.34572608833806),
(26939, 1206, 17, 66.84926958831319),
(26940, 1206, 35, 43.796068796068795),
(26941, 1206, 37, 47.03856749311295),
(26942, 1206, 6, 57.58093935248507),
(26943, 1206, 16, 49.149999999999984),
(26944, 1206, 2, 47.61762360446573),
(26945, 1206, 53, 38.958832933653106),
(26946, 1206, 18, 67.42505353319041),
(26947, 1415, 12, 23.94736842105263),
(26948, 1415, 1, 90),
(26949, 1415, 38, 70.45454545454545),
(26950, 1415, 11, 22.625),
(26951, 1415, 4, 54.77272727272727),
(26952, 1415, 19, 9.886363636363637),
(26953, 1415, 14, 24.791666666666668),
(26954, 1415, 39, 46.95652173913044),
(26955, 1415, 20, 82.22222222222223),
(26956, 1415, 6, 64.30555555555556),
(26957, 1415, 17, 82),
(26958, 1415, 28, 28.452380952380953),
(26959, 1415, 25, 35.95238095238095),
(26960, 1415, 24, 35.95238095238095),
(26961, 1415, 8, 48.611111111111114),
(26962, 1415, 29, 50.27777777777778),
(26963, 1415, 21, 54.44444444444444),
(26964, 1415, 9, 87.22222222222223),
(26965, 1415, 3, 4.404761904761905),
(26966, 1415, 13, 24.791666666666668),
(26967, 1415, 10, 61.13636363636363),
(26968, 1415, 30, 53.75),
(26969, 1415, 31, 92.27272727272727),
(26970, 1415, 23, 92.27272727272727),
(26971, 1415, 22, 86.16666666666667),
(26972, 1415, 5, 21.458333333333332),
(26973, 1415, 32, 51.388888888888886),
(26974, 1415, 33, 51.388888888888886),
(26975, 1415, 34, 47.608695652173914),
(26976, 1415, 7, 40.97222222222222),
(26977, 1415, 35, 44.473684210526315),
(26978, 1415, 36, 45.833333333333336),
(26979, 1415, 37, 45.833333333333336),
(26980, 1415, 16, 68.02083333333333),
(26981, 1415, 2, 58.888888888888886),
(26982, 1415, 18, 86.38888888888889),
(26983, 1415, 15, 24.41176470588235),
(26984, 1331, 12, 16.470588235294116),
(26985, 1331, 15, 27.5),
(26986, 1331, 1, 70.76086956521739),
(26987, 1331, 11, 29.736842105263158),
(26988, 1331, 4, 62.125),
(26989, 1331, 19, 23.75),
(26990, 1331, 14, 30.869565217391305),
(26991, 1331, 6, 65.95238095238095),
(26992, 1331, 17, 65.625),
(26993, 1331, 28, 38.38235294117647),
(26994, 1331, 25, 40),
(26995, 1331, 24, 40),
(26996, 1331, 8, 60),
(26997, 1331, 29, 48.3),
(26998, 1331, 21, 43.45238095238095),
(26999, 1331, 9, 67.85714285714286),
(27000, 1331, 3, 18.055555555555557),
(27001, 1331, 13, 34.04761904761905),
(27002, 1331, 10, 55.375),
(27003, 1331, 30, 55.476190476190474),
(27004, 1331, 31, 59.642857142857146),
(27005, 1331, 23, 59.642857142857146),
(27006, 1331, 22, 59.375),
(27007, 1331, 5, 36.94444444444444),
(27008, 1331, 32, 64.72222222222223),
(27009, 1331, 33, 64.72222222222223),
(27010, 1331, 34, 56),
(27011, 1331, 7, 57.083333333333336),
(27012, 1331, 35, 46.61764705882353),
(27013, 1331, 36, 55.75),
(27014, 1331, 37, 55.75),
(27015, 1331, 18, 61.875),
(27016, 1331, 16, 65.8695652173913),
(27017, 1331, 2, 71.38888888888889),
(27018, 1331, 20, 55.86538461538461),
(27019, 859, 12, 8.095238095238095),
(27020, 859, 1, 77.1),
(27021, 859, 38, 50),
(27022, 859, 30, 44.333333333333336),
(27023, 859, 11, 21.470588235294116),
(27024, 859, 35, 54.23913043478261),
(27025, 859, 36, 58),
(27026, 859, 4, 61.904761904761905),
(27027, 859, 19, 8.625),
(27028, 859, 14, 22.794117647058822),
(27029, 859, 61, 42.023809523809526),
(27030, 859, 25, 51.1764705882353),
(27031, 859, 39, 54.26470588235294),
(27032, 859, 53, 50.833333333333336),
(27033, 859, 54, 32.833333333333336),
(27034, 859, 6, 70.78125),
(27035, 859, 40, 28.80952380952381),
(27036, 859, 17, 60.45454545454545),
(27037, 859, 28, 21.59090909090909),
(27038, 859, 24, 18.522727272727273),
(27039, 859, 8, 38.28125),
(27040, 859, 29, 48.15217391304348),
(27041, 859, 9, 78.25),
(27042, 859, 3, 8.125),
(27043, 859, 13, 33.1),
(27044, 859, 63, 67.61904761904762),
(27045, 859, 23, 85.11904761904762),
(27046, 859, 46, 69.25),
(27047, 859, 47, 73.125),
(27048, 859, 48, 85.11904761904762),
(27049, 859, 49, 75.1470588235294),
(27050, 859, 43, 81.95652173913044),
(27051, 859, 42, 68.38235294117646),
(27052, 859, 31, 79.4047619047619),
(27053, 859, 22, 75),
(27054, 859, 5, 23.38235294117647),
(27055, 859, 32, 49.75),
(27056, 859, 33, 49.75),
(27057, 859, 34, 42.5),
(27058, 859, 7, 50.375),
(27059, 859, 41, 26.18421052631579),
(27060, 859, 55, 23.157894736842106),
(27061, 859, 20, 80.26315789473684),
(27062, 859, 21, 37.38095238095238),
(27063, 859, 37, 58),
(27064, 859, 10, 59.125),
(27065, 859, 16, 69.16666666666667),
(27066, 859, 2, 52.73809523809524),
(27067, 859, 52, 51.1764705882353),
(27068, 859, 18, 68.23529411764706),
(27069, 859, 15, 36.125),
(27070, 1426, 12, 9.852941176470589),
(27071, 1426, 1, 81.75),
(27072, 1426, 38, 53.214285714285715),
(27073, 1426, 30, 48.7),
(27074, 1426, 11, 22.647058823529413),
(27075, 1426, 4, 59.73684210526316),
(27076, 1426, 19, 11.428571428571429),
(27077, 1426, 14, 25.875),
(27078, 1426, 39, 48.06818181818182),
(27079, 1426, 20, 72.5),
(27080, 1426, 6, 62.142857142857146),
(27081, 1426, 40, 23.75),
(27082, 1426, 25, 41.911764705882355),
(27083, 1426, 17, 77.14285714285714),
(27084, 1426, 28, 25),
(27085, 1426, 24, 41.911764705882355),
(27086, 1426, 8, 44.21052631578947),
(27087, 1426, 29, 17.916666666666668),
(27088, 1426, 21, 44.285714285714285),
(27089, 1426, 9, 83.97058823529412),
(27090, 1426, 3, 6.666666666666667),
(27091, 1426, 13, 23.69047619047619),
(27092, 1426, 10, 65.46875),
(27093, 1426, 43, 80.56818181818181),
(27094, 1426, 23, 82.05882352941177),
(27095, 1426, 42, 82.05882352941177),
(27096, 1426, 31, 80.5952380952381),
(27097, 1426, 22, 78.33333333333333),
(27098, 1426, 5, 26.7),
(27099, 1426, 32, 52.976190476190474),
(27100, 1426, 33, 53.2),
(27101, 1426, 34, 53.2),
(27102, 1426, 7, 51.75),
(27103, 1426, 35, 46.973684210526315),
(27104, 1426, 36, 55.9375),
(27105, 1426, 37, 55.9375),
(27106, 1426, 16, 74.9),
(27107, 1426, 2, 69.67391304347827),
(27108, 1426, 41, 28.08823529411765),
(27109, 1426, 18, 76.40625),
(27110, 1426, 15, 28.043478260869566),
(27111, 1333, 12, 14.166666666666666),
(27112, 1333, 1, 96.47058823529412),
(27113, 1333, 11, 15),
(27114, 1333, 4, 56.785714285714285),
(27115, 1333, 19, 18.94736842105263),
(27116, 1333, 14, 15.535714285714286),
(27117, 1333, 20, 79.8913043478261),
(27118, 1333, 6, 46.666666666666664),
(27119, 1333, 17, 79.53125),
(27120, 1333, 28, 15.789473684210526),
(27121, 1333, 25, 17.5),
(27122, 1333, 24, 17.5),
(27123, 1333, 8, 55),
(27124, 1333, 29, 49.6875),
(27125, 1333, 21, 18.80952380952381),
(27126, 1333, 9, 87.6),
(27127, 1333, 3, 17.34375),
(27128, 1333, 13, 25.555555555555557),
(27129, 1333, 10, 67.61904761904762),
(27130, 1333, 30, 53.333333333333336),
(27131, 1333, 31, 76),
(27132, 1333, 23, 86.25),
(27133, 1333, 22, 86.25),
(27134, 1333, 5, 16.136363636363637),
(27135, 1333, 32, 56.52173913043478),
(27136, 1333, 33, 56.52173913043478),
(27137, 1333, 34, 45.833333333333336),
(27138, 1333, 7, 35.416666666666664),
(27139, 1333, 35, 42.64705882352941),
(27140, 1333, 36, 50.833333333333336),
(27141, 1333, 37, 50.833333333333336),
(27142, 1333, 16, 79.73684210526316),
(27143, 1333, 2, 73.97727272727273),
(27144, 1333, 18, 91.14583333333333),
(27145, 1333, 15, 15.789473684210526),
(27146, 552, 12, 11.625),
(27147, 552, 1, 82.89473684210526),
(27148, 552, 38, 48.45238095238095),
(27149, 552, 11, 16.323529411764707),
(27150, 552, 4, 61.76470588235294),
(27151, 552, 19, 11.875),
(27152, 552, 14, 22.63157894736842),
(27153, 552, 39, 52.5),
(27154, 552, 20, 80.43478260869566),
(27155, 552, 6, 66.91176470588235),
(27156, 552, 17, 84.6),
(27157, 552, 28, 29.642857142857142),
(27158, 552, 25, 38.1578947368421),
(27159, 552, 24, 38.1578947368421),
(27160, 552, 8, 50.833333333333336),
(27161, 552, 29, 53.69047619047619),
(27162, 552, 21, 44.34782608695652),
(27163, 552, 9, 88.90625),
(27164, 552, 3, 15.625),
(27165, 552, 13, 34.583333333333336),
(27166, 552, 10, 53.45238095238095),
(27167, 552, 30, 30.875),
(27168, 552, 31, 75),
(27169, 552, 23, 75),
(27170, 552, 22, 64.375),
(27171, 552, 5, 37.93478260869565),
(27172, 552, 32, 47.03125),
(27173, 552, 33, 54.583333333333336),
(27174, 552, 34, 54.583333333333336),
(27175, 552, 7, 49),
(27176, 552, 35, 45.65217391304348),
(27177, 552, 36, 52.89473684210526),
(27178, 552, 37, 52.89473684210526),
(27179, 552, 16, 59.285714285714285),
(27180, 552, 2, 62.5),
(27181, 552, 18, 83.92857142857143),
(27182, 552, 15, 20.394736842105264),
(27183, 1396, 12, 17.36842105263158),
(27184, 1396, 1, 80.79545454545455),
(27185, 1396, 11, 18.47222222222222),
(27186, 1396, 4, 60.34090909090909),
(27187, 1396, 19, 14.875),
(27188, 1396, 14, 27.17391304347826),
(27189, 1396, 20, 67.85714285714286),
(27190, 1396, 6, 75),
(27191, 1396, 17, 81.44736842105263),
(27192, 1396, 28, 29.047619047619047),
(27193, 1396, 25, 45.588235294117645),
(27194, 1396, 24, 45.588235294117645),
(27195, 1396, 8, 55.6578947368421),
(27196, 1396, 29, 62),
(27197, 1396, 21, 40.921052631578945),
(27198, 1396, 9, 82.36111111111111),
(27199, 1396, 3, 12.282608695652174),
(27200, 1396, 13, 36.36363636363637),
(27201, 1396, 10, 63.4375),
(27202, 1396, 30, 61.111111111111114),
(27203, 1396, 31, 75.5952380952381),
(27204, 1396, 23, 75.5952380952381),
(27205, 1396, 22, 73.05555555555556),
(27206, 1396, 5, 21.25),
(27207, 1396, 32, 42.23684210526316),
(27208, 1396, 33, 51.125),
(27209, 1396, 34, 51.125),
(27210, 1396, 7, 45.714285714285715),
(27211, 1396, 35, 46.13636363636363),
(27212, 1396, 36, 46.13636363636363),
(27213, 1396, 37, 44.166666666666664),
(27214, 1396, 16, 67.91666666666667),
(27215, 1396, 2, 61.25),
(27216, 1396, 18, 72.08333333333333),
(27217, 1396, 15, 21.38888888888889),
(27218, 853, 12, 39.54545454545455),
(27219, 853, 1, 57.11538461538461),
(27220, 853, 30, 53.333333333333336),
(27221, 853, 11, 43.529411764705884),
(27222, 853, 4, 55.76086956521739),
(27223, 853, 14, 36.354166666666664),
(27224, 853, 53, 54.642857142857146),
(27225, 853, 25, 54.642857142857146),
(27226, 853, 54, 49.11764705882353),
(27227, 853, 55, 48.214285714285715),
(27228, 853, 40, 37.73809523809524),
(27229, 853, 41, 36),
(27230, 853, 19, 35.833333333333336),
(27231, 853, 24, 36.07142857142857),
(27232, 853, 8, 49.479166666666664),
(27233, 853, 29, 52.06521739130435),
(27234, 853, 21, 46.785714285714285),
(27235, 853, 9, 59.5),
(27236, 853, 3, 37.38636363636363),
(27237, 853, 13, 44.84375),
(27238, 853, 10, 47.35294117647059),
(27239, 853, 47, 51.666666666666664),
(27240, 853, 23, 61.979166666666664),
(27241, 853, 48, 55),
(27242, 853, 49, 57.1875),
(27243, 853, 43, 61.979166666666664),
(27244, 853, 42, 61.5),
(27245, 853, 31, 56.8421052631579),
(27246, 853, 22, 60.25),
(27247, 853, 5, 40.34090909090909),
(27248, 853, 32, 51.25),
(27249, 853, 33, 51.25),
(27250, 853, 34, 48.970588235294116),
(27251, 853, 7, 51.54761904761905),
(27252, 853, 17, 61.18421052631579),
(27253, 853, 35, 56.76470588235294),
(27254, 853, 36, 56.76470588235294),
(27255, 853, 37, 48.80952380952381),
(27256, 853, 6, 60.34090909090909),
(27257, 853, 16, 58.55263157894737),
(27258, 853, 2, 52.375),
(27259, 853, 28, 37.34375),
(27260, 853, 20, 61.31578947368421),
(27261, 853, 18, 49.861111111111114),
(27262, 853, 15, 43.69565217391305),
(27263, 1668, 12, 12.222222222222221),
(27264, 1668, 1, 83.33333333333333),
(27265, 1668, 38, 55.90909090909091),
(27266, 1668, 11, 17.36111111111111),
(27267, 1668, 4, 70.125),
(27268, 1668, 19, 7.222222222222222),
(27269, 1668, 14, 22.36111111111111),
(27270, 1668, 39, 51.5),
(27271, 1668, 20, 80.71428571428571),
(27272, 1668, 6, 64.07894736842105),
(27273, 1668, 17, 79.25),
(27274, 1668, 28, 26.125),
(27275, 1668, 25, 29.0625),
(27276, 1668, 24, 29.0625),
(27277, 1668, 8, 42.25),
(27278, 1668, 29, 45.921052631578945),
(27279, 1668, 21, 38.229166666666664),
(27280, 1668, 9, 83.52941176470588),
(27281, 1668, 3, 11.71875),
(27282, 1668, 13, 33.875),
(27283, 1668, 10, 46.75),
(27284, 1668, 30, 57.73809523809524),
(27285, 1668, 31, 81.5625),
(27286, 1668, 23, 85.3409090909091),
(27287, 1668, 22, 85.3409090909091),
(27288, 1668, 5, 22.857142857142858),
(27289, 1668, 32, 45.97222222222222),
(27290, 1668, 33, 53.86363636363637),
(27291, 1668, 34, 53.86363636363637),
(27292, 1668, 7, 39.583333333333336),
(27293, 1668, 35, 36.973684210526315),
(27294, 1668, 36, 43.80434782608695),
(27295, 1668, 37, 43.80434782608695),
(27296, 1668, 16, 63.888888888888886),
(27297, 1668, 2, 67.75),
(27298, 1668, 18, 86.5),
(27299, 1668, 15, 27.25),
(27300, 1014, 12, 47.27272727272727),
(27301, 1014, 1, 75.69444444444444),
(27302, 1014, 38, 52.857142857142854),
(27303, 1014, 11, 15.394736842105264),
(27304, 1014, 4, 62.3),
(27305, 1014, 19, 44.04761904761905),
(27306, 1014, 14, 22.023809523809526),
(27307, 1014, 39, 46.81818181818182),
(27308, 1014, 20, 80.71428571428571),
(27309, 1014, 6, 59),
(27310, 1014, 17, 72.5),
(27311, 1014, 28, 32.916666666666664),
(27312, 1014, 25, 32.916666666666664),
(27313, 1014, 24, 29.6875),
(27314, 1014, 8, 45),
(27315, 1014, 29, 51.54761904761905),
(27316, 1014, 21, 22.61904761904762),
(27317, 1014, 9, 77.5),
(27318, 1014, 3, 40.13157894736842),
(27319, 1014, 13, 34.72222222222222),
(27320, 1014, 10, 59.583333333333336),
(27321, 1014, 30, 45.11363636363637),
(27322, 1014, 31, 84.86111111111111),
(27323, 1014, 23, 84.86111111111111),
(27324, 1014, 22, 77.61904761904762),
(27325, 1014, 5, 19.11764705882353),
(27326, 1014, 32, 50.69444444444444),
(27327, 1014, 33, 54.411764705882355),
(27328, 1014, 34, 54.411764705882355),
(27329, 1014, 7, 53.1578947368421),
(27330, 1014, 35, 49.6875),
(27331, 1014, 36, 53.375),
(27332, 1014, 37, 53.375),
(27333, 1014, 16, 33.47222222222222),
(27334, 1014, 2, 35.73529411764706),
(27335, 1014, 18, 76.07142857142857),
(27336, 1014, 15, 43.91304347826087),
(27337, 1619, 12, 34.890350877192986),
(27338, 1619, 1, 64.86842105263158),
(27339, 1619, 38, 41.578947368421055),
(27340, 1619, 11, 19.375),
(27341, 1619, 35, 50.833333333333336),
(27342, 1619, 36, 50.833333333333336),
(27343, 1619, 4, 72.95454545454545),
(27344, 1619, 14, 25.526315789473685),
(27345, 1619, 39, 45.15625),
(27346, 1619, 6, 85),
(27347, 1619, 40, 33.68421052631579),
(27348, 1619, 25, 36.84782608695652),
(27349, 1619, 41, 36.84782608695652),
(27350, 1619, 19, 29.09090909090909),
(27351, 1619, 24, 33.28947368421053),
(27352, 1619, 8, 55.73529411764706),
(27353, 1619, 29, 40.89673913043478),
(27354, 1619, 9, 69.0909090909091),
(27355, 1619, 3, 10),
(27356, 1619, 13, 34.773809523809526),
(27357, 1619, 10, 58.625),
(27358, 1619, 30, 51.262175324675326),
(27359, 1619, 42, 70.95238095238095),
(27360, 1619, 23, 70.95238095238095),
(27361, 1619, 31, 55.97826086956522),
(27362, 1619, 43, 68.94736842105263),
(27363, 1619, 5, 33.05654761904762),
(27364, 1619, 32, 62.25),
(27365, 1619, 33, 62.5),
(27366, 1619, 34, 62.5),
(27367, 1619, 7, 52.5),
(27368, 1619, 17, 52.64705882352941),
(27369, 1619, 21, 40.88734567901235),
(27370, 1619, 37, 50.357142857142854),
(27371, 1619, 18, 63.888888888888886),
(27372, 1619, 16, 81.1),
(27373, 1619, 2, 66.54761904761905),
(27374, 1619, 28, 29.423076923076923),
(27375, 1619, 22, 56.31578947368421),
(27376, 1619, 20, 53.026315789473685),
(27377, 1619, 15, 43.62433862433862),
(27378, 1657, 12, 14.75),
(27379, 1657, 1, 81.77083333333333),
(27380, 1657, 11, 14.736842105263158),
(27381, 1657, 4, 81),
(27382, 1657, 19, 13.421052631578947),
(27383, 1657, 14, 27.976190476190474),
(27384, 1657, 6, 74.84375),
(27385, 1657, 17, 84.625),
(27386, 1657, 28, 39.02777777777778),
(27387, 1657, 25, 39.02777777777778),
(27388, 1657, 24, 32.84090909090909),
(27389, 1657, 8, 55.3125),
(27390, 1657, 29, 50.76086956521739),
(27391, 1657, 21, 27.9),
(27392, 1657, 9, 79.88636363636364),
(27393, 1657, 3, 13.375),
(27394, 1657, 13, 44.625),
(27395, 1657, 10, 51.875),
(27396, 1657, 30, 43.026315789473685),
(27397, 1657, 31, 76.32352941176471),
(27398, 1657, 23, 76.32352941176471),
(27399, 1657, 22, 71.375),
(27400, 1657, 5, 25.476190476190474),
(27401, 1657, 32, 45.11363636363637),
(27402, 1657, 33, 50.13157894736842),
(27403, 1657, 34, 50.13157894736842),
(27404, 1657, 7, 51.59090909090909),
(27405, 1657, 35, 47.17391304347826),
(27406, 1657, 36, 56.470588235294116),
(27407, 1657, 37, 56.470588235294116),
(27408, 1657, 18, 76.97368421052632),
(27409, 1657, 16, 64.28571428571429),
(27410, 1657, 2, 61.578947368421055),
(27411, 1657, 20, 69.28571428571429),
(27412, 1657, 15, 28.81578947368421),
(27413, 852, 12, 46.43308080808081),
(27414, 852, 1, 52.41319444444445),
(27415, 852, 38, 46.67508417508415),
(27416, 852, 30, 43.94531250000001),
(27417, 852, 21, 31.90359477124182),
(27418, 852, 4, 62.80637254901964),
(27419, 852, 19, 35.88789682539684),
(27420, 852, 14, 45.29569892473116),
(27421, 852, 39, 48.214285714285715),
(27422, 852, 20, 63.91369047619049),
(27423, 852, 54, 48.958333333333336),
(27424, 852, 25, 50.58593750000001),
(27425, 852, 55, 47.916666666666664),
(27426, 852, 40, 50.58593750000001),
(27427, 852, 17, 53.14009661835748),
(27428, 852, 11, 41.666666666666664),
(27429, 852, 24, 45.19444444444442),
(27430, 852, 8, 49.06045751633989),
(27431, 852, 29, 51.236979166666664),
(27432, 852, 9, 56.96759259259258),
(27433, 852, 3, 39.171810699588484),
(27434, 852, 13, 51.36718749999998),
(27435, 852, 10, 51.34680134680135),
(27436, 852, 48, 50.1568100358423),
(27437, 852, 23, 64.90162037037038),
(27438, 852, 49, 49.41239316239317),
(27439, 852, 43, 52.643369175627235),
(27440, 852, 42, 61.0082304526749),
(27441, 852, 31, 64.90162037037038),
(27442, 852, 22, 61.38523391812864),
(27443, 852, 5, 40.50179211469534),
(27444, 852, 51, 49.94047619047621),
(27445, 852, 33, 50.308641975308646),
(27446, 852, 32, 50.308641975308646),
(27447, 852, 34, 46.86379928315414),
(27448, 852, 7, 46.34081196581197),
(27449, 852, 28, 48.861111111111114),
(27450, 852, 45, 48.48251028806585),
(27451, 852, 36, 49.206349206349216),
(27452, 852, 35, 49.206349206349216),
(27453, 852, 37, 48.66255144032921),
(27454, 852, 6, 61.088709677419345),
(27455, 852, 16, 58.240740740740755),
(27456, 852, 2, 59.22619047619049),
(27457, 852, 41, 42.09770114942529),
(27458, 852, 18, 53.376436781609186),
(27459, 852, 15, 46.10042735042734),
(27460, 1431, 12, 38.45238095238095),
(27461, 1431, 1, 54.7),
(27462, 1431, 11, 34.72222222222222),
(27463, 1431, 4, 59.473684210526315),
(27464, 1431, 19, 31.136363636363637),
(27465, 1431, 14, 34.20454545454545),
(27466, 1431, 6, 61.875),
(27467, 1431, 17, 63.92857142857143),
(27468, 1431, 28, 35.90909090909091),
(27469, 1431, 25, 38.25),
(27470, 1431, 24, 38.25),
(27471, 1431, 8, 52.63157894736842),
(27472, 1431, 29, 56.05263157894737),
(27473, 1431, 21, 41.19047619047619),
(27474, 1431, 9, 56.25),
(27475, 1431, 3, 29.210526315789473),
(27476, 1431, 13, 39.44444444444444),
(27477, 1431, 10, 53.666666666666664),
(27478, 1431, 30, 47.125),
(27479, 1431, 31, 50.90909090909091),
(27480, 1431, 23, 54.166666666666664),
(27481, 1431, 22, 54.166666666666664),
(27482, 1431, 5, 41.05263157894737),
(27483, 1431, 32, 52.36842105263158),
(27484, 1431, 33, 53.125),
(27485, 1431, 34, 53.125),
(27486, 1431, 7, 53.333333333333336),
(27487, 1431, 35, 52.638888888888886),
(27488, 1431, 36, 53.92857142857143),
(27489, 1431, 37, 53.92857142857143),
(27490, 1431, 18, 57.391304347826086),
(27491, 1431, 16, 71.25),
(27492, 1431, 2, 88.4375),
(27493, 1431, 20, 49.078947368421055),
(27494, 1431, 15, 40.526315789473685),
(27495, 492, 12, 50.3125),
(27496, 492, 1, 80.21739130434783),
(27497, 492, 11, 21.5),
(27498, 492, 4, 47.36842105263158),
(27499, 492, 14, 18),
(27500, 492, 20, 66.5),
(27501, 492, 6, 57.10526315789474),
(27502, 492, 17, 72.94117647058823),
(27503, 492, 19, 46.388888888888886),
(27504, 492, 24, 39.04761904761905),
(27505, 492, 25, 39.04761904761905),
(27506, 492, 8, 50.869565217391305),
(27507, 492, 29, 48.125),
(27508, 492, 21, 37.95454545454545),
(27509, 492, 3, 40.526315789473685),
(27510, 492, 13, 36.52173913043478),
(27511, 492, 10, 64.8),
(27512, 492, 30, 49.11764705882353),
(27513, 492, 31, 65.26315789473684),
(27514, 492, 23, 71.73913043478261),
(27515, 492, 22, 71.73913043478261),
(27516, 492, 32, 60.526315789473685),
(27517, 492, 33, 60.526315789473685),
(27518, 492, 34, 48.25),
(27519, 492, 7, 32.04545454545455),
(27520, 492, 35, 43.125),
(27521, 492, 36, 43.125),
(27522, 492, 37, 40.75),
(27523, 492, 16, 45.22727272727273),
(27524, 492, 2, 39.31818181818182),
(27525, 492, 28, 38.095238095238095),
(27526, 492, 18, 82.10526315789474),
(27527, 492, 15, 56.578947368421055),
(27528, 190, 8, 37.95454545454545),
(27529, 190, 2, 48.97727272727273),
(27530, 190, 3, 28.369565217391305),
(27531, 190, 4, 56.5),
(27532, 190, 5, 21.785714285714285),
(27533, 190, 1, 96.57894736842105),
(27534, 190, 6, 67.23684210526316),
(27535, 190, 7, 23.40909090909091),
(27536, 190, 9, 92.20588235294117),
(27537, 190, 10, 51.81818181818182),
(27538, 190, 11, 27.352941176470587),
(27539, 190, 12, 36.07142857142857),
(27540, 190, 13, 54.625),
(27541, 190, 15, 32.5),
(27542, 190, 14, 17.083333333333332),
(27543, 190, 18, 86.41304347826087),
(27544, 190, 16, 59.583333333333336),
(27545, 190, 17, 66.05263157894737),
(27546, 190, 19, 28.157894736842106),
(27547, 190, 20, 94.52380952380952),
(27548, 190, 21, 25.125),
(27549, 1616, 12, 16.90625),
(27550, 1616, 1, 91.9047619047619),
(27551, 1616, 11, 20.182291666666668),
(27552, 1616, 4, 72.72727272727273),
(27553, 1616, 14, 18.38235294117647),
(27554, 1616, 20, 71.5625),
(27555, 1616, 6, 76.05263157894737),
(27556, 1616, 17, 82.6470588235294),
(27557, 1616, 19, 7.7631578947368425),
(27558, 1616, 8, 51.19047619047619),
(27559, 1616, 29, 47.77777777777778),
(27560, 1616, 21, 38.214285714285715),
(27561, 1616, 3, 6.521739130434782),
(27562, 1616, 13, 28.043478260869566),
(27563, 1616, 10, 67.63157894736842),
(27564, 1616, 30, 54.09090909090909),
(27565, 1616, 32, 53.26086956521739),
(27566, 1616, 33, 53.26086956521739),
(27567, 1616, 34, 45.78947368421053),
(27568, 1616, 7, 55.95238095238095),
(27569, 1616, 35, 51.42857142857143),
(27570, 1616, 36, 54.411764705882355),
(27571, 1616, 37, 54.411764705882355),
(27572, 1616, 16, 74.72222222222223),
(27573, 1616, 2, 46.25),
(27574, 1616, 18, 81.66666666666667),
(27575, 1616, 15, 50.45454545454545),
(27576, 793, 1, 80.26315789473684),
(27577, 793, 2, 39.76190476190476),
(27578, 793, 3, 21.428571428571427),
(27579, 793, 4, 62.083333333333336),
(27580, 793, 7, 43.05555555555556),
(27581, 793, 6, 78.88888888888889),
(27582, 793, 8, 55.294117647058826),
(27583, 793, 10, 62.36842105263158),
(27584, 793, 11, 28.289473684210527),
(27585, 793, 12, 23.522727272727273),
(27586, 793, 13, 36.05263157894737),
(27587, 793, 15, 38.421052631578945),
(27588, 793, 14, 27.894736842105264),
(27589, 793, 18, 78.4090909090909),
(27590, 793, 16, 49),
(27591, 793, 17, 78.57142857142857),
(27592, 793, 19, 25.25),
(27593, 793, 20, 63.63636363636363),
(27594, 793, 21, 54.6),
(27595, 463, 12, 18.863636363636363),
(27596, 463, 1, 88.75),
(27597, 463, 11, 18.88888888888889),
(27598, 463, 4, 50.75),
(27599, 463, 19, 15.5),
(27600, 463, 14, 17.75),
(27601, 463, 20, 79.77272727272727),
(27602, 463, 6, 60),
(27603, 463, 17, 82.75),
(27604, 463, 28, 28.25),
(27605, 463, 25, 29.642857142857142),
(27606, 463, 24, 29.642857142857142),
(27607, 463, 8, 46.81818181818182),
(27608, 463, 29, 66.36363636363636),
(27609, 463, 21, 48.5),
(27610, 463, 3, 11),
(27611, 463, 13, 48.333333333333336),
(27612, 463, 10, 64.56521739130434),
(27613, 463, 30, 42.1875),
(27614, 463, 31, 79.31818181818181),
(27615, 463, 23, 81),
(27616, 463, 22, 81),
(27617, 463, 32, 48.25),
(27618, 463, 33, 48.25),
(27619, 463, 34, 44.76190476190476),
(27620, 463, 7, 63),
(27621, 463, 35, 50.25),
(27622, 463, 36, 58.94736842105263);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(27623, 463, 37, 58.94736842105263),
(27624, 463, 16, 39.583333333333336),
(27625, 463, 2, 31.25),
(27626, 463, 18, 85.58823529411765),
(27627, 463, 15, 39.523809523809526),
(27628, 46, 12, 28.333333333333332),
(27629, 46, 1, 91.66666666666667),
(27630, 46, 30, 17.36111111111111),
(27631, 46, 11, 11.875),
(27632, 46, 4, 61.7),
(27633, 46, 19, 13.235294117647058),
(27634, 46, 14, 26.547619047619047),
(27635, 46, 20, 84.8529411764706),
(27636, 46, 54, 29.761904761904763),
(27637, 46, 25, 34.53125),
(27638, 46, 6, 82.5),
(27639, 46, 40, 29.8),
(27640, 46, 17, 80.83333333333333),
(27641, 46, 28, 34.53125),
(27642, 46, 24, 30),
(27643, 46, 8, 43.214285714285715),
(27644, 46, 29, 45.666666666666664),
(27645, 46, 21, 30.58823529411765),
(27646, 46, 3, 8.75),
(27647, 46, 13, 35.5),
(27648, 46, 10, 55),
(27649, 46, 48, 67.16666666666667),
(27650, 46, 23, 83.45238095238095),
(27651, 46, 49, 71.32352941176471),
(27652, 46, 43, 83.45238095238095),
(27653, 46, 42, 82.89473684210526),
(27654, 46, 31, 75.76086956521739),
(27655, 46, 22, 78.625),
(27656, 46, 32, 52.291666666666664),
(27657, 46, 33, 57.916666666666664),
(27658, 46, 34, 57.916666666666664),
(27659, 46, 7, 47.5),
(27660, 46, 41, 28.26086956521739),
(27661, 46, 35, 46.84782608695652),
(27662, 46, 36, 61.13636363636363),
(27663, 46, 37, 61.13636363636363),
(27664, 46, 16, 53.75),
(27665, 46, 2, 45.625),
(27666, 46, 55, 28.333333333333332),
(27667, 46, 18, 86.4423076923077),
(27668, 46, 15, 33.28947368421053),
(27669, 1452, 8, 24.76890756302521),
(27670, 1452, 9, 82.38636363636364),
(27671, 1452, 2, 68.47222222222223),
(27672, 1452, 3, 46.14583333333333),
(27673, 1452, 4, 71.14583333333333),
(27674, 1452, 7, 29.916666666666668),
(27675, 1452, 1, 79.60526315789474),
(27676, 1452, 6, 81.25),
(27677, 1452, 10, 30.58712121212121),
(27678, 1452, 11, 19.166666666666664),
(27679, 1452, 12, 35.52521008403362),
(27680, 1452, 13, 23.806818181818183),
(27681, 1452, 15, 54.38492063492064),
(27682, 1452, 14, 13.849206349206348),
(27683, 1452, 18, 98.02631578947368),
(27684, 1452, 16, 62.52083333333333),
(27685, 1452, 17, 80),
(27686, 1452, 5, 15.575396825396824),
(27687, 1452, 19, 18.61111111111111),
(27688, 1452, 20, 85.875),
(27689, 1452, 21, 28.38235294117647),
(27690, 464, 12, 42.73809523809524),
(27691, 464, 1, 87.5),
(27692, 464, 11, 20.208333333333332),
(27693, 464, 4, 71.25744047619048),
(27694, 464, 14, 20.78125),
(27695, 464, 6, 60.086580086580085),
(27696, 464, 17, 54.4),
(27697, 464, 19, 38.08933933933934),
(27698, 464, 24, 40.76086956521739),
(27699, 464, 25, 40.76086956521739),
(27700, 464, 8, 34.125),
(27701, 464, 29, 31.05519480519481),
(27702, 464, 21, 10.526315789473685),
(27703, 464, 9, 91.16666666666667),
(27704, 464, 3, 51.25661375661376),
(27705, 464, 13, 51.36363636363637),
(27706, 464, 10, 26.666666666666668),
(27707, 464, 30, 63.19444444444445),
(27708, 464, 31, 61.89814814814814),
(27709, 464, 23, 66.07142857142857),
(27710, 464, 22, 66.07142857142857),
(27711, 464, 5, 14.659090909090908),
(27712, 464, 32, 30.833333333333332),
(27713, 464, 33, 35.294117647058826),
(27714, 464, 34, 35.294117647058826),
(27715, 464, 7, 27.349537037037035),
(27716, 464, 35, 42.604166666666664),
(27717, 464, 36, 42.604166666666664),
(27718, 464, 37, 34.375),
(27719, 464, 18, 94.64285714285714),
(27720, 464, 16, 79.75),
(27721, 464, 2, 72.27272727272727),
(27722, 464, 28, 37.25),
(27723, 464, 20, 88.5),
(27724, 464, 15, 67.23684210526316),
(27725, 1545, 12, 62.5),
(27726, 1545, 1, 75.5),
(27727, 1545, 38, 42.05882352941177),
(27728, 1545, 11, 3.4782608695652173),
(27729, 1545, 4, 68),
(27730, 1545, 19, 4.583333333333333),
(27731, 1545, 14, 22.894736842105264),
(27732, 1545, 39, 36.111111111111114),
(27733, 1545, 6, 82.25),
(27734, 1545, 17, 56.19047619047619),
(27735, 1545, 28, 30.238095238095237),
(27736, 1545, 25, 33.52272727272727),
(27737, 1545, 24, 33.52272727272727),
(27738, 1545, 8, 55),
(27739, 1545, 29, 55.68181818181818),
(27740, 1545, 21, 7.75),
(27741, 1545, 9, 66.5625),
(27742, 1545, 3, 23.020833333333332),
(27743, 1545, 13, 58.47222222222222),
(27744, 1545, 10, 41.76470588235294),
(27745, 1545, 30, 28.75),
(27746, 1545, 31, 78.21428571428571),
(27747, 1545, 23, 78.21428571428571),
(27748, 1545, 22, 73.02631578947368),
(27749, 1545, 5, 10.394736842105264),
(27750, 1545, 32, 55.95238095238095),
(27751, 1545, 33, 55.95238095238095),
(27752, 1545, 34, 35),
(27753, 1545, 7, 35.25),
(27754, 1545, 35, 47.75),
(27755, 1545, 36, 47.75),
(27756, 1545, 37, 45.90909090909091),
(27757, 1545, 18, 96.42857142857143),
(27758, 1545, 16, 85.68181818181819),
(27759, 1545, 2, 83.52941176470588),
(27760, 1545, 20, 89.6),
(27761, 1545, 15, 53.611111111111114),
(27762, 305, 1, 75.71428571428571),
(27763, 305, 9, 65.52631578947368),
(27764, 305, 2, 76.9047619047619),
(27765, 305, 3, 37.23684210526316),
(27766, 305, 4, 72.38636363636364),
(27767, 305, 7, 27.36842105263158),
(27768, 305, 6, 72.3913043478261),
(27769, 305, 8, 29.891304347826086),
(27770, 305, 10, 31.18421052631579),
(27771, 305, 11, 29.3),
(27772, 305, 12, 24.736842105263158),
(27773, 305, 13, 47.61904761904762),
(27774, 305, 15, 25.441176470588236),
(27775, 305, 14, 33.81578947368421),
(27776, 305, 18, 79.52380952380952),
(27777, 305, 16, 82.02380952380952),
(27778, 305, 17, 52.77777777777778),
(27779, 305, 5, 33.47222222222222),
(27780, 305, 19, 39.60526315789474),
(27781, 305, 20, 81.25),
(27782, 305, 21, 25.5),
(27783, 1618, 12, 50.87301587301587),
(27784, 1618, 1, 82.15986394557824),
(27785, 1618, 11, 30.1358024691358),
(27786, 1618, 4, 62.25907029478458),
(27787, 1618, 14, 47.23389355742297),
(27788, 1618, 54, 32.638888888888886),
(27789, 1618, 25, 43.92857142857143),
(27790, 1618, 6, 64.68253968253968),
(27791, 1618, 40, 32.73809523809524),
(27792, 1618, 41, 40.482456140350884),
(27793, 1618, 19, 49.41017316017316),
(27794, 1618, 24, 43.92857142857143),
(27795, 1618, 8, 62.10648148148149),
(27796, 1618, 29, 24.61111111111111),
(27797, 1618, 21, 46.07843137254902),
(27798, 1618, 3, 7.808441558441558),
(27799, 1618, 13, 40),
(27800, 1618, 10, 60.26537698412698),
(27801, 1618, 48, 62.26731601731603),
(27802, 1618, 23, 62.683531746031754),
(27803, 1618, 49, 62.683531746031754),
(27804, 1618, 30, 30.78282828282828),
(27805, 1618, 42, 54.88095238095238),
(27806, 1618, 31, 50.48701298701298),
(27807, 1618, 43, 56.910173160173166),
(27808, 1618, 32, 57.549019607843135),
(27809, 1618, 33, 64.12400793650792),
(27810, 1618, 34, 64.12400793650792),
(27811, 1618, 7, 51.18421052631579),
(27812, 1618, 55, 30.333333333333336),
(27813, 1618, 17, 58.349673202614376),
(27814, 1618, 35, 53.0109126984127),
(27815, 1618, 36, 60.51136363636363),
(27816, 1618, 37, 60.51136363636363),
(27817, 1618, 18, 73.64748677248677),
(27818, 1618, 16, 71.71875),
(27819, 1618, 2, 55.712481962481974),
(27820, 1618, 28, 36.24549062049062),
(27821, 1618, 22, 47.288359788359784),
(27822, 1618, 20, 57.98245614035087),
(27823, 1618, 15, 60.163951545530516),
(27824, 1586, 30, 27.769410977242302),
(27825, 1586, 1, 85.44407894736848),
(27826, 1586, 67, 37.81078803202695),
(27827, 1586, 25, 37.81078803202695),
(27828, 1586, 68, 36.04725415070246),
(27829, 1586, 7, 37.35662148070904),
(27830, 1586, 2, 41.36870434448288),
(27831, 1586, 44, 52.323082010581984),
(27832, 1586, 36, 56.28654970760235),
(27833, 1586, 45, 56.28654970760235),
(27834, 1586, 35, 52.18023255813953),
(27835, 1586, 37, 52.943121693121704),
(27836, 1586, 20, 70.04107981220659),
(27837, 1586, 16, 45.37606837606837),
(27838, 1586, 62, 71.66850220264317),
(27839, 1586, 23, 77.07296849087895),
(27840, 1586, 63, 73.65196078431377),
(27841, 1586, 46, 70.18369175627235),
(27842, 1586, 47, 68.8688688688688),
(27843, 1586, 48, 71.08864379084962),
(27844, 1586, 49, 70.20121082621085),
(27845, 1586, 43, 72.88876488095241),
(27846, 1586, 42, 73.44961240310074),
(27847, 1586, 31, 69.79955808080808),
(27848, 1586, 22, 71.73734385272849),
(27849, 1586, 11, 33.46153846153845),
(27850, 1586, 19, 28.039321789321836),
(27851, 1586, 17, 65.83891369047616),
(27852, 1586, 14, 29.585375816993533),
(27853, 1586, 6, 72.4254002911208),
(27854, 1586, 15, 45.085725677830865),
(27855, 1586, 21, 27.191091954022937),
(27856, 1586, 12, 43.43023255813957),
(27857, 1586, 8, 44.10612535612545),
(27858, 1586, 29, 59.4873366013071),
(27859, 1586, 10, 59.08260233918126),
(27860, 1586, 50, 41.527777777777786),
(27861, 1586, 33, 49.19294294294296),
(27862, 1586, 51, 49.19294294294296),
(27863, 1586, 32, 42.4707004633415),
(27864, 1586, 34, 45.84386408312271),
(27865, 1586, 13, 40.95885239713103),
(27866, 1586, 70, 77.07296849087895),
(27867, 1586, 71, 71.14494301994306),
(27868, 1586, 3, 27.55519943019938),
(27869, 1586, 60, 33.30936401406201),
(27870, 1586, 61, 36.20527306967986),
(27871, 1586, 52, 33.78644602048855),
(27872, 1586, 53, 33.549382716049415),
(27873, 1586, 54, 35.1535836177474),
(27874, 1586, 55, 29.92999702114981),
(27875, 1586, 40, 32.60288065843617),
(27876, 1586, 41, 34.02777777777779),
(27877, 1586, 28, 35.41459369817582),
(27878, 1586, 24, 31.737231182795707),
(27879, 1586, 18, 72.6063829787234),
(27880, 1586, 4, 54.287931703531235),
(27881, 465, 12, 33.75),
(27882, 465, 15, 27.5),
(27883, 465, 1, 74.21052631578948),
(27884, 465, 11, 24.07894736842105),
(27885, 465, 35, 42.63157894736842),
(27886, 465, 36, 42.63157894736842),
(27887, 465, 4, 69.34210526315789),
(27888, 465, 19, 22.282608695652176),
(27889, 465, 14, 40.729166666666664),
(27890, 465, 20, 61.375),
(27891, 465, 6, 69.77272727272727),
(27892, 465, 40, 32),
(27893, 465, 25, 33),
(27894, 465, 17, 84.72222222222223),
(27895, 465, 28, 25.833333333333332),
(27896, 465, 24, 23.42105263157895),
(27897, 465, 8, 47.625),
(27898, 465, 29, 41.111111111111114),
(27899, 465, 9, 72.28260869565217),
(27900, 465, 3, 21.91176470588235),
(27901, 465, 13, 34.375),
(27902, 465, 10, 53.369565217391305),
(27903, 465, 30, 51.666666666666664),
(27904, 465, 42, 71.125),
(27905, 465, 23, 79.44444444444444),
(27906, 465, 31, 79.44444444444444),
(27907, 465, 22, 66.66666666666667),
(27908, 465, 5, 33.38235294117647),
(27909, 465, 32, 51.30952380952381),
(27910, 465, 33, 53.57142857142857),
(27911, 465, 34, 53.57142857142857),
(27912, 465, 7, 44.65909090909091),
(27913, 465, 21, 50.69444444444444),
(27914, 465, 37, 39.20454545454545),
(27915, 465, 16, 54.78260869565217),
(27916, 465, 2, 58.23529411764706),
(27917, 465, 41, 33),
(27918, 465, 18, 80.55555555555556),
(27919, 465, 43, 76.09375),
(27920, 1735, 12, 17.625),
(27921, 1735, 15, 37.375),
(27922, 1735, 38, 59.44444444444444),
(27923, 1735, 30, 58.58695652173913),
(27924, 1735, 11, 38.375),
(27925, 1735, 35, 42.5),
(27926, 1735, 36, 43.9),
(27927, 1735, 4, 89.47368421052632),
(27928, 1735, 19, 5.340909090909091),
(27929, 1735, 14, 28.4375),
(27930, 1735, 39, 36.42857142857143),
(27931, 1735, 20, 48.81578947368421),
(27932, 1735, 54, 37.38095238095238),
(27933, 1735, 25, 50),
(27934, 1735, 6, 93.18181818181819),
(27935, 1735, 40, 40),
(27936, 1735, 41, 50),
(27937, 1735, 28, 30.125),
(27938, 1735, 24, 36.904761904761905),
(27939, 1735, 8, 50.476190476190474),
(27940, 1735, 29, 23.40909090909091),
(27941, 1735, 3, 5.375),
(27942, 1735, 13, 28.369565217391305),
(27943, 1735, 10, 46.875),
(27944, 1735, 48, 76),
(27945, 1735, 23, 76),
(27946, 1735, 49, 68.80952380952381),
(27947, 1735, 43, 74.30555555555556),
(27948, 1735, 42, 74.20454545454545),
(27949, 1735, 31, 72.04545454545455),
(27950, 1735, 22, 75),
(27951, 1735, 32, 39),
(27952, 1735, 33, 40.69444444444444),
(27953, 1735, 34, 40.69444444444444),
(27954, 1735, 7, 56),
(27955, 1735, 17, 74.47368421052632),
(27956, 1735, 21, 32.75),
(27957, 1735, 37, 43.9),
(27958, 1735, 1, 85.8695652173913),
(27959, 1735, 16, 75.33333333333333),
(27960, 1735, 2, 62.5),
(27961, 1735, 55, 29.318181818181817),
(27962, 1735, 18, 77.20588235294117),
(27963, 454, 12, 32.875),
(27964, 454, 43, 67.97619047619048),
(27965, 454, 23, 73.52272727272727),
(27966, 454, 1, 77.85714285714286),
(27967, 454, 11, 22.17391304347826),
(27968, 454, 4, 69.53125),
(27969, 454, 19, 17.5),
(27970, 454, 14, 38.026315789473685),
(27971, 454, 20, 67.76315789473684),
(27972, 454, 6, 72.38095238095238),
(27973, 454, 40, 43.04347826086956),
(27974, 454, 25, 43.04347826086956),
(27975, 454, 41, 38.875),
(27976, 454, 28, 21.7),
(27977, 454, 24, 25.833333333333332),
(27978, 454, 8, 52.625),
(27979, 454, 29, 29.65909090909091),
(27980, 454, 21, 37.666666666666664),
(27981, 454, 9, 68.625),
(27982, 454, 3, 9.875),
(27983, 454, 13, 32.35294117647059),
(27984, 454, 10, 48.52272727272727),
(27985, 454, 30, 49.666666666666664),
(27986, 454, 42, 73.52272727272727),
(27987, 454, 31, 72.10526315789474),
(27988, 454, 22, 71.73913043478261),
(27989, 454, 5, 41.81818181818182),
(27990, 454, 32, 47.38636363636363),
(27991, 454, 33, 56.904761904761905),
(27992, 454, 34, 56.904761904761905),
(27993, 454, 7, 47.205882352941174),
(27994, 454, 17, 80.26315789473684),
(27995, 454, 35, 46.5625),
(27996, 454, 36, 46.5625),
(27997, 454, 37, 38.6764705882353),
(27998, 454, 16, 68.125),
(27999, 454, 2, 66.35416666666667),
(28000, 454, 18, 77.23684210526316),
(28001, 454, 15, 39.625),
(28002, 1622, 12, 23.25),
(28003, 1622, 1, 77.25),
(28004, 1622, 11, 24.605263157894736),
(28005, 1622, 35, 44.125),
(28006, 1622, 36, 47.22222222222222),
(28007, 1622, 4, 66.19047619047619),
(28008, 1622, 19, 20.32608695652174),
(28009, 1622, 14, 35.55555555555556),
(28010, 1622, 6, 67.02380952380952),
(28011, 1622, 17, 70.83333333333333),
(28012, 1622, 28, 33.63636363636363),
(28013, 1622, 25, 40),
(28014, 1622, 24, 40),
(28015, 1622, 8, 45.526315789473685),
(28016, 1622, 29, 38.75),
(28017, 1622, 9, 71.42857142857143),
(28018, 1622, 3, 17.105263157894736),
(28019, 1622, 13, 29.305555555555557),
(28020, 1622, 10, 55.97826086956522),
(28021, 1622, 30, 60.375),
(28022, 1622, 31, 54.42307692307692),
(28023, 1622, 23, 54.42307692307692),
(28024, 1622, 22, 54.125),
(28025, 1622, 5, 45.26315789473684),
(28026, 1622, 32, 63.55263157894737),
(28027, 1622, 33, 63.55263157894737),
(28028, 1622, 34, 53.38235294117647),
(28029, 1622, 7, 50.75),
(28030, 1622, 21, 40.9375),
(28031, 1622, 37, 47.22222222222222),
(28032, 1622, 18, 73.82352941176471),
(28033, 1622, 16, 69.375),
(28034, 1622, 2, 68.4375),
(28035, 1622, 20, 80.83333333333333),
(28036, 1622, 15, 23.333333333333332),
(28037, 797, 8, 37.74090662323559),
(28038, 797, 27, 11.930526150709627),
(28039, 797, 2, 44.461190273210754),
(28040, 797, 9, 87.36449864498698),
(28041, 797, 3, 46.53723887375122),
(28042, 797, 26, 87.98654244306452),
(28043, 797, 4, 53.84950640621714),
(28044, 797, 7, 37.866574133390195),
(28045, 797, 1, 86.07219415097255),
(28046, 797, 6, 55.99874785817827),
(28047, 797, 10, 54.37170474516701),
(28048, 797, 11, 24.27039381153306),
(28049, 797, 12, 53.69465730097932),
(28050, 797, 13, 31.803084632004712),
(28051, 797, 15, 53.10003631082067),
(28052, 797, 14, 13.082328152787374),
(28053, 797, 18, 82.57164076368554),
(28054, 797, 16, 48.75832053251396),
(28055, 797, 17, 82.09692597239707),
(28056, 797, 5, 12.11954683801151),
(28057, 797, 19, 45.63058546196601),
(28058, 797, 20, 82.38457551186711),
(28059, 797, 21, 16.297859640146715),
(28060, 1623, 12, 21.4),
(28061, 1623, 15, 23.043478260869566),
(28062, 1623, 11, 9.318181818181818),
(28063, 1623, 4, 65.8),
(28064, 1623, 14, 29.75),
(28065, 1623, 20, 73.42105263157895),
(28066, 1623, 6, 63.6764705882353),
(28067, 1623, 17, 85.75),
(28068, 1623, 19, 6.842105263157895),
(28069, 1623, 24, 35.875),
(28070, 1623, 25, 35.875),
(28071, 1623, 8, 49.583333333333336),
(28072, 1623, 29, 45),
(28073, 1623, 21, 46.979166666666664),
(28074, 1623, 9, 90.625),
(28075, 1623, 3, 12.840909090909092),
(28076, 1623, 13, 33.38235294117647),
(28077, 1623, 10, 40.476190476190474),
(28078, 1623, 30, 52.142857142857146),
(28079, 1623, 31, 78.0952380952381),
(28080, 1623, 23, 78.0952380952381),
(28081, 1623, 22, 73.5),
(28082, 1623, 5, 29.375),
(28083, 1623, 32, 37.77777777777778),
(28084, 1623, 33, 54.166666666666664),
(28085, 1623, 34, 54.166666666666664),
(28086, 1623, 7, 47.61904761904762),
(28087, 1623, 35, 40.14705882352941),
(28088, 1623, 36, 48.125),
(28089, 1623, 1, 94.60526315789474),
(28090, 1623, 16, 78.21428571428571),
(28091, 1623, 37, 48.125),
(28092, 1623, 2, 76.875),
(28093, 1623, 28, 26.973684210526315),
(28094, 1623, 18, 85),
(28095, 49, 12, 29.761904761904763),
(28096, 49, 15, 32.65625),
(28097, 49, 1, 92.66666666666667),
(28098, 49, 30, 58.035714285714285),
(28099, 49, 11, 21.2),
(28100, 49, 4, 65),
(28101, 49, 14, 40),
(28102, 49, 6, 58.970588235294116),
(28103, 49, 40, 43.375),
(28104, 49, 25, 43.375),
(28105, 49, 41, 41.354166666666664),
(28106, 49, 19, 11.590909090909092),
(28107, 49, 24, 17.36842105263158),
(28108, 49, 8, 45.625),
(28109, 49, 29, 14.565217391304348),
(28110, 49, 21, 49.31818181818182),
(28111, 49, 9, 84.30555555555556),
(28112, 49, 3, 9.583333333333334),
(28113, 49, 13, 17.596153846153847),
(28114, 49, 10, 59.26470588235294),
(28115, 49, 43, 79.70588235294117),
(28116, 49, 23, 80.79545454545455),
(28117, 49, 42, 80.79545454545455),
(28118, 49, 31, 75.75),
(28119, 49, 22, 77.5),
(28120, 49, 5, 29.4),
(28121, 49, 32, 38.40909090909091),
(28122, 49, 33, 55.69444444444444),
(28123, 49, 34, 55.69444444444444),
(28124, 49, 7, 45.714285714285715),
(28125, 49, 17, 79.86842105263158),
(28126, 49, 35, 47.17391304347826),
(28127, 49, 36, 54.44444444444444),
(28128, 49, 37, 54.44444444444444),
(28129, 49, 18, 87.36111111111111),
(28130, 49, 16, 81.5),
(28131, 49, 2, 68.33333333333333),
(28132, 49, 28, 19.558823529411764),
(28133, 49, 20, 90),
(28134, 648, 6, 69.76721149083704),
(28135, 648, 16, 69.33920704845815),
(28136, 648, 8, 70.0132860938884),
(28137, 648, 15, 69.26541554959786),
(28138, 648, 4, 71.58361284139914),
(28139, 648, 14, 66.96059113300493),
(28140, 648, 3, 69.29901707190895),
(28141, 648, 2, 70.24406934306569),
(28142, 648, 12, 70.14420803782505),
(28143, 648, 19, 67.82070707070707),
(28144, 648, 1, 75.37376237623762),
(28145, 194, 12, 39.705882352941174),
(28146, 194, 1, 73.33333333333333),
(28147, 194, 11, 25.58823529411765),
(28148, 194, 4, 53.25),
(28149, 194, 14, 6.944444444444445),
(28150, 194, 20, 62.17391304347826),
(28151, 194, 6, 52.857142857142854),
(28152, 194, 17, 61.388888888888886),
(28153, 194, 19, 52.63157894736842),
(28154, 194, 24, 28.076923076923077),
(28155, 194, 25, 34.411764705882355),
(28156, 194, 8, 49.77272727272727),
(28157, 194, 29, 48.333333333333336),
(28158, 194, 21, 51.73913043478261),
(28159, 194, 9, 70.5),
(28160, 194, 3, 59.76190476190476),
(28161, 194, 13, 33.541666666666664),
(28162, 194, 10, 72),
(28163, 194, 30, 48.84615384615385),
(28164, 194, 31, 66.25),
(28165, 194, 23, 68.4375),
(28166, 194, 22, 68.4375),
(28167, 194, 5, 7.631578947368421),
(28168, 194, 32, 46.470588235294116),
(28169, 194, 33, 52.36842105263158),
(28170, 194, 34, 52.36842105263158),
(28171, 194, 7, 43.94736842105263),
(28172, 194, 35, 57.27272727272727),
(28173, 194, 36, 58.57142857142857),
(28174, 194, 37, 58.57142857142857),
(28175, 194, 16, 56.75),
(28176, 194, 2, 59.25),
(28177, 194, 28, 34.411764705882355),
(28178, 194, 18, 65.83333333333333),
(28179, 194, 15, 45.43478260869565),
(28180, 646, 6, 70.04683318465656),
(28181, 646, 16, 70.21899606299213),
(28182, 646, 4, 69.40229885057471),
(28183, 646, 12, 70.23153252480705),
(28184, 646, 15, 69.24626527840653),
(28185, 646, 14, 69.55649419218585),
(28186, 646, 8, 70.96002621231979),
(28187, 646, 3, 69.56136363636364),
(28188, 646, 2, 69.5488546049556),
(28189, 646, 19, 70.03836930455635),
(28190, 646, 1, 71.49906890130354),
(28191, 642, 6, 69.95501893939394),
(28192, 642, 16, 69.78524507326932),
(28193, 642, 8, 70.19632840387557),
(28194, 642, 15, 70.02254283137962),
(28195, 642, 4, 69.31329423264907),
(28196, 642, 14, 70.33112582781457),
(28197, 642, 3, 68.71745419479267),
(28198, 642, 2, 69.82608695652173),
(28199, 642, 12, 71.88134687332978),
(28200, 642, 19, 69.7797131147541),
(28201, 642, 1, 70.35139092240117),
(28202, 645, 6, 69.71816809260191),
(28203, 645, 16, 68.79115710253998),
(28204, 645, 4, 69.96460176991151),
(28205, 645, 15, 70.1405451448041),
(28206, 645, 14, 69.50828729281768),
(28207, 645, 8, 69.85356636750119),
(28208, 645, 3, 70.9488692232055),
(28209, 645, 2, 70.69260890846795),
(28210, 645, 12, 69.41323062981422),
(28211, 645, 19, 70.9079283887468),
(28212, 645, 1, 70.1030701754386),
(28213, 644, 8, 69.37959784207945),
(28214, 644, 2, 70.80865603644646),
(28215, 644, 3, 70.32621589561091),
(28216, 644, 4, 70.61715481171548),
(28217, 644, 5, 63.794901506373115),
(28218, 644, 1, 75.35920293654955),
(28219, 644, 6, 70.30761472516389),
(28220, 644, 9, 74.9294898382414),
(28221, 644, 12, 70.24721279689773),
(28222, 644, 14, 63.412112259970456),
(28223, 644, 15, 69.34608794974301),
(28224, 644, 16, 69.79123711340206),
(28225, 644, 19, 69.98102466793169),
(28226, 760, 12, 39.03846153846154),
(28227, 760, 15, 32.5),
(28228, 760, 38, 60.166666666666664),
(28229, 760, 11, 27.5),
(28230, 760, 4, 60),
(28231, 760, 19, 42.89473684210526),
(28232, 760, 14, 17.291666666666668),
(28233, 760, 39, 51.30434782608695),
(28234, 760, 20, 59.166666666666664),
(28235, 760, 6, 55.588235294117645),
(28236, 760, 40, 21.764705882352942),
(28237, 760, 25, 52.5),
(28238, 760, 17, 60.588235294117645),
(28239, 760, 28, 52.5),
(28240, 760, 24, 31.375),
(28241, 760, 8, 52.15909090909091),
(28242, 760, 29, 47.5),
(28243, 760, 21, 31.75),
(28244, 760, 9, 72.5),
(28245, 760, 3, 48.92857142857143),
(28246, 760, 13, 36.375),
(28247, 760, 10, 66.11111111111111),
(28248, 760, 30, 54.404761904761905),
(28249, 760, 42, 69.21052631578948),
(28250, 760, 23, 73.5),
(28251, 760, 31, 47.375),
(28252, 760, 43, 73.5),
(28253, 760, 5, 19.565217391304348),
(28254, 760, 32, 50.476190476190474),
(28255, 760, 33, 50.476190476190474),
(28256, 760, 34, 41.94444444444444),
(28257, 760, 7, 46.81818181818182),
(28258, 760, 35, 58.875),
(28259, 760, 36, 63),
(28260, 760, 37, 63),
(28261, 760, 1, 74.44444444444444),
(28262, 760, 26, 79.5),
(28263, 760, 16, 66.71052631578948),
(28264, 760, 2, 68.3695652173913),
(28265, 760, 41, 25),
(28266, 760, 22, 72.5),
(28267, 760, 18, 69.25),
(28268, 760, 27, 10.526315789473685),
(28269, 168, 1, 93.15789473684211),
(28270, 168, 2, 76.25),
(28271, 168, 3, 30),
(28272, 168, 4, 67.625),
(28273, 168, 20, 72.39583333333333),
(28274, 168, 6, 57.94117647058823),
(28275, 168, 7, 35.54347826086956),
(28276, 168, 8, 43.55263157894737),
(28277, 168, 9, 94.5),
(28278, 168, 10, 74.5),
(28279, 168, 11, 28.88888888888889),
(28280, 168, 12, 19.86842105263158),
(28281, 168, 13, 13.69047619047619),
(28282, 168, 39, 50.6578947368421),
(28283, 168, 15, 21.710526315789473),
(28284, 168, 14, 15.555555555555555),
(28285, 168, 18, 86.95652173913044),
(28286, 168, 16, 72.02380952380952),
(28287, 168, 17, 76.61764705882354),
(28288, 168, 38, 43),
(28289, 168, 5, 18.928571428571427),
(28290, 168, 19, 26.57894736842105),
(28291, 168, 21, 20.147058823529413),
(28292, 765, 12, 51.666666666666664),
(28293, 765, 1, 57.5),
(28294, 765, 11, 46.388888888888886),
(28295, 765, 4, 50.476190476190474),
(28296, 765, 19, 52.5),
(28297, 765, 14, 37.38095238095238),
(28298, 765, 6, 51.111111111111114),
(28299, 765, 17, 52.5),
(28300, 765, 28, 47.63157894736842),
(28301, 765, 25, 47.63157894736842),
(28302, 765, 24, 42.083333333333336),
(28303, 765, 8, 52.10526315789474),
(28304, 765, 29, 47.083333333333336),
(28305, 765, 21, 42.916666666666664),
(28306, 765, 9, 60.21739130434783),
(28307, 765, 3, 53.333333333333336),
(28308, 765, 13, 48.68421052631579),
(28309, 765, 10, 51.92307692307692),
(28310, 765, 30, 55.833333333333336),
(28311, 765, 31, 51.388888888888886),
(28312, 765, 23, 52.5),
(28313, 765, 22, 52.5),
(28314, 765, 5, 36.94444444444444),
(28315, 765, 32, 47.36842105263158),
(28316, 765, 33, 49.56521739130435),
(28317, 765, 34, 49.56521739130435),
(28318, 765, 7, 46.76470588235294),
(28319, 765, 35, 49.523809523809526),
(28320, 765, 36, 54.411764705882355),
(28321, 765, 37, 54.411764705882355),
(28322, 765, 18, 57.291666666666664),
(28323, 765, 16, 42.5),
(28324, 765, 2, 48.1578947368421),
(28325, 765, 20, 56.81818181818182),
(28326, 765, 15, 50.38461538461539),
(28327, 1000, 8, 70.67785234899328),
(28328, 1000, 2, 69.00461775269369),
(28329, 1000, 3, 69.56167979002625),
(28330, 1000, 4, 69.83443708609272),
(28331, 1000, 1, 70.71009771986971),
(28332, 1000, 6, 69.66289243437983),
(28333, 1000, 12, 70.2740408570005),
(28334, 1000, 39, 70.80275229357798),
(28335, 1000, 14, 69.62097840458351),
(28336, 1000, 15, 70.12541118421052),
(28337, 1000, 16, 71.03047895500725),
(28338, 1000, 38, 69.43010228933268),
(28339, 1000, 19, 69.35996150144369),
(28340, 1040, 1, 74.5),
(28341, 1040, 9, 81.66666666666667),
(28342, 1040, 2, 70.71428571428571),
(28343, 1040, 3, 39.77272727272727),
(28344, 1040, 4, 64.31818181818181),
(28345, 1040, 5, 9.047619047619047),
(28346, 1040, 6, 62.36842105263158),
(28347, 1040, 7, 43.5),
(28348, 1040, 8, 57.89473684210526),
(28349, 1040, 10, 60.21739130434783),
(28350, 1040, 11, 27.5),
(28351, 1040, 12, 19.565217391304348),
(28352, 1040, 13, 58.421052631578945),
(28353, 1040, 15, 33.529411764705884),
(28354, 1040, 14, 13),
(28355, 1040, 18, 67.75),
(28356, 1040, 16, 74.33333333333333),
(28357, 1040, 17, 47),
(28358, 1040, 19, 38.40909090909091),
(28359, 1040, 20, 57.8125),
(28360, 1040, 21, 58.5),
(28361, 295, 12, 46.34920634920637),
(28362, 295, 15, 44.81043543543538),
(28363, 295, 1, 84.26195090439279),
(28364, 295, 11, 19.91631054131051),
(28365, 295, 4, 59.66145833333335),
(28366, 295, 14, 10.384114583333334),
(28367, 295, 64, 83.55034722222219),
(28368, 295, 20, 76.50193798449618),
(28369, 295, 6, 52.71128841607565),
(28370, 295, 40, 30.185688405797094),
(28371, 295, 25, 33.985690235690264),
(28372, 295, 41, 33.17901234567903),
(28373, 295, 19, 42.71797839506169),
(28374, 295, 50, 49.154202279202295),
(28375, 295, 33, 50.260416666666714),
(28376, 295, 8, 50.01417233560088),
(28377, 295, 29, 56.91703216374264),
(28378, 295, 65, 9.677706552706564),
(28379, 295, 9, 79.61601307189541),
(28380, 295, 3, 41.79687499999997),
(28381, 295, 13, 42.55125661375656),
(28382, 295, 10, 64.23611111111101),
(28383, 295, 30, 32.81719219219217),
(28384, 295, 42, 76.46437198067626),
(28385, 295, 23, 77.206541218638),
(28386, 295, 31, 76.9510582010583),
(28387, 295, 22, 77.206541218638),
(28388, 295, 5, 11.646412037037031),
(28389, 295, 51, 47.832207207207176),
(28390, 295, 32, 47.833635265700494),
(28391, 295, 34, 50.260416666666714),
(28392, 295, 45, 49.47916666666669),
(28393, 295, 36, 53.90168128654968),
(28394, 295, 7, 39.817942942942935),
(28395, 295, 24, 33.985690235690264),
(28396, 295, 44, 52.30429292929287),
(28397, 295, 17, 61.21162280701753),
(28398, 295, 35, 53.90168128654968),
(28399, 295, 37, 45.39351851851855),
(28400, 295, 26, 85.74218749999999),
(28401, 295, 16, 54.438405797101396),
(28402, 295, 2, 55.4012345679012),
(28403, 295, 28, 28.50694444444445),
(28404, 295, 21, 24.58964646464644),
(28405, 295, 18, 79.011524822695),
(28406, 295, 27, 10.338261648745517),
(28407, 295, 43, 74.82638888888887),
(28408, 331, 1, 50),
(28409, 331, 2, 49.5),
(28410, 331, 3, 51.470588235294116),
(28411, 331, 4, 50.25),
(28412, 331, 5, 54.21052631578947),
(28413, 331, 6, 49.67391304347826),
(28414, 331, 8, 50.625),
(28415, 331, 9, 52.75),
(28416, 331, 12, 48.369565217391305),
(28417, 331, 39, 48.68421052631579),
(28418, 331, 14, 45.79545454545455),
(28419, 331, 15, 51.125),
(28420, 331, 16, 51.111111111111114),
(28421, 331, 38, 48.026315789473685),
(28422, 331, 19, 49.473684210526315),
(28423, 756, 1, 76.05263157894737),
(28424, 756, 9, 71.75),
(28425, 756, 2, 58.04347826086956),
(28426, 756, 3, 57.35294117647059),
(28427, 756, 4, 43.333333333333336),
(28428, 756, 5, 20),
(28429, 756, 7, 44.54545454545455),
(28430, 756, 6, 50.75),
(28431, 756, 8, 47.857142857142854),
(28432, 756, 10, 70.9090909090909),
(28433, 756, 22, 53.421052631578945),
(28434, 756, 23, 53.421052631578945),
(28435, 756, 24, 50.9375),
(28436, 756, 25, 50.9375),
(28437, 756, 13, 55.78947368421053),
(28438, 756, 15, 40.5),
(28439, 756, 14, 16.5),
(28440, 756, 11, 32.8125),
(28441, 756, 18, 70),
(28442, 756, 16, 59.5),
(28443, 756, 17, 52.4),
(28444, 756, 12, 39.523809523809526),
(28445, 756, 19, 51.5),
(28446, 756, 20, 43.421052631578945),
(28447, 756, 21, 47.36842105263158),
(28448, 759, 8, 54.285714285714285),
(28449, 759, 9, 70.47619047619048),
(28450, 759, 2, 53.18181818181818),
(28451, 759, 3, 59.73684210526316),
(28452, 759, 24, 48.333333333333336),
(28453, 759, 25, 48.333333333333336),
(28454, 759, 7, 48),
(28455, 759, 1, 72),
(28456, 759, 6, 49.78260869565217),
(28457, 759, 10, 65.3125),
(28458, 759, 22, 50.5),
(28459, 759, 23, 50.5),
(28460, 759, 12, 38.05555555555556),
(28461, 759, 13, 56.666666666666664),
(28462, 759, 15, 44.04761904761905),
(28463, 759, 14, 26.31578947368421),
(28464, 759, 11, 35.5),
(28465, 759, 18, 66.84210526315789),
(28466, 759, 16, 59.72222222222222),
(28467, 759, 17, 47.75),
(28468, 759, 5, 18.6),
(28469, 759, 4, 48.86363636363637),
(28470, 759, 19, 50.25),
(28471, 759, 20, 50.833333333333336),
(28472, 759, 21, 45.68181818181818),
(28473, 767, 1, 51.657706093189965),
(28474, 767, 9, 51.953125),
(28475, 767, 2, 51.36348238482384),
(28476, 767, 3, 50.30564545127652),
(28477, 767, 4, 51.44799054373522),
(28478, 767, 5, 49.23611111111113),
(28479, 767, 6, 51.29340277777778),
(28480, 767, 7, 50.32738095238094),
(28481, 767, 8, 50.37103890894504),
(28482, 767, 10, 50.74074074074075),
(28483, 767, 11, 49.60709064327483),
(28484, 767, 12, 49.801587301587304),
(28485, 767, 13, 49.66049382716049),
(28486, 767, 39, 50.423177083333336),
(28487, 767, 15, 50.151353276353284),
(28488, 767, 14, 49.23611111111111),
(28489, 767, 18, 51.13482384823848),
(28490, 767, 16, 51.4423076923077),
(28491, 767, 17, 51.23931623931624),
(28492, 767, 38, 50.67515432098765),
(28493, 767, 19, 50.242248062015506),
(28494, 767, 20, 50.69444444444444),
(28495, 767, 21, 49.99165832499163),
(28496, 1134, 8, 71.42857142857143),
(28497, 1134, 2, 49.3421052631579),
(28498, 1134, 3, 18.695652173913043),
(28499, 1134, 4, 69.47368421052632),
(28500, 1134, 7, 40.56818181818182),
(28501, 1134, 1, 58.095238095238095),
(28502, 1134, 6, 75.9090909090909),
(28503, 1134, 10, 71.3157894736842),
(28504, 1134, 11, 12.5),
(28505, 1134, 12, 42.375),
(28506, 1134, 13, 14.444444444444445),
(28507, 1134, 14, 17.38095238095238),
(28508, 1134, 15, 51.578947368421055),
(28509, 1134, 16, 91.375),
(28510, 1134, 17, 98.19444444444444),
(28511, 1134, 18, 95.55555555555556),
(28512, 1134, 19, 35.833333333333336),
(28513, 1134, 20, 14.868421052631579),
(28514, 1134, 21, 31.125),
(28515, 1442, 12, 46.63194444444448),
(28516, 1442, 15, 48.08006535947712),
(28517, 1442, 39, 53.463541666666714),
(28518, 1442, 38, 52.69290123456788),
(28519, 1442, 11, 24.543650793650798),
(28520, 1442, 4, 56.018518518518555),
(28521, 1442, 14, 20.419973544973537),
(28522, 1442, 64, 78.79403794037943),
(28523, 1442, 20, 77.34609609609616),
(28524, 1442, 6, 58.60548048048055),
(28525, 1442, 17, 53.270348837209305),
(28526, 1442, 19, 44.359756097560975),
(28527, 1442, 8, 49.652777777777715),
(28528, 1442, 65, 20.08825231481481),
(28529, 1442, 9, 78.8122106481481),
(28530, 1442, 3, 43.72459349593494),
(28531, 1442, 13, 44.95316537467704),
(28532, 1442, 10, 58.5522342995169),
(28533, 1442, 5, 19.09722222222223),
(28534, 1442, 7, 41.966966966967014),
(28535, 1442, 21, 31.951530612244905),
(28536, 1442, 1, 80.10545267489718),
(28537, 1442, 26, 79.53265765765768),
(28538, 1442, 16, 54.559178743961326),
(28539, 1442, 2, 55.718954248366),
(28540, 1442, 18, 71.22395833333336),
(28541, 1442, 27, 20.920138888888875),
(28542, 1168, 1, 61.42857142857143),
(28543, 1168, 9, 61.904761904761905),
(28544, 1168, 2, 56.54761904761905),
(28545, 1168, 3, 46.5),
(28546, 1168, 4, 55.39473684210526),
(28547, 1168, 5, 38.214285714285715),
(28548, 1168, 6, 51.93181818181818),
(28549, 1168, 7, 45.104166666666664),
(28550, 1168, 8, 48.19444444444444),
(28551, 1168, 10, 54.20454545454545),
(28552, 1168, 11, 43),
(28553, 1168, 12, 44.34782608695652),
(28554, 1168, 13, 42.857142857142854),
(28555, 1168, 39, 50),
(28556, 1168, 14, 40.88235294117647),
(28557, 1168, 15, 44.56521739130435),
(28558, 1168, 16, 55.95238095238095),
(28559, 1168, 17, 55),
(28560, 1168, 38, 48.375),
(28561, 1168, 18, 59.45652173913044),
(28562, 1168, 19, 47.35294117647059),
(28563, 1168, 20, 55.78125),
(28564, 1168, 21, 40),
(28565, 574, 8, 63.611111111111114),
(28566, 574, 9, 84.16666666666667),
(28567, 574, 2, 80.29411764705883),
(28568, 574, 3, 34.09090909090909),
(28569, 574, 4, 80.52631578947368),
(28570, 574, 20, 66.38888888888889),
(28571, 574, 1, 80.75),
(28572, 574, 6, 77.05882352941177),
(28573, 574, 7, 32.77777777777778),
(28574, 574, 10, 60.78947368421053),
(28575, 574, 11, 3.8157894736842106),
(28576, 574, 12, 18.38235294117647),
(28577, 574, 13, 23.88888888888889),
(28578, 574, 15, 25.865384615384617),
(28579, 574, 14, 6.458333333333333),
(28580, 574, 18, 78.57142857142857),
(28581, 574, 16, 84.04761904761905),
(28582, 574, 17, 78),
(28583, 574, 5, 4.642857142857143),
(28584, 574, 19, 33.529411764705884),
(28585, 574, 21, 46.2),
(28586, 167, 12, 22.608695652173914),
(28587, 167, 1, 79.73684210526316),
(28588, 167, 38, 49.04761904761905),
(28589, 167, 11, 18.333333333333332),
(28590, 167, 4, 67.04545454545455),
(28591, 167, 14, 17.5),
(28592, 167, 39, 51.666666666666664),
(28593, 167, 20, 62.4),
(28594, 167, 6, 62.5),
(28595, 167, 17, 77.1875),
(28596, 167, 19, 30),
(28597, 167, 24, 12.222222222222221),
(28598, 167, 25, 17.22222222222222),
(28599, 167, 8, 49.78260869565217),
(28600, 167, 29, 92.89473684210526),
(28601, 167, 21, 47.5),
(28602, 167, 9, 75.78947368421052),
(28603, 167, 3, 28.80952380952381),
(28604, 167, 13, 27.916666666666668),
(28605, 167, 10, 54.72222222222222),
(28606, 167, 30, 45.8),
(28607, 167, 31, 80.625),
(28608, 167, 23, 83.18181818181819),
(28609, 167, 22, 83.18181818181819),
(28610, 167, 5, 19.875),
(28611, 167, 32, 44.4),
(28612, 167, 33, 54.523809523809526),
(28613, 167, 34, 54.523809523809526),
(28614, 167, 7, 38.8235294117647),
(28615, 167, 35, 48.1578947368421),
(28616, 167, 36, 49.666666666666664),
(28617, 167, 37, 49.666666666666664),
(28618, 167, 16, 64.75),
(28619, 167, 2, 65.9090909090909),
(28620, 167, 28, 17.22222222222222),
(28621, 167, 18, 81.84210526315789),
(28622, 167, 15, 25.875),
(28623, 1167, 12, 49.78260869565217),
(28624, 1167, 15, 53.28947368421053),
(28625, 1167, 38, 50),
(28626, 1167, 11, 37.5),
(28627, 1167, 4, 53.55263157894737),
(28628, 1167, 19, 50.95238095238095),
(28629, 1167, 14, 38.68421052631579),
(28630, 1167, 39, 50.1),
(28631, 1167, 6, 50.69444444444444),
(28632, 1167, 17, 58.25),
(28633, 1167, 28, 42.63157894736842),
(28634, 1167, 25, 42.63157894736842),
(28635, 1167, 24, 42.25),
(28636, 1167, 8, 49.404761904761905),
(28637, 1167, 29, 60.3),
(28638, 1167, 21, 56.8421052631579),
(28639, 1167, 9, 56),
(28640, 1167, 3, 50.625),
(28641, 1167, 13, 38.1578947368421),
(28642, 1167, 10, 50.138888888888886),
(28643, 1167, 30, 36.09375),
(28644, 1167, 31, 54.705882352941174),
(28645, 1167, 23, 61.904761904761905),
(28646, 1167, 22, 61.904761904761905),
(28647, 1167, 5, 40.2),
(28648, 1167, 32, 50.44117647058823),
(28649, 1167, 33, 51),
(28650, 1167, 34, 51),
(28651, 1167, 7, 48.90625),
(28652, 1167, 35, 50.875),
(28653, 1167, 36, 50.875),
(28654, 1167, 37, 47.375),
(28655, 1167, 18, 57.71739130434783),
(28656, 1167, 1, 57.083333333333336),
(28657, 1167, 16, 51.30434782608695),
(28658, 1167, 2, 51.388888888888886),
(28659, 1167, 20, 48.94736842105263),
(28660, 328, 12, 57.58928571428567),
(28661, 328, 1, 64.71560846560841),
(28662, 328, 38, 63.03592995169068),
(28663, 328, 11, 56.36904761904761),
(28664, 328, 4, 62.877415458937094),
(28665, 328, 14, 55.320669934640456),
(28666, 328, 39, 60.34482758620685),
(28667, 328, 6, 61.23814363143622),
(28668, 328, 17, 63.10253267973845),
(28669, 328, 19, 57.34374999999998),
(28670, 328, 24, 56.25964506172841),
(28671, 328, 25, 56.25964506172841),
(28672, 328, 8, 60.00631313131304),
(28673, 328, 9, 66.73789173789164),
(28674, 328, 3, 58.9962121212121),
(28675, 328, 13, 55.863320707070606),
(28676, 328, 10, 60.90277777777769),
(28677, 328, 31, 64.04979674796738),
(28678, 328, 23, 66.58442982456137),
(28679, 328, 22, 66.58442982456137),
(28680, 328, 5, 54.75260416666668),
(28681, 328, 7, 58.656330749353934),
(28682, 328, 21, 59.67881944444438),
(28683, 328, 18, 63.74591503267968),
(28684, 328, 16, 60.4390681003584),
(28685, 328, 2, 61.43465909090901),
(28686, 328, 28, 54.18650793650791),
(28687, 328, 20, 59.42265795206968),
(28688, 328, 15, 57.57275132275126),
(28689, 332, 12, 39.625),
(28690, 332, 1, 75.9090909090909),
(28691, 332, 38, 49.625),
(28692, 332, 11, 27.5),
(28693, 332, 4, 58.45238095238095),
(28694, 332, 14, 17.25),
(28695, 332, 39, 54.56521739130435),
(28696, 332, 20, 56.578947368421055),
(28697, 332, 6, 57.1875),
(28698, 332, 17, 71.11111111111111),
(28699, 332, 19, 45.27777777777778),
(28700, 332, 24, 19.125),
(28701, 332, 25, 19.125),
(28702, 332, 8, 51.36363636363637),
(28703, 332, 9, 71.3157894736842),
(28704, 332, 3, 49.125),
(28705, 332, 13, 22.5),
(28706, 332, 10, 62.1),
(28707, 332, 22, 76.07142857142857),
(28708, 332, 23, 76.07142857142857),
(28709, 332, 5, 14.852941176470589),
(28710, 332, 7, 38.369565217391305),
(28711, 332, 21, 55.5),
(28712, 332, 16, 58.45238095238095),
(28713, 332, 2, 47.23684210526316),
(28714, 332, 18, 74.72222222222223),
(28715, 332, 15, 50.26315789473684),
(28716, 542, 1, 66.5625),
(28717, 542, 2, 69.67391304347827),
(28718, 542, 3, 36.5),
(28719, 542, 4, 65.22727272727273),
(28720, 542, 20, 53.45238095238095),
(28721, 542, 6, 63.40909090909091),
(28722, 542, 7, 37.625),
(28723, 542, 8, 50.595238095238095),
(28724, 542, 10, 71.97368421052632),
(28725, 542, 11, 40.294117647058826),
(28726, 542, 12, 19.605263157894736),
(28727, 542, 13, 38.52272727272727),
(28728, 542, 15, 21.5625),
(28729, 542, 14, 20.263157894736842),
(28730, 542, 18, 56.630434782608695),
(28731, 542, 16, 69.64285714285714),
(28732, 542, 17, 65.25),
(28733, 542, 19, 36.44736842105263),
(28734, 542, 21, 53.5),
(28735, 1107, 8, 75.21739130434783),
(28736, 1107, 3, 65.71428571428571),
(28737, 1107, 7, 28.29710144927536),
(28738, 1107, 1, 88.23529411764706),
(28739, 1107, 6, 28.245614035087716),
(28740, 1107, 10, 76.9047619047619),
(28741, 1107, 11, 12.125),
(28742, 1107, 12, 29.444444444444443),
(28743, 1107, 13, 27.36842105263158),
(28744, 1107, 14, 25.681818181818183),
(28745, 1107, 18, 71.25),
(28746, 1107, 16, 43.5),
(28747, 1107, 17, 74.5),
(28748, 1107, 20, 86),
(28749, 1107, 21, 13.235294117647058),
(28750, 1001, 8, 51.13636363636363),
(28751, 1001, 2, 67.6470588235294),
(28752, 1001, 3, 37.5),
(28753, 1001, 4, 65.83333333333333),
(28754, 1001, 1, 53.68421052631579),
(28755, 1001, 6, 62.27272727272727),
(28756, 1001, 12, 25.90909090909091),
(28757, 1001, 39, 51.1764705882353),
(28758, 1001, 14, 51.111111111111114),
(28759, 1001, 15, 29.25),
(28760, 1001, 16, 67.5),
(28761, 1001, 38, 58.1578947368421),
(28762, 1001, 19, 35.90909090909091),
(28763, 757, 8, 61.666666666666664),
(28764, 757, 2, 82.77777777777777),
(28765, 757, 3, 32.794117647058826),
(28766, 757, 4, 69.21052631578948),
(28767, 757, 5, 12.5),
(28768, 757, 1, 88.69047619047619),
(28769, 757, 6, 59.76190476190476),
(28770, 757, 7, 38.214285714285715),
(28771, 757, 9, 90.41666666666667),
(28772, 757, 10, 72.33333333333333),
(28773, 757, 11, 18.695652173913043),
(28774, 757, 12, 13.88888888888889),
(28775, 757, 13, 25.5),
(28776, 757, 15, 18.571428571428573),
(28777, 757, 14, 15.375),
(28778, 757, 18, 83.625),
(28779, 757, 16, 84.64285714285714),
(28780, 757, 17, 87.5),
(28781, 757, 19, 24.456521739130434),
(28782, 757, 20, 68.8157894736842),
(28783, 757, 21, 34.61538461538461),
(28784, 1578, 8, 52.25),
(28785, 1578, 2, 58.5),
(28786, 1578, 3, 39.75),
(28787, 1578, 4, 56.578947368421055),
(28788, 1578, 20, 58.04347826086956),
(28789, 1578, 1, 66.94444444444444),
(28790, 1578, 6, 58.80952380952381),
(28791, 1578, 7, 44),
(28792, 1578, 9, 70),
(28793, 1578, 10, 59.77272727272727),
(28794, 1578, 11, 39.72222222222222),
(28795, 1578, 12, 36.94444444444444),
(28796, 1578, 13, 45.714285714285715),
(28797, 1578, 39, 44.44444444444444),
(28798, 1578, 14, 28.75),
(28799, 1578, 15, 41.76470588235294),
(28800, 1578, 16, 58.04347826086956),
(28801, 1578, 17, 50),
(28802, 1578, 38, 52.75),
(28803, 1578, 5, 31.875),
(28804, 1578, 18, 59.523809523809526),
(28805, 1578, 19, 41.36363636363637),
(28806, 1578, 21, 43.5),
(28807, 1191, 8, 65.60283687943259),
(28808, 1191, 9, 76.11111111111109),
(28809, 1191, 2, 75.83333333333336),
(28810, 1191, 3, 61.41975308641995),
(28811, 1191, 4, 76.63194444444451),
(28812, 1191, 7, 66.6335978835979),
(28813, 1191, 1, 79.23976608187135),
(28814, 1191, 6, 67.72875816993468),
(28815, 1191, 10, 66.81681681681677),
(28816, 1191, 11, 60.489766081871494),
(28817, 1191, 12, 61.11111111111123),
(28818, 1191, 13, 60.90785907859092),
(28819, 1191, 15, 58.75000000000016),
(28820, 1191, 14, 54.045893719807),
(28821, 1191, 18, 75.88652482269502),
(28822, 1191, 16, 70.22792022792021),
(28823, 1191, 17, 75.29761904761897),
(28824, 1191, 5, 53.98860398860415),
(28825, 1191, 19, 57.27969348659005),
(28826, 1191, 20, 65.06944444444453),
(28827, 1191, 21, 66.79894179894187),
(28828, 763, 12, 38.69047619047619),
(28829, 763, 15, 38.1578947368421),
(28830, 763, 38, 49.125),
(28831, 763, 11, 32.1),
(28832, 763, 4, 50.22727272727273),
(28833, 763, 19, 44.166666666666664),
(28834, 763, 14, 28.75),
(28835, 763, 39, 50.78947368421053),
(28836, 763, 20, 66.1842105263158),
(28837, 763, 6, 51.25),
(28838, 763, 17, 77.72727272727273),
(28839, 763, 28, 37.291666666666664),
(28840, 763, 25, 45.875),
(28841, 763, 24, 45.875),
(28842, 763, 8, 48.125),
(28843, 763, 29, 59.21052631578947),
(28844, 763, 21, 47.25),
(28845, 763, 9, 64.16666666666667),
(28846, 763, 3, 42.2),
(28847, 763, 13, 31.75),
(28848, 763, 10, 55.44117647058823),
(28849, 763, 30, 46.93181818181818),
(28850, 763, 42, 74.02777777777777),
(28851, 763, 23, 74.77272727272727),
(28852, 763, 31, 74.77272727272727),
(28853, 763, 22, 49.404761904761905),
(28854, 763, 5, 29.03846153846154),
(28855, 763, 32, 50.5),
(28856, 763, 33, 50.5),
(28857, 763, 34, 44.666666666666664),
(28858, 763, 7, 48.57142857142857),
(28859, 763, 35, 44.166666666666664),
(28860, 763, 36, 49.875),
(28861, 763, 37, 49.875),
(28862, 763, 1, 67.77777777777777),
(28863, 763, 16, 62.857142857142854),
(28864, 763, 2, 57.28260869565217),
(28865, 763, 41, 35.625),
(28866, 763, 18, 74.43181818181819),
(28867, 846, 12, 45.78947368421053),
(28868, 846, 15, 44.31818181818182),
(28869, 846, 38, 67.63888888888889),
(28870, 846, 11, 54.88095238095238),
(28871, 846, 4, 50.125),
(28872, 846, 19, 42.976190476190474),
(28873, 846, 14, 59.30555555555556),
(28874, 846, 39, 46.30952380952381),
(28875, 846, 20, 53.833333333333336),
(28876, 846, 6, 50.6578947368421),
(28877, 846, 41, 48.6),
(28878, 846, 25, 48.6),
(28879, 846, 28, 45.34090909090909),
(28880, 846, 24, 46.81818181818182),
(28881, 846, 8, 48.375),
(28882, 846, 29, 31.666666666666668),
(28883, 846, 21, 47.361111111111114),
(28884, 846, 9, 51.666666666666664),
(28885, 846, 3, 42),
(28886, 846, 13, 61.47727272727273),
(28887, 846, 10, 44.861111111111114),
(28888, 846, 30, 50.88235294117647),
(28889, 846, 42, 50.68181818181818),
(28890, 846, 23, 53.888888888888886),
(28891, 846, 31, 53.888888888888886),
(28892, 846, 22, 47.10526315789474),
(28893, 846, 5, 58.86363636363637),
(28894, 846, 32, 46.19565217391305),
(28895, 846, 33, 46.19565217391305),
(28896, 846, 34, 45.9),
(28897, 846, 7, 47.5),
(28898, 846, 17, 53.1578947368421),
(28899, 846, 35, 54.88095238095238),
(28900, 846, 36, 58.75),
(28901, 846, 37, 58.75),
(28902, 846, 1, 57.77777777777778),
(28903, 846, 16, 48.6764705882353),
(28904, 846, 2, 51.1764705882353),
(28905, 846, 18, 41.05263157894737),
(28906, 847, 12, 50.294117647058826),
(28907, 847, 15, 48.875),
(28908, 847, 1, 52.8125),
(28909, 847, 11, 55.23809523809524),
(28910, 847, 35, 55.416666666666664),
(28911, 847, 36, 55.416666666666664),
(28912, 847, 4, 49.523809523809526),
(28913, 847, 19, 48.421052631578945),
(28914, 847, 14, 48.25),
(28915, 847, 39, 49.76190476190476),
(28916, 847, 6, 51.666666666666664),
(28917, 847, 17, 49.54545454545455),
(28918, 847, 28, 47.5),
(28919, 847, 25, 50.73529411764706),
(28920, 847, 24, 50.73529411764706),
(28921, 847, 8, 48.75),
(28922, 847, 29, 41.71052631578947),
(28923, 847, 9, 50.294117647058826),
(28924, 847, 3, 47.64705882352941),
(28925, 847, 13, 53.23529411764706),
(28926, 847, 10, 49.45652173913044),
(28927, 847, 30, 55),
(28928, 847, 42, 48.94736842105263),
(28929, 847, 23, 49.86842105263158),
(28930, 847, 31, 48.81578947368421),
(28931, 847, 22, 49.86842105263158),
(28932, 847, 5, 49.02173913043478),
(28933, 847, 32, 46.973684210526315),
(28934, 847, 33, 46.973684210526315),
(28935, 847, 34, 46.81818181818182),
(28936, 847, 7, 49),
(28937, 847, 38, 62.22222222222222),
(28938, 847, 21, 48.5),
(28939, 847, 37, 54.8),
(28940, 847, 18, 46.42857142857143),
(28941, 847, 16, 48.19444444444444),
(28942, 847, 2, 48.1578947368421),
(28943, 847, 41, 46.875),
(28944, 847, 20, 50.416666666666664),
(28945, 764, 12, 49.895833333333336),
(28946, 764, 1, 59.6),
(28947, 764, 11, 44.88636363636363),
(28948, 764, 35, 47.88461538461539),
(28949, 764, 36, 50.39473684210526),
(28950, 764, 4, 53.92857142857143),
(28951, 764, 14, 41.93181818181818),
(28952, 764, 20, 55),
(28953, 764, 6, 50.5),
(28954, 764, 17, 50.625),
(28955, 764, 19, 48.421052631578945),
(28956, 764, 24, 50.45454545454545),
(28957, 764, 25, 50.45454545454545),
(28958, 764, 8, 50.45454545454545),
(28959, 764, 29, 50.625),
(28960, 764, 9, 56.625),
(28961, 764, 3, 47.04545454545455),
(28962, 764, 13, 47.38095238095238),
(28963, 764, 10, 55.125),
(28964, 764, 30, 50.714285714285715),
(28965, 764, 42, 53.75),
(28966, 764, 23, 53.75),
(28967, 764, 31, 52.5),
(28968, 764, 22, 48.40909090909091),
(28969, 764, 5, 42.391304347826086),
(28970, 764, 32, 50.5),
(28971, 764, 33, 50.5),
(28972, 764, 34, 48.40909090909091),
(28973, 764, 7, 49.60526315789474),
(28974, 764, 28, 45.5),
(28975, 764, 21, 44.26470588235294),
(28976, 764, 37, 50.39473684210526),
(28977, 764, 16, 53.25),
(28978, 764, 2, 53.80434782608695),
(28979, 764, 41, 42.833333333333336),
(28980, 764, 18, 52.205882352941174),
(28981, 764, 15, 46.25),
(28982, 768, 12, 58.912037037037116),
(28983, 768, 15, 56.3271604938272),
(28984, 768, 38, 62.80864197530864),
(28985, 768, 11, 52.28174603174601),
(28986, 768, 4, 69.19191919191923),
(28987, 768, 19, 54.61309523809523),
(28988, 768, 14, 48.71031746031759),
(28989, 768, 39, 69.94598765432099),
(28990, 768, 20, 68.60119047619044),
(28991, 768, 6, 67.70833333333336),
(28992, 768, 40, 50.30381944444445),
(28993, 768, 25, 64.63293650793649),
(28994, 768, 17, 78.38541666666669),
(28995, 768, 28, 50.2700617283951),
(28996, 768, 50, 65.625),
(28997, 768, 33, 67.67939814814814),
(28998, 768, 8, 64.13690476190474),
(28999, 768, 29, 60.55555555555553),
(29000, 768, 21, 65.21990740740739),
(29001, 768, 9, 86.7361111111111),
(29002, 768, 3, 56.79976851851852),
(29003, 768, 13, 56.192129629629584),
(29004, 768, 10, 70.10416666666667),
(29005, 768, 49, 83.96990740740739),
(29006, 768, 23, 84.09722222222223),
(29007, 768, 30, 70.06944444444441),
(29008, 768, 42, 81.73611111111106),
(29009, 768, 31, 82.00231481481485),
(29010, 768, 22, 63.263888888888815),
(29011, 768, 5, 44.47601010101017),
(29012, 768, 51, 67.08333333333336),
(29013, 768, 32, 67.67939814814814),
(29014, 768, 34, 63.541666666666664),
(29015, 768, 7, 58.88888888888894),
(29016, 768, 24, 64.63293650793649),
(29017, 768, 41, 48.842592592592574),
(29018, 768, 44, 66.04166666666669),
(29019, 768, 36, 66.79292929292929),
(29020, 768, 45, 63.54166666666671),
(29021, 768, 35, 66.79292929292929),
(29022, 768, 37, 64.4444444444445),
(29023, 768, 1, 83.13492063492065),
(29024, 768, 16, 67.61363636363635),
(29025, 768, 2, 74.47916666666667),
(29026, 768, 55, 47.064393939393995),
(29027, 768, 18, 79.54861111111109),
(29028, 768, 43, 84.09722222222223),
(29029, 224, 12, 36.973684210526315),
(29030, 224, 1, 75.9),
(29031, 224, 38, 53.1578947368421),
(29032, 224, 11, 24.625),
(29033, 224, 4, 56.5),
(29034, 224, 14, 12.5),
(29035, 224, 39, 63.1578947368421),
(29036, 224, 20, 68.57142857142857),
(29037, 224, 6, 59.65909090909091),
(29038, 224, 17, 70.65789473684211),
(29039, 224, 19, 44.5),
(29040, 224, 8, 43.05555555555556),
(29041, 224, 9, 74.52380952380952),
(29042, 224, 3, 50.625),
(29043, 224, 13, 41.1764705882353),
(29044, 224, 10, 58.92857142857143),
(29045, 224, 5, 6.7),
(29046, 224, 7, 43.854166666666664),
(29047, 224, 21, 36.52777777777778),
(29048, 224, 26, 79.21052631578948),
(29049, 224, 16, 54.285714285714285),
(29050, 224, 2, 56.94444444444444),
(29051, 224, 18, 76.54761904761905),
(29052, 224, 27, 11.166666666666666),
(29053, 224, 15, 38.55263157894737),
(29054, 811, 12, 33.888888888888886),
(29055, 811, 1, 73.25),
(29056, 811, 38, 62.857142857142854),
(29057, 811, 11, 39.72222222222222),
(29058, 811, 4, 48.91304347826087),
(29059, 811, 14, 12.857142857142858),
(29060, 811, 39, 57.916666666666664),
(29061, 811, 20, 73.25),
(29062, 811, 6, 44.5),
(29063, 811, 17, 71.07142857142857),
(29064, 811, 19, 47.63157894736842),
(29065, 811, 24, 45.95238095238095),
(29066, 811, 25, 45.95238095238095),
(29067, 811, 8, 51.388888888888886),
(29068, 811, 9, 74.72222222222223),
(29069, 811, 3, 52.25),
(29070, 811, 13, 47.5),
(29071, 811, 10, 64.31818181818181),
(29072, 811, 22, 56.76470588235294),
(29073, 811, 23, 56.76470588235294),
(29074, 811, 5, 14.473684210526315),
(29075, 811, 7, 34.666666666666664),
(29076, 811, 21, 35.57692307692308),
(29077, 811, 16, 55),
(29078, 811, 2, 51.8421052631579),
(29079, 811, 18, 64.28571428571429),
(29080, 811, 15, 40),
(29081, 47, 12, 27.727272727272727),
(29082, 47, 1, 95.79545454545455),
(29083, 47, 38, 28.25),
(29084, 47, 11, 10.131578947368421),
(29085, 47, 4, 77.20588235294117),
(29086, 47, 19, 32.71739130434783),
(29087, 47, 14, 5.921052631578948),
(29088, 47, 39, 45.78947368421053),
(29089, 47, 20, 89.625),
(29090, 47, 6, 67.77777777777777),
(29091, 47, 17, 82.23684210526316),
(29092, 47, 28, 11.145833333333334),
(29093, 47, 25, 12.282608695652174),
(29094, 47, 24, 12.282608695652174),
(29095, 47, 8, 42.95454545454545),
(29096, 47, 29, 38.68421052631579),
(29097, 47, 21, 15.5),
(29098, 47, 9, 96),
(29099, 47, 3, 30.113636363636363),
(29100, 47, 13, 33.86363636363637),
(29101, 47, 10, 52.083333333333336),
(29102, 47, 30, 69.73684210526316),
(29103, 47, 31, 88.75),
(29104, 47, 23, 89.88095238095238),
(29105, 47, 22, 89.88095238095238),
(29106, 47, 5, 7.34375),
(29107, 47, 32, 55.13157894736842),
(29108, 47, 33, 55.13157894736842),
(29109, 47, 34, 54.3421052631579),
(29110, 47, 7, 39.833333333333336),
(29111, 47, 35, 36.5),
(29112, 47, 36, 48.18181818181818),
(29113, 47, 37, 48.18181818181818),
(29114, 47, 26, 53.05555555555556),
(29115, 47, 16, 82.5),
(29116, 47, 2, 72.625),
(29117, 47, 18, 89.875),
(29118, 47, 27, 37.976190476190474),
(29119, 47, 15, 45),
(29120, 51, 8, 48.645833333333336),
(29121, 51, 9, 89.34782608695652),
(29122, 51, 2, 75.95238095238095),
(29123, 51, 3, 27.352941176470587),
(29124, 51, 26, 41.54761904761905),
(29125, 51, 4, 67.76315789473684),
(29126, 51, 20, 77.63157894736842),
(29127, 51, 1, 87.75),
(29128, 51, 6, 80.52083333333333),
(29129, 51, 7, 45.625),
(29130, 51, 10, 52.36842105263158),
(29131, 51, 5, 1.5277777777777777),
(29132, 51, 12, 28.47222222222222),
(29133, 51, 13, 13.214285714285714),
(29134, 51, 15, 39.166666666666664),
(29135, 51, 14, 2.236842105263158),
(29136, 51, 11, 4.852941176470588),
(29137, 51, 18, 87.5),
(29138, 51, 16, 82.8409090909091),
(29139, 51, 17, 89.75),
(29140, 51, 27, 38.958333333333336),
(29141, 51, 19, 12.142857142857142),
(29142, 51, 21, 13.552631578947368),
(29143, 151, 12, 37.89473684210526),
(29144, 151, 1, 65.23809523809524),
(29145, 151, 38, 55),
(29146, 151, 11, 42.77777777777778),
(29147, 151, 4, 82.94117647058823),
(29148, 151, 19, 30.90909090909091),
(29149, 151, 14, 38.05555555555556),
(29150, 151, 39, 57.142857142857146),
(29151, 151, 20, 53),
(29152, 151, 6, 79.16666666666667),
(29153, 151, 17, 57.608695652173914),
(29154, 151, 28, 25.714285714285715),
(29155, 151, 25, 51.6),
(29156, 151, 24, 51.6),
(29157, 151, 8, 49.56521739130435),
(29158, 151, 29, 51.2),
(29159, 151, 21, 36.904761904761905),
(29160, 151, 9, 67.85714285714286),
(29161, 151, 3, 34.11764705882353),
(29162, 151, 13, 34.473684210526315),
(29163, 151, 10, 60.666666666666664),
(29164, 151, 30, 47.391304347826086),
(29165, 151, 42, 63.333333333333336),
(29166, 151, 23, 63.333333333333336),
(29167, 151, 31, 59.44444444444444),
(29168, 151, 22, 46.111111111111114),
(29169, 151, 5, 37),
(29170, 151, 32, 48.095238095238095),
(29171, 151, 33, 48.095238095238095),
(29172, 151, 34, 43.25),
(29173, 151, 7, 44.791666666666664),
(29174, 151, 35, 46.36363636363637);
INSERT INTO `RulesetHeuristics` (`Id`, `RulesetId`, `HeuristicId`, `Value`) VALUES
(29175, 151, 36, 55.526315789473685),
(29176, 151, 37, 55.526315789473685),
(29177, 151, 16, 59.0625),
(29178, 151, 2, 61.25),
(29179, 151, 41, 37.391304347826086),
(29180, 151, 18, 62.608695652173914),
(29181, 151, 15, 36.52173913043478),
(29182, 738, 8, 47.98797123015867),
(29183, 738, 2, 49.76714402142284),
(29184, 738, 3, 51.655982905982896),
(29185, 738, 4, 52.14646464646462),
(29186, 738, 7, 53.85619666284557),
(29187, 738, 1, 62.61150234741775),
(29188, 738, 6, 52.777777777777885),
(29189, 738, 9, 69.43350400420128),
(29190, 738, 10, 46.65558019216567),
(29191, 738, 11, 39.50636886489557),
(29192, 738, 12, 45.86719751052533),
(29193, 738, 13, 50.4307885427365),
(29194, 738, 15, 45.89006555723658),
(29195, 738, 14, 38.92125351546818),
(29196, 738, 18, 63.80867616033749),
(29197, 738, 16, 51.62501577685223),
(29198, 738, 17, 49.2657856093979),
(29199, 738, 5, 36.63034109099864),
(29200, 738, 19, 45.39412040290476),
(29201, 738, 20, 49.13645690834471),
(29202, 738, 21, 48.71027504631612),
(29203, 1625, 8, 38),
(29204, 1625, 2, 45.5),
(29205, 1625, 64, 77.61904761904762),
(29206, 1625, 3, 61.578947368421055),
(29207, 1625, 26, 73.75),
(29208, 1625, 65, 0.9999999999999998),
(29209, 1625, 4, 50),
(29210, 1625, 20, 59.73684210526316),
(29211, 1625, 1, 46.75),
(29212, 1625, 6, 56.05263157894737),
(29213, 1625, 7, 39.76190476190476),
(29214, 1625, 10, 37.36842105263158),
(29215, 1625, 11, 78.82352941176471),
(29216, 1625, 12, 45),
(29217, 1625, 13, 65.22727272727273),
(29218, 1625, 15, 33.611111111111114),
(29219, 1625, 14, 43.94736842105263),
(29220, 1625, 18, 51.05263157894737),
(29221, 1625, 16, 37.5),
(29222, 1625, 17, 63.25),
(29223, 1625, 27, 10.238095238095237),
(29224, 1625, 19, 75),
(29225, 1625, 21, 57.916666666666664),
(29226, 1039, 8, 58.8235294117647),
(29227, 1039, 2, 82.4),
(29228, 1039, 3, 24.02777777777778),
(29229, 1039, 4, 73.18181818181819),
(29230, 1039, 7, 46.94444444444444),
(29231, 1039, 1, 85),
(29232, 1039, 6, 75.66666666666667),
(29233, 1039, 9, 86.38888888888889),
(29234, 1039, 10, 79.75),
(29235, 1039, 11, 36.05769230769231),
(29236, 1039, 12, 7.894736842105263),
(29237, 1039, 13, 30.263157894736842),
(29238, 1039, 15, 9.479166666666666),
(29239, 1039, 14, 10.75),
(29240, 1039, 18, 69.78260869565217),
(29241, 1039, 16, 92.8125),
(29242, 1039, 17, 77.63157894736842),
(29243, 1039, 5, 7.5),
(29244, 1039, 19, 19.75),
(29245, 1039, 20, 73.69565217391305),
(29246, 1039, 21, 27.023809523809526),
(29247, 553, 12, 56.93324372759858),
(29248, 553, 1, 50.65438034188034),
(29249, 553, 38, 49.13983585858586),
(29250, 553, 11, 56.22829861111112),
(29251, 553, 4, 47.16021825396827),
(29252, 553, 14, 50.15681003584229),
(29253, 553, 39, 44.109195402298866),
(29254, 553, 20, 57.73080065359479),
(29255, 553, 6, 46.03978978978979),
(29256, 553, 17, 42.0940170940171),
(29257, 553, 19, 51.851851851851855),
(29258, 553, 8, 45.925925925925924),
(29259, 553, 9, 52.61656746031746),
(29260, 553, 3, 53.32754629629629),
(29261, 553, 13, 57.00231481481481),
(29262, 553, 10, 46.30915637860082),
(29263, 553, 5, 51.89393939393939),
(29264, 553, 7, 56.92129629629629),
(29265, 553, 21, 44.015522875817005),
(29266, 553, 26, 48.18793402777779),
(29267, 553, 16, 53.99305555555556),
(29268, 553, 2, 51.836917562724004),
(29269, 553, 18, 36.89746732026144),
(29270, 553, 27, 48.55324074074075),
(29271, 553, 15, 54.454022988505734),
(29272, 1145, 8, 54.25),
(29273, 1145, 2, 84),
(29274, 1145, 3, 20.555555555555557),
(29275, 1145, 4, 76.25),
(29276, 1145, 5, 11.710526315789474),
(29277, 1145, 1, 82.5),
(29278, 1145, 6, 78.94736842105263),
(29279, 1145, 9, 84.04761904761905),
(29280, 1145, 11, 9.342105263157896),
(29281, 1145, 12, 14.523809523809524),
(29282, 1145, 13, 42.125),
(29283, 1145, 15, 28.214285714285715),
(29284, 1145, 14, 13.522727272727273),
(29285, 1145, 18, 70.26315789473684),
(29286, 1145, 16, 96.25),
(29287, 1145, 17, 44.166666666666664),
(29288, 1145, 19, 15.476190476190476),
(29289, 1145, 20, 74.75),
(29290, 1145, 21, 34.09090909090909),
(29291, 1177, 1, 68.05555555555556),
(29292, 1177, 2, 71),
(29293, 1177, 3, 53.333333333333336),
(29294, 1177, 4, 63.095238095238095),
(29295, 1177, 7, 47.61904761904762),
(29296, 1177, 6, 63.18181818181818),
(29297, 1177, 8, 45.869565217391305),
(29298, 1177, 9, 53.05555555555556),
(29299, 1177, 10, 52.75),
(29300, 1177, 11, 51.52173913043478),
(29301, 1177, 12, 22.608695652173914),
(29302, 1177, 13, 48.68421052631579),
(29303, 1177, 39, 47.22222222222222),
(29304, 1177, 14, 26.73913043478261),
(29305, 1177, 15, 30),
(29306, 1177, 16, 66.57894736842105),
(29307, 1177, 17, 45.333333333333336),
(29308, 1177, 38, 46.5625),
(29309, 1177, 5, 54.583333333333336),
(29310, 1177, 18, 50.588235294117645),
(29311, 1177, 19, 43.333333333333336),
(29312, 1177, 20, 50.95238095238095),
(29313, 1177, 21, 50.8),
(29314, 1564, 1, 65.75),
(29315, 1564, 2, 65),
(29316, 1564, 3, 51.666666666666664),
(29317, 1564, 4, 67.63157894736842),
(29318, 1564, 5, 56),
(29319, 1564, 6, 59.73684210526316),
(29320, 1564, 7, 55.714285714285715),
(29321, 1564, 8, 56.05263157894737),
(29322, 1564, 9, 54.72222222222222),
(29323, 1564, 10, 46.31578947368421),
(29324, 1564, 11, 53.5),
(29325, 1564, 12, 24.72222222222222),
(29326, 1564, 13, 55.75),
(29327, 1564, 39, 48.25),
(29328, 1564, 15, 23.26086956521739),
(29329, 1564, 14, 27.272727272727273),
(29330, 1564, 18, 55.23809523809524),
(29331, 1564, 16, 63.888888888888886),
(29332, 1564, 17, 52),
(29333, 1564, 38, 54.11764705882353),
(29334, 1564, 19, 33.18181818181818),
(29335, 1564, 20, 39.25),
(29336, 1564, 21, 49.09090909090909),
(29337, 1286, 1, 76.19047619047619),
(29338, 1286, 9, 77.10526315789474),
(29339, 1286, 2, 52.27272727272727),
(29340, 1286, 3, 45.45454545454545),
(29341, 1286, 4, 64.78260869565217),
(29342, 1286, 7, 37.27272727272727),
(29343, 1286, 6, 57.27272727272727),
(29344, 1286, 8, 40),
(29345, 1286, 10, 46.42857142857143),
(29346, 1286, 11, 64.04761904761905),
(29347, 1286, 12, 28.157894736842106),
(29348, 1286, 13, 66.57894736842105),
(29349, 1286, 14, 13.80952380952381),
(29350, 1286, 15, 24.444444444444443),
(29351, 1286, 16, 62.95454545454545),
(29352, 1286, 17, 51.25),
(29353, 1286, 5, 16.19047619047619),
(29354, 1286, 18, 66.42857142857143),
(29355, 1286, 19, 42.1875),
(29356, 1286, 20, 97.14285714285714),
(29357, 1286, 21, 13.88888888888889),
(29358, 549, 8, 49.77272727272727),
(29359, 549, 9, 53.1578947368421),
(29360, 549, 2, 46.08695652173913),
(29361, 549, 3, 49.5),
(29362, 549, 4, 48.18181818181818),
(29363, 549, 7, 49.76190476190476),
(29364, 549, 1, 53.80952380952381),
(29365, 549, 6, 48.25),
(29366, 549, 10, 50),
(29367, 549, 11, 50),
(29368, 549, 12, 50),
(29369, 549, 13, 49.72222222222222),
(29370, 549, 15, 50),
(29371, 549, 14, 50),
(29372, 549, 18, 52.95454545454545),
(29373, 549, 16, 47.5),
(29374, 549, 17, 50.55555555555556),
(29375, 549, 5, 50),
(29376, 549, 19, 49.76190476190476),
(29377, 549, 20, 51.666666666666664),
(29378, 549, 21, 49.75),
(29379, 1546, 12, 47.5),
(29380, 1546, 1, 61.19047619047619),
(29381, 1546, 38, 51),
(29382, 1546, 11, 47.2),
(29383, 1546, 4, 53.333333333333336),
(29384, 1546, 19, 36.13636363636363),
(29385, 1546, 14, 40),
(29386, 1546, 39, 50.714285714285715),
(29387, 1546, 20, 51.5625),
(29388, 1546, 6, 60.76923076923077),
(29389, 1546, 17, 56.59090909090909),
(29390, 1546, 28, 49.72222222222222),
(29391, 1546, 25, 49.72222222222222),
(29392, 1546, 24, 43.333333333333336),
(29393, 1546, 8, 50),
(29394, 1546, 29, 49.77272727272727),
(29395, 1546, 21, 53.25),
(29396, 1546, 3, 32.82608695652174),
(29397, 1546, 13, 37.5),
(29398, 1546, 10, 57),
(29399, 1546, 30, 47.5),
(29400, 1546, 31, 62.38095238095238),
(29401, 1546, 23, 62.38095238095238),
(29402, 1546, 22, 61.81818181818182),
(29403, 1546, 32, 47.75),
(29404, 1546, 33, 47.77777777777778),
(29405, 1546, 34, 47.77777777777778),
(29406, 1546, 7, 41.53846153846154),
(29407, 1546, 35, 48.40909090909091),
(29408, 1546, 36, 48.40909090909091),
(29409, 1546, 37, 46.388888888888886),
(29410, 1546, 16, 47.63157894736842),
(29411, 1546, 2, 56.42857142857143),
(29412, 1546, 18, 53.888888888888886),
(29413, 1546, 15, 48.26086956521739),
(29414, 1658, 1, 53.92857142857143),
(29415, 1658, 2, 55.5),
(29416, 1658, 3, 41.30434782608695),
(29417, 1658, 4, 57.5),
(29418, 1658, 5, 43),
(29419, 1658, 6, 52.73809523809524),
(29420, 1658, 7, 48.625),
(29421, 1658, 8, 56.31578947368421),
(29422, 1658, 9, 56.13636363636363),
(29423, 1658, 10, 43.28947368421053),
(29424, 1658, 11, 38.80434782608695),
(29425, 1658, 12, 49.54545454545455),
(29426, 1658, 13, 41.25),
(29427, 1658, 15, 49.125),
(29428, 1658, 14, 42.916666666666664),
(29429, 1658, 18, 55.3125),
(29430, 1658, 16, 56.54761904761905),
(29431, 1658, 17, 63.28947368421053),
(29432, 1658, 19, 43.333333333333336),
(29433, 1658, 20, 44.375),
(29434, 1658, 21, 62.36842105263158),
(29435, 408, 8, 49.5),
(29436, 408, 9, 86.9047619047619),
(29437, 408, 2, 80.71428571428571),
(29438, 408, 3, 15.277777777777779),
(29439, 408, 4, 80.625),
(29440, 408, 5, 23.5),
(29441, 408, 1, 73.4375),
(29442, 408, 6, 70.45454545454545),
(29443, 408, 7, 41),
(29444, 408, 10, 47.083333333333336),
(29445, 408, 11, 11.666666666666666),
(29446, 408, 12, 26.5),
(29447, 408, 13, 13.125),
(29448, 408, 15, 35.833333333333336),
(29449, 408, 14, 30.865384615384617),
(29450, 408, 18, 86.52173913043478),
(29451, 408, 16, 73.33333333333333),
(29452, 408, 17, 87.04545454545455),
(29453, 408, 19, 18.676470588235293),
(29454, 408, 20, 65.78947368421052),
(29455, 408, 21, 25.227272727272727),
(29456, 165, 12, 24.210526315789473),
(29457, 165, 15, 31.25),
(29458, 165, 1, 65.52631578947368),
(29459, 165, 11, 44),
(29460, 165, 4, 86.71052631578948),
(29461, 165, 14, 27.34375),
(29462, 165, 64, 68.19444444444444),
(29463, 165, 6, 77.36111111111111),
(29464, 165, 17, 77.63888888888889),
(29465, 165, 19, 44.45652173913044),
(29466, 165, 24, 40.22727272727273),
(29467, 165, 25, 40.22727272727273),
(29468, 165, 8, 36.458333333333336),
(29469, 165, 29, 29.642857142857142),
(29470, 165, 65, 37.625),
(29471, 165, 9, 71.91176470588235),
(29472, 165, 3, 46.125),
(29473, 165, 13, 47),
(29474, 165, 10, 44.625),
(29475, 165, 30, 50.79545454545455),
(29476, 165, 31, 67.3913043478261),
(29477, 165, 23, 67.3913043478261),
(29478, 165, 22, 61.44736842105263),
(29479, 165, 5, 29.65909090909091),
(29480, 165, 32, 38.8235294117647),
(29481, 165, 33, 42.06521739130435),
(29482, 165, 34, 42.06521739130435),
(29483, 165, 7, 39.642857142857146),
(29484, 165, 35, 44.56521739130435),
(29485, 165, 36, 44.56521739130435),
(29486, 165, 37, 33.40909090909091),
(29487, 165, 18, 79.30555555555556),
(29488, 165, 16, 67.05882352941177),
(29489, 165, 2, 74.79166666666667),
(29490, 165, 28, 38.088235294117645),
(29491, 165, 21, 42.1),
(29492, 165, 20, 53.38235294117647),
(29493, 1653, 8, 48.2),
(29494, 1653, 16, 82.25),
(29495, 1653, 2, 74.25),
(29496, 1653, 64, 68),
(29497, 1653, 3, 10),
(29498, 1653, 4, 78.42105263157895),
(29499, 1653, 7, 41.666666666666664),
(29500, 1653, 1, 68.80952380952381),
(29501, 1653, 6, 77.72727272727273),
(29502, 1653, 10, 51.59090909090909),
(29503, 1653, 11, 28.68421052631579),
(29504, 1653, 12, 29.736842105263158),
(29505, 1653, 13, 54.21052631578947),
(29506, 1653, 15, 30.294117647058822),
(29507, 1653, 14, 35),
(29508, 1653, 18, 71.05263157894737),
(29509, 1653, 65, 10.3125),
(29510, 1653, 17, 58.1578947368421),
(29511, 1653, 19, 9.75),
(29512, 1653, 20, 60.78947368421053),
(29513, 1653, 21, 45.38461538461539),
(29514, 629, 1, 51.578947368421055),
(29515, 629, 2, 35.55555555555556),
(29516, 629, 3, 52.857142857142854),
(29517, 629, 4, 47.95454545454545),
(29518, 629, 7, 54.04761904761905),
(29519, 629, 6, 52.10526315789474),
(29520, 629, 8, 54.6875),
(29521, 629, 9, 51.041666666666664),
(29522, 629, 10, 59.6875),
(29523, 629, 11, 46.73913043478261),
(29524, 629, 12, 53.333333333333336),
(29525, 629, 13, 46.76470588235294),
(29526, 629, 15, 60.833333333333336),
(29527, 629, 14, 60),
(29528, 629, 18, 38.095238095238095),
(29529, 629, 16, 55),
(29530, 629, 17, 41.388888888888886),
(29531, 629, 5, 57.10526315789474),
(29532, 629, 19, 50.75),
(29533, 629, 20, 40),
(29534, 629, 21, 42.391304347826086),
(29535, 414, 12, 45),
(29536, 414, 1, 66.38888888888889),
(29537, 414, 11, 26.5625),
(29538, 414, 14, 31.944444444444443),
(29539, 414, 20, 69.83333333333333),
(29540, 414, 6, 44.625),
(29541, 414, 17, 52),
(29542, 414, 28, 32.5),
(29543, 414, 25, 32.5),
(29544, 414, 24, 30.795454545454547),
(29545, 414, 8, 54.31818181818182),
(29546, 414, 29, 72.17391304347827),
(29547, 414, 21, 26.630434782608695),
(29548, 414, 3, 52.61904761904762),
(29549, 414, 13, 57.5),
(29550, 414, 10, 54.72222222222222),
(29551, 414, 30, 31),
(29552, 414, 31, 67.23684210526316),
(29553, 414, 23, 67.23684210526316),
(29554, 414, 22, 66.5909090909091),
(29555, 414, 32, 43.92857142857143),
(29556, 414, 33, 43.92857142857143),
(29557, 414, 34, 43.19444444444444),
(29558, 414, 7, 50.15625),
(29559, 414, 35, 47.27272727272727),
(29560, 414, 36, 57.63157894736842),
(29561, 414, 37, 57.63157894736842),
(29562, 414, 26, 45.90909090909091),
(29563, 414, 16, 49.76190476190476),
(29564, 414, 18, 77.38095238095238),
(29565, 414, 27, 56.02272727272727),
(29566, 1731, 8, 45.23809523809524),
(29567, 1731, 2, 14.130434782608695),
(29568, 1731, 3, 87.27272727272727),
(29569, 1731, 4, 15),
(29570, 1731, 7, 53.421052631578945),
(29571, 1731, 1, 37.72727272727273),
(29572, 1731, 6, 2.8125),
(29573, 1731, 10, 71.94444444444444),
(29574, 1731, 11, 38.095238095238095),
(29575, 1731, 12, 85.78947368421052),
(29576, 1731, 13, 33.421052631578945),
(29577, 1731, 15, 76.13636363636364),
(29578, 1731, 14, 44.75),
(29579, 1731, 18, 54.21052631578947),
(29580, 1731, 16, 30.714285714285715),
(29581, 1731, 17, 68.52941176470588),
(29582, 1731, 19, 86.13636363636364),
(29583, 1731, 20, 30.238095238095237),
(29584, 1731, 21, 67.25),
(29585, 1660, 1, 64.25),
(29586, 1660, 16, 45.78947368421053),
(29587, 1660, 2, 52.36842105263158),
(29588, 1660, 64, 37.95454545454545),
(29589, 1660, 3, 44.75),
(29590, 1660, 26, 78.33333333333333),
(29591, 1660, 4, 53.68421052631579),
(29592, 1660, 7, 34.130434782608695),
(29593, 1660, 6, 40.5),
(29594, 1660, 8, 44.76190476190476),
(29595, 1660, 10, 60.96153846153846),
(29596, 1660, 11, 2.5),
(29597, 1660, 12, 60.5),
(29598, 1660, 13, 7.666666666666667),
(29599, 1660, 15, 70.23809523809524),
(29600, 1660, 14, 51.59090909090909),
(29601, 1660, 18, 86.36363636363636),
(29602, 1660, 65, 80.27777777777777),
(29603, 1660, 17, 79.16666666666667),
(29604, 1660, 27, 22.75),
(29605, 1660, 19, 41.904761904761905),
(29606, 1660, 20, 16.75),
(29607, 1660, 21, 63.888888888888886),
(29608, 1465, 12, 50),
(29609, 1465, 1, 50),
(29610, 1465, 11, 50.208333333333336),
(29611, 1465, 4, 50.416666666666664),
(29612, 1465, 19, 50),
(29613, 1465, 14, 50),
(29614, 1465, 20, 50),
(29615, 1465, 6, 50),
(29616, 1465, 17, 50),
(29617, 1465, 28, 49.86842105263158),
(29618, 1465, 25, 49.86842105263158),
(29619, 1465, 24, 49.861111111111114),
(29620, 1465, 8, 50),
(29621, 1465, 29, 50),
(29622, 1465, 21, 50),
(29623, 1465, 9, 50),
(29624, 1465, 3, 50),
(29625, 1465, 13, 50.34090909090909),
(29626, 1465, 10, 49.86842105263158),
(29627, 1465, 30, 49.791666666666664),
(29628, 1465, 31, 50),
(29629, 1465, 23, 50),
(29630, 1465, 22, 50),
(29631, 1465, 5, 49.73684210526316),
(29632, 1465, 32, 50),
(29633, 1465, 33, 50),
(29634, 1465, 34, 49.861111111111114),
(29635, 1465, 7, 49.84375),
(29636, 1465, 35, 50),
(29637, 1465, 36, 50),
(29638, 1465, 37, 50),
(29639, 1465, 16, 50),
(29640, 1465, 2, 50),
(29641, 1465, 18, 50),
(29642, 1465, 15, 50),
(29643, 1013, 12, 37.25),
(29644, 1013, 1, 45.648148148148145),
(29645, 1013, 11, 53.125),
(29646, 1013, 4, 81.34615384615384),
(29647, 1013, 19, 37.06521739130435),
(29648, 1013, 14, 50.44117647058823),
(29649, 1013, 20, 57.5),
(29650, 1013, 6, 87.05882352941177),
(29651, 1013, 17, 41.785714285714285),
(29652, 1013, 28, 42.5),
(29653, 1013, 25, 43.625),
(29654, 1013, 24, 43.625),
(29655, 1013, 8, 49.3421052631579),
(29656, 1013, 29, 34),
(29657, 1013, 21, 40.595238095238095),
(29658, 1013, 3, 36.94444444444444),
(29659, 1013, 13, 56.81818181818182),
(29660, 1013, 10, 37),
(29661, 1013, 30, 88),
(29662, 1013, 31, 48.214285714285715),
(29663, 1013, 23, 48.214285714285715),
(29664, 1013, 22, 46.904761904761905),
(29665, 1013, 32, 47.708333333333336),
(29666, 1013, 33, 48.18181818181818),
(29667, 1013, 34, 48.18181818181818),
(29668, 1013, 7, 59.285714285714285),
(29669, 1013, 35, 51.666666666666664),
(29670, 1013, 36, 51.666666666666664),
(29671, 1013, 37, 45.526315789473685),
(29672, 1013, 16, 60.76086956521739),
(29673, 1013, 2, 63.888888888888886),
(29674, 1013, 18, 41.666666666666664),
(29675, 1013, 15, 35.21739130434783),
(29676, 1012, 12, 43.333333333333336),
(29677, 1012, 1, 84.43181818181819),
(29678, 1012, 2, 75.58823529411765),
(29679, 1012, 11, 10.476190476190476),
(29680, 1012, 4, 78.80952380952381),
(29681, 1012, 19, 24.523809523809526),
(29682, 1012, 14, 21.08695652173913),
(29683, 1012, 20, 64.07894736842105),
(29684, 1012, 6, 63.333333333333336),
(29685, 1012, 17, 64.125),
(29686, 1012, 28, 39.625),
(29687, 1012, 25, 39.73684210526316),
(29688, 1012, 24, 39.73684210526316),
(29689, 1012, 8, 39),
(29690, 1012, 29, 45.6),
(29691, 1012, 9, 84.72222222222223),
(29692, 1012, 3, 36.36363636363637),
(29693, 1012, 13, 22.36111111111111),
(29694, 1012, 10, 42.82608695652174),
(29695, 1012, 30, 55.357142857142854),
(29696, 1012, 31, 75.71428571428571),
(29697, 1012, 23, 81.11111111111111),
(29698, 1012, 22, 81.11111111111111),
(29699, 1012, 5, 31.547619047619047),
(29700, 1012, 32, 49.54545454545455),
(29701, 1012, 33, 49.54545454545455),
(29702, 1012, 34, 45.833333333333336),
(29703, 1012, 7, 38.25),
(29704, 1012, 21, 16.25),
(29705, 1012, 37, 34.166666666666664),
(29706, 1012, 36, 41.470588235294116),
(29707, 1012, 16, 72.14285714285714),
(29708, 1012, 35, 41.470588235294116),
(29709, 1012, 18, 90.625),
(29710, 1012, 15, 44.6875),
(29711, 1732, 8, 58.57142857142857),
(29712, 1732, 2, 35.294117647058826),
(29713, 1732, 3, 60),
(29714, 1732, 4, 32),
(29715, 1732, 5, 82.5),
(29716, 1732, 1, 24.523809523809526),
(29717, 1732, 6, 30.681818181818183),
(29718, 1732, 7, 67.36842105263158),
(29719, 1732, 9, 28.863636363636363),
(29720, 1732, 10, 49),
(29721, 1732, 11, 78.75),
(29722, 1732, 12, 66.84210526315789),
(29723, 1732, 13, 65.9090909090909),
(29724, 1732, 14, 85.68181818181819),
(29725, 1732, 15, 52.25),
(29726, 1732, 16, 32.5),
(29727, 1732, 17, 25.416666666666668),
(29728, 1732, 18, 21.333333333333332),
(29729, 1732, 19, 58.095238095238095),
(29730, 1732, 20, 23.75),
(29731, 1732, 21, 73.33333333333333),
(29732, 1737, 8, 47.77777777777778),
(29733, 1737, 3, 64.52380952380952),
(29734, 1737, 26, 89.76190476190476),
(29735, 1737, 7, 60.43478260869565),
(29736, 1737, 1, 50.9375),
(29737, 1737, 6, 31.818181818181817),
(29738, 1737, 10, 56.36363636363637),
(29739, 1737, 11, 36.25),
(29740, 1737, 12, 33.1578947368421),
(29741, 1737, 13, 31.428571428571427),
(29742, 1737, 14, 48.25),
(29743, 1737, 18, 46.95652173913044),
(29744, 1737, 16, 82.25),
(29745, 1737, 17, 45),
(29746, 1737, 27, 34.375),
(29747, 1737, 20, 35.294117647058826),
(29748, 1737, 21, 47.75),
(29749, 1733, 8, 50.65217391304348),
(29750, 1733, 2, 74.76190476190476),
(29751, 1733, 3, 20.217391304347824),
(29752, 1733, 4, 86.76470588235294),
(29753, 1733, 5, 25.476190476190474),
(29754, 1733, 1, 81),
(29755, 1733, 6, 85.29411764705883),
(29756, 1733, 7, 41.42857142857143),
(29757, 1733, 9, 77.72727272727273),
(29758, 1733, 10, 45.476190476190474),
(29759, 1733, 11, 41.94444444444444),
(29760, 1733, 12, 33.095238095238095),
(29761, 1733, 13, 33.4375),
(29762, 1733, 14, 19.761904761904763),
(29763, 1733, 15, 34.34782608695652),
(29764, 1733, 16, 85.5),
(29765, 1733, 17, 53.23529411764706),
(29766, 1733, 18, 67),
(29767, 1733, 19, 25),
(29768, 1733, 20, 66.3157894736842),
(29769, 1733, 21, 14.736842105263158),
(29770, 1734, 1, 50.68181818181818),
(29771, 1734, 3, 55.476190476190474),
(29772, 1734, 26, 68.75),
(29773, 1734, 7, 43.5),
(29774, 1734, 6, 44.31818181818182),
(29775, 1734, 8, 47.5),
(29776, 1734, 10, 50),
(29777, 1734, 11, 42.608695652173914),
(29778, 1734, 12, 38.8235294117647),
(29779, 1734, 13, 35.5),
(29780, 1734, 14, 53.68421052631579),
(29781, 1734, 18, 52.38095238095238),
(29782, 1734, 16, 63.47826086956522),
(29783, 1734, 17, 57.608695652173914),
(29784, 1734, 27, 37.77777777777778),
(29785, 1734, 20, 43.05555555555556),
(29786, 1734, 21, 60),
(29787, 1531, 8, 49.75),
(29788, 1531, 3, 38.4375),
(29789, 1531, 26, 50.476190476190474),
(29790, 1531, 7, 47.89473684210526),
(29791, 1531, 1, 39.77272727272727),
(29792, 1531, 6, 61.59090909090909),
(29793, 1531, 10, 44.285714285714285),
(29794, 1531, 11, 55.78947368421053),
(29795, 1531, 12, 38.333333333333336),
(29796, 1531, 13, 56.111111111111114),
(29797, 1531, 14, 61.08695652173913),
(29798, 1531, 18, 47.857142857142854),
(29799, 1531, 16, 58.1578947368421),
(29800, 1531, 17, 48.47826086956522),
(29801, 1531, 27, 51.388888888888886),
(29802, 1531, 20, 35),
(29803, 1531, 21, 60.95238095238095),
(29804, 663, 8, 47.82608695652174),
(29805, 663, 3, 54.5),
(29806, 663, 7, 14.166666666666666),
(29807, 663, 1, 50.5),
(29808, 663, 6, 53.5),
(29809, 663, 10, 91),
(29810, 663, 11, 24.09090909090909),
(29811, 663, 12, 43.57142857142857),
(29812, 663, 13, 2.5),
(29813, 663, 14, 55.26315789473684),
(29814, 663, 18, 83.0952380952381),
(29815, 663, 16, 53.75),
(29816, 663, 17, 85.78947368421052),
(29817, 663, 20, 3),
(29818, 663, 21, 84.47368421052632),
(29819, 1538, 8, 64.47368421052632),
(29820, 1538, 3, 63.68421052631579),
(29821, 1538, 26, 92.72727272727273),
(29822, 1538, 20, 75),
(29823, 1538, 1, 71.75),
(29824, 1538, 6, 69),
(29825, 1538, 7, 32.61904761904762),
(29826, 1538, 10, 59.73684210526316),
(29827, 1538, 11, 11.08695652173913),
(29828, 1538, 12, 15.714285714285714),
(29829, 1538, 13, 25),
(29830, 1538, 14, 13.5),
(29831, 1538, 18, 82.5),
(29832, 1538, 16, 66.11111111111111),
(29833, 1538, 17, 66.5),
(29834, 1538, 27, 21.59090909090909),
(29835, 1538, 21, 32),
(29836, 660, 1, 56.666666666666664),
(29837, 660, 3, 48.57142857142857),
(29838, 660, 26, 99.11764705882354),
(29839, 660, 20, 45.75),
(29840, 660, 6, 54.73684210526316),
(29841, 660, 8, 48.75),
(29842, 660, 11, 45.78947368421053),
(29843, 660, 12, 56.111111111111114),
(29844, 660, 13, 51.59090909090909),
(29845, 660, 14, 47.10526315789474),
(29846, 660, 18, 53.94736842105263),
(29847, 660, 16, 53.75),
(29848, 660, 17, 52.38095238095238),
(29849, 660, 27, 0.2083333333333333),
(29850, 660, 21, 53.47826086956522),
(29851, 682, 8, 52.75),
(29852, 682, 3, 50.23809523809524),
(29853, 682, 20, 49.73684210526316),
(29854, 682, 1, 51.578947368421055),
(29855, 682, 6, 50),
(29856, 682, 11, 52.25),
(29857, 682, 12, 49.523809523809526),
(29858, 682, 13, 49.75),
(29859, 682, 14, 49.523809523809526),
(29860, 682, 18, 49.21052631578947),
(29861, 682, 16, 47),
(29862, 682, 17, 51.25),
(29863, 682, 21, 47.25),
(29864, 694, 8, 47.61904761904762),
(29865, 694, 3, 53.52272727272727),
(29866, 694, 26, 99.0909090909091),
(29867, 694, 20, 50.75),
(29868, 694, 1, 43.375),
(29869, 694, 6, 51.71052631578947),
(29870, 694, 11, 54.861111111111114),
(29871, 694, 12, 13.90625),
(29872, 694, 13, 34.21052631578947),
(29873, 694, 14, 48.5),
(29874, 694, 18, 41.13636363636363),
(29875, 694, 16, 66.44736842105263),
(29876, 694, 17, 86.42857142857143),
(29877, 694, 27, 6.0227272727272725),
(29878, 694, 21, 43.81578947368421),
(29879, 698, 8, 52.27272727272727),
(29880, 698, 3, 49.76190476190476),
(29881, 698, 20, 46.5),
(29882, 698, 1, 51.19047619047619),
(29883, 698, 6, 50),
(29884, 698, 11, 49.5),
(29885, 698, 12, 53.94736842105263),
(29886, 698, 13, 52),
(29887, 698, 14, 49.285714285714285),
(29888, 698, 18, 53.05555555555556),
(29889, 698, 16, 41.75),
(29890, 698, 17, 51.25),
(29891, 698, 21, 49.73684210526316),
(29892, 680, 6, 49.0625),
(29893, 680, 26, 92.8125),
(29894, 680, 16, 93.90625),
(29895, 680, 8, 53.59375),
(29896, 680, 14, 50.46875),
(29897, 680, 3, 48.75),
(29898, 680, 12, 5.3125),
(29899, 680, 1, 48.59375),
(29900, 680, 27, 7.5),
(29901, 701, 8, 51.75),
(29902, 701, 3, 44),
(29903, 701, 20, 52.142857142857146),
(29904, 701, 1, 51.578947368421055),
(29905, 701, 6, 48.421052631578945),
(29906, 701, 11, 51.904761904761905),
(29907, 701, 12, 52.5),
(29908, 701, 13, 47.857142857142854),
(29909, 701, 14, 48.80952380952381),
(29910, 701, 18, 50.23809523809524),
(29911, 701, 16, 50),
(29912, 701, 17, 47.25),
(29913, 701, 21, 53.5),
(29914, 696, 8, 47.5),
(29915, 696, 3, 47.04545454545455),
(29916, 696, 26, 51.25),
(29917, 696, 20, 45.21739130434783),
(29918, 696, 1, 52.10526315789474),
(29919, 696, 6, 52.142857142857146),
(29920, 696, 11, 51.8421052631579),
(29921, 696, 12, 50.26315789473684),
(29922, 696, 13, 47.89473684210526),
(29923, 696, 14, 52.77777777777778),
(29924, 696, 18, 51.904761904761905),
(29925, 696, 16, 51.75),
(29926, 696, 17, 50),
(29927, 696, 27, 49.166666666666664),
(29928, 696, 21, 50),
(29929, 674, 8, 60.95238095238095),
(29930, 674, 3, 62.8125),
(29931, 674, 26, 99.58333333333333),
(29932, 674, 7, 49.3421052631579),
(29933, 674, 1, 60.97826086956522),
(29934, 674, 6, 48.47222222222222),
(29935, 674, 10, 51.31578947368421),
(29936, 674, 11, 56.25),
(29937, 674, 12, 37.38636363636363),
(29938, 674, 13, 81.13636363636364),
(29939, 674, 14, 40.869565217391305),
(29940, 674, 18, 26.785714285714285),
(29941, 674, 16, 63.18181818181818),
(29942, 674, 17, 24.02777777777778),
(29943, 674, 27, 4.404761904761905),
(29944, 674, 20, 88.28125),
(29945, 674, 21, 12.391304347826088),
(29946, 691, 8, 50.108695652173914),
(29947, 691, 3, 50.22727272727273),
(29948, 691, 26, 50.25),
(29949, 691, 20, 49.625),
(29950, 691, 1, 50.125),
(29951, 691, 6, 50),
(29952, 691, 11, 50),
(29953, 691, 12, 49.875),
(29954, 691, 13, 49.84375),
(29955, 691, 14, 50.416666666666664),
(29956, 691, 18, 49.78260869565217),
(29957, 691, 16, 50.108695652173914),
(29958, 691, 17, 50),
(29959, 691, 27, 49.44444444444444),
(29960, 691, 21, 50.14705882352941),
(29961, 700, 8, 50),
(29962, 700, 3, 50),
(29963, 700, 20, 50),
(29964, 700, 1, 50),
(29965, 700, 6, 50),
(29966, 700, 11, 50),
(29967, 700, 12, 50),
(29968, 700, 13, 50),
(29969, 700, 14, 50),
(29970, 700, 18, 50),
(29971, 700, 16, 50),
(29972, 700, 17, 50),
(29973, 700, 21, 50),
(29974, 1355, 8, 50),
(29975, 1355, 3, 35.26315789473684),
(29976, 1355, 7, 49.34782608695652),
(29977, 1355, 1, 50.23809523809524),
(29978, 1355, 6, 62.36842105263158),
(29979, 1355, 10, 53.86363636363637),
(29980, 1355, 11, 43.63636363636363),
(29981, 1355, 12, 52.77777777777778),
(29982, 1355, 13, 37.36842105263158),
(29983, 1355, 14, 52.61904761904762),
(29984, 1355, 18, 59.705882352941174),
(29985, 1355, 16, 48.333333333333336),
(29986, 1355, 17, 65),
(29987, 1355, 20, 34.523809523809526),
(29988, 1355, 21, 59.44444444444444),
(29989, 1354, 1, 52.27272727272727),
(29990, 1354, 3, 20.681818181818183),
(29991, 1354, 7, 50),
(29992, 1354, 6, 88.63636363636364),
(29993, 1354, 8, 43.1578947368421),
(29994, 1354, 10, 58.25),
(29995, 1354, 11, 33.1578947368421),
(29996, 1354, 12, 46.19047619047619),
(29997, 1354, 13, 23.80952380952381),
(29998, 1354, 14, 56.111111111111114),
(29999, 1354, 18, 58),
(30000, 1354, 16, 47.857142857142854),
(30001, 1354, 17, 70.47619047619048),
(30002, 1354, 20, 25.88235294117647),
(30003, 1354, 21, 71.84210526315789),
(30004, 1316, 8, 50.26315789473684),
(30005, 1316, 3, 21.071428571428573),
(30006, 1316, 26, 49.5),
(30007, 1316, 7, 47.023809523809526),
(30008, 1316, 1, 47.5),
(30009, 1316, 6, 92.96875),
(30010, 1316, 10, 55.11904761904762),
(30011, 1316, 11, 40),
(30012, 1316, 12, 53.888888888888886),
(30013, 1316, 13, 46.125),
(30014, 1316, 14, 51.25),
(30015, 1316, 18, 67.63157894736842),
(30016, 1316, 16, 50),
(30017, 1316, 17, 44.20454545454545),
(30018, 1316, 27, 50.125),
(30019, 1316, 20, 45.714285714285715),
(30020, 1316, 21, 49.125),
(30021, 1317, 8, 50),
(30022, 1317, 3, 50),
(30023, 1317, 20, 50),
(30024, 1317, 1, 50),
(30025, 1317, 6, 50),
(30026, 1317, 7, 50),
(30027, 1317, 10, 50),
(30028, 1317, 11, 50),
(30029, 1317, 12, 50),
(30030, 1317, 13, 50),
(30031, 1317, 14, 50),
(30032, 1317, 18, 50),
(30033, 1317, 16, 50),
(30034, 1317, 17, 50),
(30035, 1317, 21, 50),
(30036, 1159, 8, 69),
(30037, 1159, 2, 38.333333333333336),
(30038, 1159, 3, 75.5),
(30039, 1159, 26, 76.4),
(30040, 1159, 4, 23.55263157894737),
(30041, 1159, 7, 47),
(30042, 1159, 1, 80),
(30043, 1159, 6, 30.375),
(30044, 1159, 10, 56.666666666666664),
(30045, 1159, 11, 36.52777777777778),
(30046, 1159, 12, 46.08695652173913),
(30047, 1159, 13, 52.083333333333336),
(30048, 1159, 14, 33.6764705882353),
(30049, 1159, 15, 46.36363636363637),
(30050, 1159, 16, 37.84090909090909),
(30051, 1159, 17, 37.05882352941177),
(30052, 1159, 27, 17.77777777777778),
(30053, 1159, 18, 38.421052631578945),
(30054, 1159, 19, 72.61363636363636),
(30055, 1159, 20, 87.38095238095238),
(30056, 1159, 21, 21.125),
(30057, 1585, 8, 50.714285714285715),
(30058, 1585, 3, 48.75),
(30059, 1585, 7, 38.333333333333336),
(30060, 1585, 1, 49.44444444444444),
(30061, 1585, 6, 42),
(30062, 1585, 10, 64.25),
(30063, 1585, 11, 37.61904761904762),
(30064, 1585, 12, 41.36363636363637),
(30065, 1585, 13, 49.54545454545455),
(30066, 1585, 14, 55.95238095238095),
(30067, 1585, 18, 72.5),
(30068, 1585, 16, 59.21052631578947),
(30069, 1585, 17, 49.523809523809526),
(30070, 1585, 20, 48.05555555555556),
(30071, 1585, 21, 42.63157894736842),
(30072, 1666, 1, 74.73684210526316),
(30073, 1666, 2, 39.25),
(30074, 1666, 3, 46.25),
(30075, 1666, 26, 48.86363636363637),
(30076, 1666, 4, 44.473684210526315),
(30077, 1666, 20, 56.25),
(30078, 1666, 6, 48.333333333333336),
(30079, 1666, 8, 45.526315789473685),
(30080, 1666, 11, 12.391304347826088),
(30081, 1666, 12, 53.18181818181818),
(30082, 1666, 13, 46.388888888888886),
(30083, 1666, 15, 44.31818181818182),
(30084, 1666, 14, 49.11764705882353),
(30085, 1666, 18, 72.63157894736842),
(30086, 1666, 16, 40.476190476190474),
(30087, 1666, 17, 70),
(30088, 1666, 27, 52.63157894736842),
(30089, 1666, 19, 55.22727272727273),
(30090, 1666, 21, 59.375),
(30091, 1652, 8, 42.391304347826086),
(30092, 1652, 2, 64.31818181818181),
(30093, 1652, 3, 40),
(30094, 1652, 4, 68),
(30095, 1652, 20, 66),
(30096, 1652, 1, 65),
(30097, 1652, 6, 58.1578947368421),
(30098, 1652, 11, 21.38888888888889),
(30099, 1652, 12, 42.5),
(30100, 1652, 13, 24.705882352941178),
(30101, 1652, 15, 45),
(30102, 1652, 14, 32.75),
(30103, 1652, 18, 62.25),
(30104, 1652, 16, 68.47826086956522),
(30105, 1652, 17, 66.5),
(30106, 1652, 19, 51.5),
(30107, 1652, 21, 24.772727272727273),
(30108, 1649, 8, 51.02272727272727),
(30109, 1649, 2, 39.642857142857146),
(30110, 1649, 3, 54.861111111111114),
(30111, 1649, 26, 56.5),
(30112, 1649, 4, 48.68421052631579),
(30113, 1649, 20, 36.52173913043478),
(30114, 1649, 1, 49.09090909090909),
(30115, 1649, 6, 54.60526315789474),
(30116, 1649, 7, 43.28947368421053),
(30117, 1649, 10, 62.875),
(30118, 1649, 11, 37.75),
(30119, 1649, 12, 52.82608695652174),
(30120, 1649, 13, 39.88095238095238),
(30121, 1649, 14, 52.03125),
(30122, 1649, 15, 51.81818181818182),
(30123, 1649, 16, 44.65909090909091),
(30124, 1649, 17, 63.214285714285715),
(30125, 1649, 27, 41.25),
(30126, 1649, 18, 61.54761904761905),
(30127, 1649, 19, 51.19047619047619),
(30128, 1649, 21, 63.55263157894737),
(30129, 1661, 1, 66.13636363636364),
(30130, 1661, 2, 55.88235294117647),
(30131, 1661, 64, 23.91304347826087),
(30132, 1661, 3, 44.375),
(30133, 1661, 26, 86.5909090909091),
(30134, 1661, 65, 90.52631578947368),
(30135, 1661, 4, 50.27777777777778),
(30136, 1661, 7, 27.1875),
(30137, 1661, 6, 53.333333333333336),
(30138, 1661, 8, 34.73684210526316),
(30139, 1661, 10, 75.625),
(30140, 1661, 11, 2.5),
(30141, 1661, 12, 64.11764705882354),
(30142, 1661, 13, 5),
(30143, 1661, 15, 65.78947368421052),
(30144, 1661, 14, 59),
(30145, 1661, 18, 86.19047619047619),
(30146, 1661, 16, 51.05263157894737),
(30147, 1661, 17, 79.0909090909091),
(30148, 1661, 27, 10.588235294117647),
(30149, 1661, 19, 41.75),
(30150, 1661, 20, 21.304347826086957),
(30151, 1661, 21, 55.23809523809524),
(30152, 1549, 1, 81.07142857142857),
(30153, 1549, 3, 74.375),
(30154, 1549, 26, 79.16666666666667),
(30155, 1549, 7, 57.10526315789474),
(30156, 1549, 6, 43.15217391304348),
(30157, 1549, 8, 63.18181818181818),
(30158, 1549, 10, 59.04761904761905),
(30159, 1549, 11, 6.527777777777778),
(30160, 1549, 12, 31.176470588235293),
(30161, 1549, 13, 28.289473684210527),
(30162, 1549, 14, 9.264705882352942),
(30163, 1549, 18, 78.02631578947368),
(30164, 1549, 16, 67.91666666666667),
(30165, 1549, 17, 59.4),
(30166, 1549, 27, 7.291666666666667),
(30167, 1549, 20, 90.68181818181819),
(30168, 1549, 21, 12.976190476190476),
(30169, 787, 1, 51.145833333333336),
(30170, 787, 2, 49.875),
(30171, 787, 3, 47.875),
(30172, 787, 4, 53.125),
(30173, 787, 7, 50.476190476190474),
(30174, 787, 6, 49.88095238095238),
(30175, 787, 8, 49),
(30176, 787, 10, 50.45454545454545),
(30177, 787, 11, 50.68181818181818),
(30178, 787, 12, 48.75),
(30179, 787, 13, 47.205882352941174),
(30180, 787, 15, 50.294117647058826),
(30181, 787, 14, 51.6),
(30182, 787, 18, 51.25),
(30183, 787, 16, 46.625),
(30184, 787, 17, 51.125),
(30185, 787, 19, 50.32608695652174),
(30186, 787, 20, 49.166666666666664),
(30187, 787, 21, 50.13157894736842),
(30188, 132, 8, 47.05882352941177),
(30189, 132, 3, 50),
(30190, 132, 26, 47.368421052631575),
(30191, 132, 20, 48.24561403508772),
(30192, 132, 1, 48.148148148148145),
(30193, 132, 6, 61.904761904761905),
(30194, 132, 11, 48.55072463768115),
(30195, 132, 12, 47.36842105263158),
(30196, 132, 13, 49.122807017543856),
(30197, 132, 14, 50),
(30198, 132, 18, 49.206349206349216),
(30199, 132, 16, 62.28070175438597),
(30200, 132, 17, 47.36842105263158),
(30201, 132, 27, 48.888888888888886),
(30202, 132, 21, 47.61904761904763),
(30203, 678, 8, 52.95454545454545),
(30204, 678, 3, 48.8235294117647),
(30205, 678, 20, 49.5),
(30206, 678, 1, 47.142857142857146),
(30207, 678, 6, 50.26315789473684),
(30208, 678, 11, 48),
(30209, 678, 12, 51.111111111111114),
(30210, 678, 13, 52.857142857142854),
(30211, 678, 14, 48.68421052631579),
(30212, 678, 18, 49.09090909090909),
(30213, 678, 16, 55.55555555555556),
(30214, 678, 17, 49.09090909090909),
(30215, 678, 21, 47.38095238095238),
(30216, 620, 8, 57),
(30217, 620, 3, 53.80952380952381),
(30218, 620, 26, 91.125),
(30219, 620, 20, 53.81578947368421),
(30220, 620, 1, 61.911764705882355),
(30221, 620, 6, 54.43181818181818),
(30222, 620, 11, 44.60526315789474),
(30223, 620, 12, 28.194444444444443),
(30224, 620, 13, 47.15909090909091),
(30225, 620, 14, 28.928571428571427),
(30226, 620, 18, 64.60526315789474),
(30227, 620, 16, 52.125),
(30228, 620, 17, 57.73809523809524),
(30229, 620, 27, 7.380952380952381),
(30230, 620, 21, 49.875),
(30231, 103, 8, 45.26315789473684),
(30232, 103, 3, 59.30555555555556),
(30233, 103, 26, 84.64285714285714),
(30234, 103, 20, 76.33333333333333),
(30235, 103, 1, 86.07142857142857),
(30236, 103, 6, 47.1875),
(30237, 103, 11, 13.529411764705882),
(30238, 103, 12, 11.19047619047619),
(30239, 103, 13, 33.095238095238095),
(30240, 103, 14, 15),
(30241, 103, 18, 80),
(30242, 103, 16, 87.93478260869566),
(30243, 103, 17, 74.375),
(30244, 103, 27, 16.666666666666668),
(30245, 103, 21, 15.238095238095237),
(30246, 697, 6, 50.833333333333336),
(30247, 697, 16, 57.5),
(30248, 697, 8, 48.333333333333336),
(30249, 697, 14, 50.833333333333336),
(30250, 697, 3, 48.75),
(30251, 697, 12, 47.083333333333336),
(30252, 697, 1, 46.666666666666664),
(30253, 618, 8, 55.875),
(30254, 618, 3, 59.625),
(30255, 618, 26, 90.71428571428571),
(30256, 618, 20, 59.86842105263158),
(30257, 618, 1, 63.18181818181818),
(30258, 618, 6, 59.3421052631579),
(30259, 618, 11, 33.125),
(30260, 618, 12, 22.261904761904763),
(30261, 618, 13, 54),
(30262, 618, 14, 19.404761904761905),
(30263, 618, 18, 63.94736842105263),
(30264, 618, 16, 64.5),
(30265, 618, 17, 41.18421052631579),
(30266, 618, 27, 8.068181818181818),
(30267, 618, 21, 61.61764705882353),
(30268, 617, 8, 49.642857142857146),
(30269, 617, 3, 52.26190476190476),
(30270, 617, 20, 49.75),
(30271, 617, 1, 49.375),
(30272, 617, 6, 49.5),
(30273, 617, 11, 50.55555555555556),
(30274, 617, 12, 49.642857142857146),
(30275, 617, 13, 52.638888888888886),
(30276, 617, 14, 51.47727272727273),
(30277, 617, 18, 50.95238095238095),
(30278, 617, 16, 47.26190476190476),
(30279, 617, 17, 47.5),
(30280, 617, 21, 49.25),
(30281, 619, 1, 62.5),
(30282, 619, 3, 62.77777777777778),
(30283, 619, 26, 95.78947368421052),
(30284, 619, 7, 51),
(30285, 619, 6, 62.73809523809524),
(30286, 619, 8, 54.60526315789474),
(30287, 619, 10, 55.45454545454545),
(30288, 619, 11, 29.852941176470587),
(30289, 619, 12, 29.605263157894736),
(30290, 619, 13, 70),
(30291, 619, 14, 27.63157894736842),
(30292, 619, 18, 48.97727272727273),
(30293, 619, 16, 64.34210526315789),
(30294, 619, 17, 20.416666666666668),
(30295, 619, 27, 12.625),
(30296, 619, 20, 81.5909090909091),
(30297, 619, 21, 12.954545454545455),
(30298, 614, 8, 51),
(30299, 614, 2, 51.578947368421055),
(30300, 614, 3, 39.21052631578947),
(30301, 614, 4, 41.666666666666664),
(30302, 614, 7, 48.095238095238095),
(30303, 614, 1, 48),
(30304, 614, 6, 58.26086956521739),
(30305, 614, 10, 53.5),
(30306, 614, 11, 52.27272727272727),
(30307, 614, 12, 35),
(30308, 614, 13, 53.1578947368421),
(30309, 614, 15, 51),
(30310, 614, 14, 50.95238095238095),
(30311, 614, 18, 52.857142857142854),
(30312, 614, 16, 68.75),
(30313, 614, 17, 45.333333333333336),
(30314, 614, 19, 53.80952380952381),
(30315, 614, 20, 48.25),
(30316, 614, 21, 49.473684210526315),
(30317, 129, 8, 48.97727272727273),
(30318, 129, 2, 47.71739130434783),
(30319, 129, 3, 18.026315789473685),
(30320, 129, 4, 52.976190476190474),
(30321, 129, 20, 47.95454545454545),
(30322, 129, 1, 45.78125),
(30323, 129, 6, 70.375),
(30324, 129, 7, 55),
(30325, 129, 10, 50.875),
(30326, 129, 11, 57.5),
(30327, 129, 12, 19.210526315789473),
(30328, 129, 13, 50),
(30329, 129, 14, 48.63636363636363),
(30330, 129, 15, 50.625),
(30331, 129, 16, 75.41666666666667),
(30332, 129, 17, 52.608695652173914),
(30333, 129, 18, 51.71875),
(30334, 129, 19, 58.421052631578945),
(30335, 129, 21, 47.5),
(30336, 679, 1, 50.68181818181818),
(30337, 679, 3, 48.86363636363637),
(30338, 679, 7, 48),
(30339, 679, 6, 50.75),
(30340, 679, 8, 52.1875),
(30341, 679, 10, 44.76190476190476),
(30342, 679, 11, 49.25),
(30343, 679, 12, 52.25),
(30344, 679, 13, 50),
(30345, 679, 14, 51.25),
(30346, 679, 18, 49.09090909090909),
(30347, 679, 16, 54.34782608695652),
(30348, 679, 17, 52.5),
(30349, 679, 20, 48.57142857142857),
(30350, 679, 21, 48.1578947368421),
(30351, 1158, 1, 47),
(30352, 1158, 3, 49),
(30353, 1158, 7, 53.333333333333336),
(30354, 1158, 6, 48.80952380952381),
(30355, 1158, 8, 52.5),
(30356, 1158, 10, 52.5),
(30357, 1158, 11, 53.86363636363637),
(30358, 1158, 12, 47),
(30359, 1158, 13, 45.833333333333336),
(30360, 1158, 14, 49.5),
(30361, 1158, 18, 53.421052631578945),
(30362, 1158, 16, 51),
(30363, 1158, 17, 49.04761904761905),
(30364, 1158, 20, 48.57142857142857),
(30365, 1158, 21, 48.1578947368421),
(30366, 130, 8, 51.578947368421055),
(30367, 130, 3, 50.23809523809524),
(30368, 130, 7, 51.30434782608695),
(30369, 130, 1, 48.94736842105263),
(30370, 130, 6, 50.25),
(30371, 130, 10, 49.54545454545455),
(30372, 130, 11, 49.333333333333336),
(30373, 130, 12, 46.59090909090909),
(30374, 130, 13, 49.473684210526315),
(30375, 130, 14, 55.26315789473684),
(30376, 130, 18, 47.38095238095238),
(30377, 130, 16, 46.666666666666664),
(30378, 130, 17, 49.705882352941174),
(30379, 130, 20, 53.75),
(30380, 130, 21, 50.45454545454545),
(30381, 455, 12, 49.166666666666664),
(30382, 455, 15, 50.43478260869565),
(30383, 455, 1, 49.04761904761905),
(30384, 455, 11, 51.2),
(30385, 455, 4, 48.666666666666664),
(30386, 455, 19, 48.47826086956522),
(30387, 455, 14, 51.6),
(30388, 455, 39, 52.10526315789474),
(30389, 455, 20, 52.89473684210526),
(30390, 455, 6, 48.1578947368421),
(30391, 455, 17, 50.833333333333336),
(30392, 455, 28, 52.38095238095238),
(30393, 455, 25, 52.75),
(30394, 455, 24, 52.75),
(30395, 455, 8, 49.523809523809526),
(30396, 455, 29, 51.666666666666664),
(30397, 455, 21, 43.888888888888886),
(30398, 455, 9, 51.94444444444444),
(30399, 455, 3, 49.473684210526315),
(30400, 455, 13, 51.111111111111114),
(30401, 455, 10, 43.57142857142857),
(30402, 455, 30, 48),
(30403, 455, 31, 47.25),
(30404, 455, 23, 51.75),
(30405, 455, 22, 51.75),
(30406, 455, 5, 51.15384615384615),
(30407, 455, 32, 52.5),
(30408, 455, 33, 52.5),
(30409, 455, 34, 49.56521739130435),
(30410, 455, 7, 49.21052631578947),
(30411, 455, 38, 48.888888888888886),
(30412, 455, 35, 54),
(30413, 455, 36, 54),
(30414, 455, 37, 47.22222222222222),
(30415, 455, 16, 51.31578947368421),
(30416, 455, 2, 55.333333333333336),
(30417, 455, 18, 45.45454545454545),
(30418, 459, 12, 17.142857142857142),
(30419, 459, 1, 13.928571428571429),
(30420, 459, 38, 17.236842105263158),
(30421, 459, 11, 7.631578947368421),
(30422, 459, 4, 1.6249999999999996),
(30423, 459, 14, 13.571428571428571),
(30424, 459, 39, 14.431818181818182),
(30425, 459, 6, 3.235294117647059),
(30426, 459, 17, 8.452380952380953),
(30427, 459, 19, 1.2),
(30428, 459, 24, 9.868421052631579),
(30429, 459, 25, 9.868421052631579),
(30430, 459, 8, 16.25),
(30431, 459, 29, 12.5),
(30432, 459, 21, 9.342105263157896),
(30433, 459, 9, 12.625),
(30434, 459, 3, 0.8333333333333333),
(30435, 459, 13, 5.694444444444445),
(30436, 459, 10, 16.710526315789473),
(30437, 459, 30, 9.23076923076923),
(30438, 459, 31, 10.263157894736842),
(30439, 459, 23, 10.263157894736842),
(30440, 459, 22, 7.916666666666667),
(30441, 459, 5, 18),
(30442, 459, 32, 8.026315789473685),
(30443, 459, 33, 14.782608695652174),
(30444, 459, 34, 14.782608695652174),
(30445, 459, 7, 9.868421052631579),
(30446, 459, 35, 9.523809523809524),
(30447, 459, 36, 14.782608695652174),
(30448, 459, 37, 14.782608695652174),
(30449, 459, 18, 13.095238095238095),
(30450, 459, 16, 0),
(30451, 459, 2, 0),
(30452, 459, 28, 9.625),
(30453, 459, 20, 7.083333333333333),
(30454, 459, 15, 13.804347826086957),
(30455, 456, 12, 51.1764705882353),
(30456, 456, 1, 46.05263157894737),
(30457, 456, 30, 50),
(30458, 456, 11, 48.888888888888886),
(30459, 456, 4, 48.63636363636363),
(30460, 456, 19, 51.904761904761905),
(30461, 456, 14, 46.75),
(30462, 456, 54, 44.375),
(30463, 456, 25, 55.27777777777778),
(30464, 456, 55, 55.27777777777778),
(30465, 456, 40, 48.611111111111114),
(30466, 456, 17, 52.22222222222222),
(30467, 456, 28, 49.523809523809526),
(30468, 456, 24, 47.142857142857146),
(30469, 456, 8, 51.25),
(30470, 456, 29, 49.75),
(30471, 456, 21, 53.1578947368421),
(30472, 456, 3, 44.54545454545455),
(30473, 456, 13, 55.588235294117645),
(30474, 456, 10, 52.89473684210526),
(30475, 456, 48, 48.148148148148145),
(30476, 456, 23, 54.78260869565217),
(30477, 456, 49, 50.476190476190474),
(30478, 456, 43, 50),
(30479, 456, 42, 52.916666666666664),
(30480, 456, 31, 54.78260869565217),
(30481, 456, 22, 47.82608695652174),
(30482, 456, 32, 48.8235294117647),
(30483, 456, 33, 48.8235294117647),
(30484, 456, 34, 45.55555555555556),
(30485, 456, 7, 49.75),
(30486, 456, 35, 48.80952380952381),
(30487, 456, 36, 51.25),
(30488, 456, 37, 51.25),
(30489, 456, 18, 52.63157894736842),
(30490, 456, 6, 51.5625),
(30491, 456, 16, 51.42857142857143),
(30492, 456, 2, 48.333333333333336),
(30493, 456, 41, 49.31818181818182),
(30494, 456, 20, 52.8125),
(30495, 456, 15, 51.30434782608695);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetLudemeplexes`
--

CREATE TABLE IF NOT EXISTS `RulesetLudemeplexes` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `LudemeplexId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=52308 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetLudemeplexes`
--

INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(1, 932, 1),
(2, 931, 1),
(3, 925, 1),
(4, 930, 1),
(5, 934, 1),
(6, 924, 1),
(7, 922, 1),
(8, 926, 1),
(9, 630, 2),
(10, 194, 3),
(11, 1123, 4),
(12, 652, 5),
(13, 312, 5),
(14, 538, 6),
(15, 733, 7),
(16, 599, 8),
(17, 338, 8),
(18, 1188, 9),
(19, 901, 10),
(20, 464, 11),
(21, 931, 12),
(22, 936, 12),
(23, 859, 13),
(24, 464, 14),
(25, 465, 15),
(26, 314, 16),
(27, 550, 17),
(28, 542, 18),
(29, 541, 19),
(30, 540, 19),
(31, 168, 20),
(32, 107, 21),
(33, 1245, 22),
(34, 65, 22),
(35, 880, 22),
(36, 640, 22),
(37, 1050, 22),
(38, 54, 22),
(39, 56, 22),
(40, 946, 22),
(41, 251, 22),
(42, 763, 22),
(43, 25, 22),
(44, 211, 22),
(45, 1198, 22),
(46, 282, 22),
(47, 75, 22),
(48, 285, 22),
(49, 882, 22),
(50, 1304, 22),
(51, 420, 22),
(52, 249, 22),
(53, 883, 22),
(54, 26, 22),
(55, 428, 22),
(56, 163, 22),
(57, 890, 22),
(58, 423, 22),
(59, 774, 22),
(60, 58, 22),
(61, 875, 22),
(62, 1305, 22),
(63, 284, 22),
(64, 53, 22),
(65, 885, 22),
(66, 193, 22),
(67, 220, 22),
(68, 55, 22),
(69, 1003, 22),
(70, 294, 22),
(71, 561, 22),
(72, 243, 22),
(73, 24, 22),
(74, 439, 22),
(75, 940, 22),
(76, 891, 22),
(77, 28, 22),
(78, 876, 22),
(79, 795, 22),
(80, 69, 22),
(81, 64, 22),
(82, 67, 22),
(83, 437, 22),
(84, 628, 22),
(85, 884, 22),
(86, 436, 22),
(87, 879, 22),
(88, 23, 22),
(89, 346, 22),
(90, 1306, 22),
(91, 1222, 22),
(92, 887, 22),
(93, 1190, 22),
(94, 764, 22),
(95, 240, 22),
(96, 1043, 22),
(97, 30, 22),
(98, 212, 22),
(99, 1034, 22),
(100, 1246, 22),
(101, 60, 22),
(102, 1200, 22),
(103, 226, 22),
(104, 281, 22),
(105, 68, 22),
(106, 1056, 22),
(107, 1199, 22),
(108, 250, 22),
(109, 143, 22),
(110, 247, 22),
(111, 97, 22),
(112, 760, 22),
(113, 157, 23),
(114, 983, 23),
(115, 719, 23),
(116, 1067, 23),
(117, 900, 23),
(118, 155, 23),
(119, 906, 23),
(120, 899, 23),
(121, 224, 24),
(122, 113, 25),
(123, 856, 26),
(124, 156, 27),
(125, 163, 28),
(126, 630, 29),
(127, 294, 30),
(128, 464, 31),
(129, 384, 32),
(130, 464, 33),
(131, 119, 34),
(132, 1145, 34),
(133, 794, 34),
(134, 986, 35),
(135, 1157, 36),
(136, 797, 37),
(137, 464, 38),
(138, 1152, 39),
(139, 600, 40),
(140, 882, 41),
(141, 395, 42),
(142, 255, 43),
(143, 1188, 44),
(144, 1007, 45),
(145, 1008, 45),
(146, 918, 45),
(147, 1009, 45),
(148, 1151, 46),
(149, 457, 47),
(150, 590, 48),
(151, 150, 48),
(152, 589, 48),
(153, 191, 48),
(154, 616, 49),
(155, 464, 50),
(156, 1157, 51),
(157, 1158, 52),
(158, 1159, 53),
(159, 1075, 54),
(160, 456, 55),
(161, 175, 56),
(162, 255, 57),
(163, 118, 58),
(164, 769, 59),
(165, 835, 59),
(166, 830, 59),
(167, 764, 59),
(168, 838, 59),
(169, 78, 59),
(170, 832, 59),
(171, 763, 59),
(172, 834, 59),
(173, 1198, 60),
(174, 55, 60),
(175, 45, 61),
(176, 1105, 62),
(177, 652, 63),
(178, 312, 63),
(179, 973, 64),
(180, 815, 65),
(181, 731, 65),
(182, 1323, 66),
(183, 125, 67),
(184, 464, 68),
(185, 383, 69),
(186, 598, 69),
(187, 176, 70),
(188, 464, 71),
(189, 887, 72),
(190, 889, 73),
(191, 1242, 74),
(192, 314, 75),
(193, 988, 76),
(194, 1121, 76),
(195, 990, 76),
(196, 224, 76),
(197, 989, 76),
(198, 1123, 76),
(199, 457, 77),
(200, 705, 78),
(201, 1260, 79),
(202, 795, 80),
(203, 1021, 81),
(204, 313, 82),
(205, 613, 83),
(206, 266, 83),
(207, 375, 83),
(208, 660, 84),
(209, 691, 84),
(210, 679, 85),
(211, 653, 86),
(212, 455, 87),
(213, 1036, 88),
(214, 69, 89),
(215, 1200, 89),
(216, 794, 90),
(217, 464, 91),
(218, 797, 92),
(219, 1224, 93),
(220, 239, 94),
(221, 1094, 95),
(222, 456, 96),
(223, 1194, 97),
(224, 552, 98),
(225, 458, 98),
(226, 461, 98),
(227, 1011, 98),
(228, 459, 98),
(229, 460, 98),
(230, 859, 98),
(231, 858, 98),
(232, 1014, 98),
(233, 852, 98),
(234, 856, 98),
(235, 118, 99),
(236, 248, 100),
(237, 622, 100),
(238, 623, 100),
(239, 152, 101),
(240, 377, 101),
(241, 1222, 102),
(242, 940, 102),
(243, 243, 102),
(244, 552, 103),
(245, 898, 104),
(246, 466, 105),
(247, 51, 106),
(248, 1014, 107),
(249, 1245, 108),
(250, 891, 108),
(251, 880, 108),
(252, 876, 108),
(253, 1050, 108),
(254, 54, 108),
(255, 56, 108),
(256, 1198, 108),
(257, 534, 108),
(258, 879, 108),
(259, 882, 108),
(260, 541, 108),
(261, 540, 108),
(262, 883, 108),
(263, 163, 108),
(264, 887, 108),
(265, 890, 108),
(266, 443, 108),
(267, 58, 108),
(268, 53, 108),
(269, 1246, 108),
(270, 60, 108),
(271, 885, 108),
(272, 1199, 108),
(273, 55, 108),
(274, 561, 108),
(275, 1245, 109),
(276, 1246, 109),
(277, 168, 110),
(278, 613, 111),
(279, 375, 111),
(280, 45, 112),
(281, 859, 113),
(282, 1184, 114),
(283, 1158, 115),
(284, 130, 115),
(285, 730, 116),
(286, 733, 116),
(287, 732, 116),
(288, 731, 116),
(289, 414, 117),
(290, 573, 117),
(291, 281, 118),
(292, 211, 118),
(293, 28, 118),
(294, 1056, 118),
(295, 423, 118),
(296, 285, 118),
(297, 420, 118),
(298, 212, 118),
(299, 249, 118),
(300, 251, 118),
(301, 437, 119),
(302, 441, 120),
(303, 552, 121),
(304, 103, 121),
(305, 402, 121),
(306, 492, 121),
(307, 701, 121),
(308, 735, 121),
(309, 838, 121),
(310, 403, 121),
(311, 1270, 121),
(312, 998, 121),
(313, 928, 121),
(314, 73, 121),
(315, 189, 121),
(316, 298, 121),
(317, 1153, 121),
(318, 1024, 121),
(319, 882, 121),
(320, 711, 121),
(321, 615, 121),
(322, 1194, 121),
(323, 305, 121),
(324, 890, 121),
(325, 685, 121),
(326, 80, 121),
(327, 986, 121),
(328, 1007, 121),
(329, 956, 121),
(330, 1037, 121),
(331, 58, 121),
(332, 875, 121),
(333, 855, 121),
(334, 1038, 121),
(335, 1073, 121),
(336, 53, 121),
(337, 145, 121),
(338, 1040, 121),
(339, 1067, 121),
(340, 1011, 121),
(341, 702, 121),
(342, 725, 121),
(343, 792, 121),
(344, 574, 121),
(345, 937, 121),
(346, 1069, 121),
(347, 439, 121),
(348, 957, 121),
(349, 1042, 121),
(350, 590, 121),
(351, 695, 121),
(352, 830, 121),
(353, 185, 121),
(354, 87, 121),
(355, 71, 121),
(356, 188, 121),
(357, 1146, 121),
(358, 1130, 121),
(359, 971, 121),
(360, 463, 121),
(361, 899, 121),
(362, 834, 121),
(363, 778, 121),
(364, 547, 121),
(365, 462, 121),
(366, 639, 121),
(367, 884, 121),
(368, 190, 121),
(369, 466, 121),
(370, 541, 121),
(371, 917, 121),
(372, 540, 121),
(373, 934, 121),
(374, 1026, 121),
(375, 906, 121),
(376, 77, 121),
(377, 413, 121),
(378, 1327, 121),
(379, 91, 121),
(380, 386, 121),
(381, 458, 121),
(382, 1021, 121),
(383, 907, 121),
(384, 589, 121),
(385, 465, 121),
(386, 924, 121),
(387, 936, 121),
(388, 60, 121),
(389, 1272, 121),
(390, 595, 121),
(391, 1027, 121),
(392, 186, 121),
(393, 699, 121),
(394, 951, 121),
(395, 464, 121),
(396, 416, 121),
(397, 1028, 121),
(398, 45, 121),
(399, 392, 121),
(400, 1060, 121),
(401, 1160, 121),
(402, 56, 121),
(403, 964, 121),
(404, 1123, 121),
(405, 731, 121),
(406, 763, 121),
(407, 854, 121),
(408, 194, 121),
(409, 911, 121),
(410, 177, 121),
(411, 999, 121),
(412, 883, 121),
(413, 537, 121),
(414, 1126, 121),
(415, 853, 121),
(416, 805, 121),
(417, 1022, 121),
(418, 163, 121),
(419, 1036, 121),
(420, 945, 121),
(421, 973, 121),
(422, 1158, 121),
(423, 96, 121),
(424, 784, 121),
(425, 1013, 121),
(426, 1023, 121),
(427, 785, 121),
(428, 1145, 121),
(429, 865, 121),
(430, 78, 121),
(431, 563, 121),
(432, 33, 121),
(433, 82, 121),
(434, 908, 121),
(435, 461, 121),
(436, 1268, 121),
(437, 1107, 121),
(438, 1143, 121),
(439, 300, 121),
(440, 55, 121),
(441, 294, 121),
(442, 678, 121),
(443, 925, 121),
(444, 786, 121),
(445, 1014, 121),
(446, 941, 121),
(447, 737, 121),
(448, 1063, 121),
(449, 400, 121),
(450, 972, 121),
(451, 876, 121),
(452, 815, 121),
(453, 308, 121),
(454, 777, 121),
(455, 927, 121),
(456, 1286, 121),
(457, 723, 121),
(458, 1025, 121),
(459, 454, 121),
(460, 98, 121),
(461, 1134, 121),
(462, 133, 121),
(463, 457, 121),
(464, 793, 121),
(465, 551, 121),
(466, 49, 121),
(467, 977, 121),
(468, 905, 121),
(469, 1113, 121),
(470, 191, 121),
(471, 74, 121),
(472, 983, 121),
(473, 1079, 121),
(474, 1115, 121),
(475, 859, 121),
(476, 656, 121),
(477, 764, 121),
(478, 1008, 121),
(479, 594, 121),
(480, 930, 121),
(481, 555, 121),
(482, 1246, 121),
(483, 673, 121),
(484, 539, 121),
(485, 926, 121),
(486, 201, 121),
(487, 704, 121),
(488, 950, 121),
(489, 1318, 121),
(490, 732, 121),
(491, 961, 121),
(492, 817, 121),
(493, 318, 121),
(494, 57, 121),
(495, 769, 121),
(496, 652, 121),
(497, 568, 121),
(498, 722, 121),
(499, 1050, 121),
(500, 698, 121),
(501, 946, 121),
(502, 663, 121),
(503, 398, 121),
(504, 48, 121),
(505, 1198, 121),
(506, 1260, 121),
(507, 931, 121),
(508, 857, 121),
(509, 538, 121),
(510, 75, 121),
(511, 1057, 121),
(512, 912, 121),
(513, 542, 121),
(514, 684, 121),
(515, 164, 121),
(516, 1105, 121),
(517, 724, 121),
(518, 653, 121),
(519, 948, 121),
(520, 301, 121),
(521, 729, 121),
(522, 184, 121),
(523, 923, 121),
(524, 947, 121),
(525, 467, 121),
(526, 775, 121),
(527, 774, 121),
(528, 851, 121),
(529, 705, 121),
(530, 812, 121),
(531, 440, 121),
(532, 952, 121),
(533, 418, 121),
(534, 572, 121),
(535, 885, 121),
(536, 1112, 121),
(537, 410, 121),
(538, 84, 121),
(539, 377, 121),
(540, 384, 121),
(541, 441, 121),
(542, 1120, 121),
(543, 604, 121),
(544, 46, 121),
(545, 1223, 121),
(546, 900, 121),
(547, 1041, 121),
(548, 1228, 121),
(549, 943, 121),
(550, 1009, 121),
(551, 102, 121),
(552, 534, 121),
(553, 391, 121),
(554, 1114, 121),
(555, 1106, 121),
(556, 938, 121),
(557, 565, 121),
(558, 567, 121),
(559, 443, 121),
(560, 1043, 121),
(561, 1035, 121),
(562, 1144, 121),
(563, 974, 121),
(564, 811, 121),
(565, 44, 121),
(566, 821, 121),
(567, 472, 121),
(568, 1030, 121),
(569, 1251, 121),
(570, 334, 121),
(571, 949, 121),
(572, 408, 121),
(573, 922, 121),
(574, 97, 121),
(575, 602, 121),
(576, 1039, 121),
(577, 776, 121),
(578, 1245, 121),
(579, 880, 121),
(580, 83, 121),
(581, 1012, 121),
(582, 54, 121),
(583, 955, 121),
(584, 614, 121),
(585, 832, 121),
(586, 168, 121),
(587, 100, 121),
(588, 1029, 121),
(589, 448, 121),
(590, 919, 121),
(591, 79, 121),
(592, 319, 121),
(593, 933, 121),
(594, 658, 121),
(595, 780, 121),
(596, 72, 121),
(597, 935, 121),
(598, 92, 121),
(599, 99, 121),
(600, 150, 121),
(601, 554, 121),
(602, 141, 121),
(603, 773, 121),
(604, 545, 121),
(605, 916, 121),
(606, 312, 121),
(607, 193, 121),
(608, 929, 121),
(609, 631, 121),
(610, 1125, 121),
(611, 76, 121),
(612, 306, 121),
(613, 953, 121),
(614, 101, 121),
(615, 858, 121),
(616, 1298, 121),
(617, 450, 121),
(618, 561, 121),
(619, 1193, 121),
(620, 536, 121),
(621, 655, 121),
(622, 221, 121),
(623, 85, 121),
(624, 873, 121),
(625, 444, 121),
(626, 89, 121),
(627, 51, 121),
(628, 932, 121),
(629, 835, 121),
(630, 95, 121),
(631, 1297, 121),
(632, 86, 121),
(633, 311, 121),
(634, 90, 121),
(635, 887, 121),
(636, 588, 121),
(637, 587, 121),
(638, 1034, 121),
(639, 616, 121),
(640, 88, 121),
(641, 856, 121),
(642, 794, 121),
(643, 129, 121),
(644, 172, 121),
(645, 1049, 121),
(646, 730, 121),
(647, 548, 121),
(648, 1199, 121),
(649, 296, 121),
(650, 733, 121),
(651, 1142, 121),
(652, 903, 121),
(653, 316, 121),
(654, 1122, 121),
(655, 779, 121),
(656, 743, 121),
(657, 1100, 121),
(658, 204, 121),
(659, 45, 122),
(660, 674, 123),
(661, 456, 124),
(662, 542, 125),
(663, 793, 126),
(664, 413, 127),
(665, 574, 128),
(666, 1063, 129),
(667, 1079, 129),
(668, 815, 129),
(669, 72, 130),
(670, 71, 130),
(671, 402, 130),
(672, 1037, 130),
(673, 1038, 130),
(674, 1036, 130),
(675, 420, 131),
(676, 547, 132),
(677, 963, 133),
(678, 935, 134),
(679, 923, 134),
(680, 927, 134),
(681, 939, 134),
(682, 930, 134),
(683, 924, 134),
(684, 936, 134),
(685, 928, 134),
(686, 763, 134),
(687, 926, 134),
(688, 932, 134),
(689, 929, 134),
(690, 931, 134),
(691, 925, 134),
(692, 934, 134),
(693, 933, 134),
(694, 937, 134),
(695, 922, 134),
(696, 760, 134),
(697, 296, 135),
(698, 743, 135),
(699, 408, 136),
(700, 725, 137),
(701, 1322, 138),
(702, 221, 139),
(703, 889, 141),
(704, 865, 142),
(705, 859, 143),
(706, 897, 144),
(707, 154, 145),
(708, 617, 146),
(709, 391, 147),
(710, 1185, 148),
(711, 794, 149),
(712, 1152, 150),
(713, 935, 151),
(714, 923, 151),
(715, 927, 151),
(716, 930, 151),
(717, 924, 151),
(718, 936, 151),
(719, 928, 151),
(720, 926, 151),
(721, 932, 151),
(722, 929, 151),
(723, 931, 151),
(724, 925, 151),
(725, 934, 151),
(726, 933, 151),
(727, 937, 151),
(728, 922, 151),
(729, 45, 152),
(730, 552, 152),
(731, 458, 152),
(732, 859, 152),
(733, 855, 152),
(734, 856, 152),
(735, 44, 152),
(736, 854, 152),
(737, 462, 152),
(738, 133, 152),
(739, 457, 152),
(740, 1011, 152),
(741, 459, 152),
(742, 460, 152),
(743, 1318, 152),
(744, 857, 152),
(745, 858, 152),
(746, 1014, 152),
(747, 853, 152),
(748, 1322, 153),
(749, 1105, 154),
(750, 492, 155),
(751, 463, 155),
(752, 464, 156),
(753, 201, 157),
(754, 615, 158),
(755, 493, 159),
(756, 763, 160),
(757, 417, 161),
(758, 441, 162),
(759, 294, 163),
(760, 411, 164),
(761, 387, 165),
(762, 591, 165),
(763, 770, 165),
(764, 1270, 166),
(765, 492, 167),
(766, 939, 168),
(767, 885, 169),
(768, 301, 170),
(769, 33, 171),
(770, 604, 172),
(771, 43, 173),
(772, 464, 174),
(773, 188, 177),
(774, 417, 178),
(775, 464, 179),
(776, 464, 180),
(777, 33, 181),
(778, 631, 182),
(779, 935, 183),
(780, 923, 183),
(781, 927, 183),
(782, 930, 183),
(783, 924, 183),
(784, 936, 183),
(785, 928, 183),
(786, 926, 183),
(787, 932, 183),
(788, 929, 183),
(789, 931, 183),
(790, 925, 183),
(791, 934, 183),
(792, 933, 183),
(793, 937, 183),
(794, 922, 183),
(795, 464, 184),
(796, 1157, 185),
(797, 620, 186),
(798, 468, 187),
(799, 721, 187),
(800, 171, 188),
(801, 709, 188),
(802, 1291, 189),
(803, 1290, 189),
(804, 112, 190),
(805, 1188, 191),
(806, 1159, 192),
(807, 858, 193),
(808, 464, 194),
(809, 399, 195),
(810, 1159, 196),
(811, 43, 197),
(812, 912, 198),
(813, 935, 199),
(814, 923, 199),
(815, 927, 199),
(816, 930, 199),
(817, 924, 199),
(818, 936, 199),
(819, 928, 199),
(820, 926, 199),
(821, 932, 199),
(822, 929, 199),
(823, 931, 199),
(824, 925, 199),
(825, 934, 199),
(826, 933, 199),
(827, 937, 199),
(828, 922, 199),
(829, 807, 200),
(830, 170, 200),
(831, 1096, 200),
(832, 716, 200),
(833, 900, 200),
(834, 722, 200),
(835, 1088, 200),
(836, 39, 200),
(837, 62, 200),
(838, 1130, 200),
(839, 981, 200),
(840, 61, 200),
(841, 654, 200),
(842, 37, 200),
(843, 155, 200),
(844, 169, 200),
(845, 658, 200),
(846, 983, 200),
(847, 599, 200),
(848, 156, 200),
(849, 558, 200),
(850, 291, 200),
(851, 1129, 200),
(852, 980, 200),
(853, 982, 200),
(854, 806, 200),
(855, 632, 200),
(856, 556, 200),
(857, 752, 200),
(858, 961, 200),
(859, 914, 200),
(860, 338, 200),
(861, 898, 200),
(862, 464, 201),
(863, 807, 202),
(864, 339, 203),
(865, 1157, 204),
(866, 460, 205),
(867, 464, 206),
(868, 381, 207),
(869, 1126, 208),
(870, 673, 209),
(871, 851, 210),
(872, 1159, 211),
(873, 402, 212),
(874, 47, 213),
(875, 1188, 214),
(876, 705, 215),
(877, 43, 216),
(878, 652, 217),
(879, 312, 217),
(880, 588, 218),
(881, 587, 218),
(882, 141, 219),
(883, 656, 220),
(884, 873, 221),
(885, 143, 222),
(886, 1003, 222),
(887, 160, 223),
(888, 159, 223),
(889, 268, 224),
(890, 187, 224),
(891, 262, 224),
(892, 221, 224),
(893, 255, 224),
(894, 366, 224),
(895, 444, 224),
(896, 27, 224),
(897, 127, 224),
(898, 1322, 224),
(899, 48, 224),
(900, 339, 224),
(901, 374, 224),
(902, 853, 224),
(903, 963, 225),
(904, 464, 226),
(905, 1145, 227),
(906, 906, 228),
(907, 1228, 229),
(908, 417, 230),
(909, 1157, 231),
(910, 1258, 232),
(911, 464, 233),
(912, 141, 234),
(913, 1198, 235),
(914, 55, 235),
(915, 1327, 236),
(916, 935, 237),
(917, 923, 237),
(918, 224, 237),
(919, 927, 237),
(920, 939, 237),
(921, 930, 237),
(922, 924, 237),
(923, 936, 237),
(924, 928, 237),
(925, 926, 237),
(926, 932, 237),
(927, 929, 237),
(928, 529, 237),
(929, 931, 237),
(930, 925, 237),
(931, 934, 237),
(932, 933, 237),
(933, 937, 237),
(934, 922, 237),
(935, 760, 237),
(936, 447, 238),
(937, 652, 239),
(938, 312, 239),
(939, 394, 240),
(940, 855, 241),
(941, 853, 241),
(942, 856, 241),
(943, 774, 242),
(944, 778, 243),
(945, 731, 244),
(946, 1072, 245),
(947, 1073, 245),
(948, 988, 246),
(949, 990, 246),
(950, 879, 246),
(951, 989, 246),
(952, 791, 247),
(953, 313, 248),
(954, 891, 249),
(955, 880, 249),
(956, 882, 249),
(957, 56, 249),
(958, 163, 249),
(959, 464, 250),
(960, 929, 251),
(961, 935, 251),
(962, 923, 251),
(963, 927, 251),
(964, 933, 251),
(965, 936, 251),
(966, 937, 251),
(967, 928, 251),
(968, 859, 252),
(969, 858, 252),
(970, 856, 252),
(971, 935, 254),
(972, 923, 254),
(973, 927, 254),
(974, 930, 254),
(975, 924, 254),
(976, 936, 254),
(977, 928, 254),
(978, 926, 254),
(979, 932, 254),
(980, 929, 254),
(981, 931, 254),
(982, 925, 254),
(983, 934, 254),
(984, 933, 254),
(985, 937, 254),
(986, 922, 254),
(987, 547, 255),
(988, 332, 256),
(989, 1157, 257),
(990, 294, 258),
(991, 464, 259),
(992, 1126, 260),
(993, 92, 262),
(994, 101, 262),
(995, 572, 262),
(996, 43, 263),
(997, 220, 264),
(998, 185, 265),
(999, 775, 265),
(1000, 384, 265),
(1001, 89, 265),
(1002, 59, 266),
(1003, 652, 267),
(1004, 811, 268),
(1005, 464, 269),
(1006, 733, 270),
(1007, 732, 270),
(1008, 458, 271),
(1009, 461, 271),
(1010, 457, 271),
(1011, 1011, 271),
(1012, 459, 271),
(1013, 460, 271),
(1014, 455, 271),
(1015, 47, 271),
(1016, 856, 271),
(1017, 793, 273),
(1018, 48, 274),
(1019, 1157, 275),
(1020, 1270, 275),
(1021, 314, 276),
(1022, 954, 277),
(1023, 1323, 278),
(1024, 1272, 279),
(1025, 1134, 280),
(1026, 1224, 281),
(1027, 685, 282),
(1028, 1126, 283),
(1029, 964, 284),
(1030, 72, 285),
(1031, 1067, 286),
(1032, 1157, 287),
(1033, 1126, 288),
(1034, 314, 289),
(1035, 613, 290),
(1036, 375, 290),
(1037, 855, 291),
(1038, 414, 292),
(1039, 194, 293),
(1040, 1185, 294),
(1041, 114, 295),
(1042, 769, 296),
(1043, 201, 296),
(1044, 1125, 296),
(1045, 976, 296),
(1046, 655, 296),
(1047, 764, 296),
(1048, 977, 296),
(1049, 785, 296),
(1050, 786, 296),
(1051, 542, 296),
(1052, 78, 296),
(1053, 77, 296),
(1054, 684, 297),
(1055, 1120, 298),
(1056, 1156, 299),
(1057, 652, 300),
(1058, 312, 300),
(1059, 923, 301),
(1060, 922, 301),
(1061, 417, 302),
(1062, 43, 303),
(1063, 380, 304),
(1064, 579, 304),
(1065, 247, 305),
(1066, 346, 305),
(1067, 119, 306),
(1068, 76, 307),
(1069, 176, 307),
(1070, 175, 307),
(1071, 1060, 307),
(1072, 603, 307),
(1073, 653, 308),
(1074, 33, 308),
(1075, 1188, 309),
(1076, 187, 310),
(1077, 432, 311),
(1078, 1222, 311),
(1079, 940, 311),
(1080, 220, 311),
(1081, 255, 311),
(1082, 243, 311),
(1083, 793, 312),
(1084, 464, 313),
(1085, 392, 314),
(1086, 456, 315),
(1087, 28, 316),
(1088, 285, 316),
(1089, 284, 316),
(1090, 628, 317),
(1091, 423, 317),
(1092, 69, 317),
(1093, 251, 317),
(1094, 1200, 317),
(1095, 777, 318),
(1096, 389, 319),
(1097, 119, 320),
(1098, 204, 321),
(1099, 285, 322),
(1100, 464, 323),
(1101, 46, 324),
(1102, 797, 325),
(1103, 1184, 326),
(1104, 393, 327),
(1105, 1014, 328),
(1106, 300, 329),
(1107, 680, 330),
(1108, 1226, 331),
(1109, 177, 332),
(1110, 940, 333),
(1111, 1145, 334),
(1112, 739, 335),
(1113, 314, 336),
(1114, 413, 337),
(1115, 1125, 338),
(1116, 464, 339),
(1117, 764, 340),
(1118, 763, 340),
(1119, 760, 340),
(1120, 579, 341),
(1121, 81, 341),
(1122, 897, 341),
(1123, 932, 342),
(1124, 935, 342),
(1125, 925, 342),
(1126, 930, 342),
(1127, 934, 342),
(1128, 933, 342),
(1129, 937, 342),
(1130, 928, 342),
(1131, 158, 343),
(1132, 163, 344),
(1133, 158, 345),
(1134, 577, 345),
(1135, 853, 346),
(1136, 464, 347),
(1137, 78, 348),
(1138, 652, 349),
(1139, 312, 349),
(1140, 753, 350),
(1141, 1286, 351),
(1142, 43, 352),
(1143, 1185, 353),
(1144, 464, 354),
(1145, 739, 355),
(1146, 144, 356),
(1147, 1105, 357),
(1148, 682, 358),
(1149, 407, 359),
(1150, 295, 361),
(1151, 464, 362),
(1152, 729, 363),
(1153, 125, 364),
(1154, 247, 365),
(1155, 464, 366),
(1156, 1188, 367),
(1157, 552, 368),
(1158, 458, 368),
(1159, 859, 368),
(1160, 856, 368),
(1161, 44, 368),
(1162, 461, 368),
(1163, 457, 368),
(1164, 1011, 368),
(1165, 459, 368),
(1166, 460, 368),
(1167, 455, 368),
(1168, 1318, 368),
(1169, 47, 368),
(1170, 858, 368),
(1171, 1014, 368),
(1172, 852, 368),
(1173, 201, 369),
(1174, 605, 370),
(1175, 1295, 371),
(1176, 858, 372),
(1177, 594, 373),
(1178, 464, 374),
(1179, 654, 375),
(1180, 170, 375),
(1181, 1068, 376),
(1182, 50, 376),
(1183, 1157, 377),
(1184, 224, 378),
(1185, 551, 379),
(1186, 613, 380),
(1187, 266, 380),
(1188, 375, 380),
(1189, 1029, 381),
(1190, 464, 382),
(1191, 988, 383),
(1192, 990, 383),
(1193, 989, 383),
(1194, 705, 384),
(1195, 204, 384),
(1196, 572, 385),
(1197, 194, 386),
(1198, 907, 387),
(1199, 596, 388),
(1200, 774, 388),
(1201, 64, 388),
(1202, 1270, 389),
(1203, 152, 390),
(1204, 493, 391),
(1205, 685, 392),
(1206, 858, 393),
(1207, 858, 394),
(1208, 830, 395),
(1209, 1040, 396),
(1210, 972, 396),
(1211, 1041, 396),
(1212, 51, 396),
(1213, 908, 397),
(1214, 948, 397),
(1215, 98, 397),
(1216, 951, 397),
(1217, 949, 397),
(1218, 1022, 397),
(1219, 255, 398),
(1220, 414, 399),
(1221, 1105, 400),
(1222, 988, 401),
(1223, 990, 401),
(1224, 989, 401),
(1225, 553, 402),
(1226, 175, 403),
(1227, 631, 404),
(1228, 92, 405),
(1229, 739, 405),
(1230, 817, 405),
(1231, 955, 405),
(1232, 941, 405),
(1233, 723, 405),
(1234, 1188, 406),
(1235, 464, 407),
(1236, 974, 408),
(1237, 250, 409),
(1238, 455, 410),
(1239, 1188, 411),
(1240, 250, 412),
(1241, 224, 413),
(1242, 1184, 414),
(1243, 529, 415),
(1244, 461, 416),
(1245, 449, 417),
(1246, 1156, 418),
(1247, 427, 419),
(1248, 464, 420),
(1249, 600, 421),
(1250, 240, 422),
(1251, 417, 423),
(1252, 90, 424),
(1253, 96, 424),
(1254, 565, 424),
(1255, 568, 424),
(1256, 563, 424),
(1257, 737, 425),
(1258, 163, 426),
(1259, 1014, 427),
(1260, 673, 428),
(1261, 572, 429),
(1262, 1011, 430),
(1263, 1014, 430),
(1264, 156, 431),
(1265, 155, 431),
(1266, 39, 431),
(1267, 62, 431),
(1268, 1129, 431),
(1269, 1130, 431),
(1270, 461, 432),
(1271, 47, 433),
(1272, 314, 434),
(1273, 172, 435),
(1274, 410, 436),
(1275, 190, 436),
(1276, 295, 437),
(1277, 986, 438),
(1278, 884, 439),
(1279, 541, 440),
(1280, 540, 440),
(1281, 616, 441),
(1282, 464, 442),
(1283, 1043, 443),
(1284, 392, 444),
(1285, 559, 445),
(1286, 81, 445),
(1287, 346, 446),
(1288, 295, 447),
(1289, 467, 448),
(1290, 464, 449),
(1291, 961, 450),
(1292, 464, 451),
(1293, 740, 452),
(1294, 188, 452),
(1295, 150, 452),
(1296, 1285, 452),
(1297, 572, 452),
(1298, 1025, 452),
(1299, 186, 452),
(1300, 1024, 452),
(1301, 101, 452),
(1302, 903, 452),
(1303, 384, 452),
(1304, 779, 452),
(1305, 191, 452),
(1306, 976, 454),
(1307, 797, 455),
(1308, 577, 456),
(1309, 815, 457),
(1310, 33, 458),
(1311, 852, 459),
(1312, 640, 460),
(1313, 437, 460),
(1314, 408, 461),
(1315, 547, 462),
(1316, 795, 463),
(1317, 1105, 464),
(1318, 889, 465),
(1319, 1128, 466),
(1320, 247, 467),
(1321, 879, 468),
(1322, 177, 469),
(1323, 456, 470),
(1324, 46, 470),
(1325, 685, 471),
(1326, 1323, 472),
(1327, 549, 473),
(1328, 733, 474),
(1329, 551, 475),
(1330, 570, 476),
(1331, 124, 476),
(1332, 39, 477),
(1333, 59, 478),
(1334, 735, 479),
(1335, 1286, 480),
(1336, 1270, 480),
(1337, 1223, 481),
(1338, 262, 481),
(1339, 221, 481),
(1340, 255, 481),
(1341, 27, 481),
(1342, 67, 481),
(1343, 613, 481),
(1344, 266, 481),
(1345, 1258, 481),
(1346, 420, 481),
(1347, 249, 481),
(1348, 346, 481),
(1349, 1306, 481),
(1350, 1222, 481),
(1351, 268, 481),
(1352, 187, 481),
(1353, 212, 481),
(1354, 366, 481),
(1355, 375, 481),
(1356, 226, 481),
(1357, 281, 481),
(1358, 1295, 481),
(1359, 220, 481),
(1360, 339, 481),
(1361, 247, 481),
(1362, 1003, 481),
(1363, 374, 481),
(1364, 1296, 481),
(1365, 1287, 481),
(1366, 589, 482),
(1367, 1159, 483),
(1368, 910, 484),
(1369, 981, 485),
(1370, 1158, 486),
(1371, 898, 487),
(1372, 604, 488),
(1373, 1105, 489),
(1374, 1142, 490),
(1375, 294, 491),
(1376, 875, 492),
(1377, 314, 493),
(1378, 243, 494),
(1379, 1143, 495),
(1380, 86, 495),
(1381, 332, 496),
(1382, 724, 497),
(1383, 1063, 497),
(1384, 1079, 497),
(1385, 815, 497),
(1386, 879, 498),
(1387, 1126, 499),
(1388, 294, 500),
(1389, 738, 501),
(1390, 442, 502),
(1391, 587, 503),
(1392, 780, 503),
(1393, 1327, 504),
(1394, 1126, 505),
(1395, 294, 506),
(1396, 1157, 507),
(1397, 112, 508),
(1398, 1154, 508),
(1399, 115, 508),
(1400, 107, 508),
(1401, 113, 508),
(1402, 1151, 508),
(1403, 1149, 508),
(1404, 1147, 508),
(1405, 1156, 508),
(1406, 1150, 508),
(1407, 1148, 508),
(1408, 70, 508),
(1409, 119, 508),
(1410, 118, 508),
(1411, 120, 508),
(1412, 105, 508),
(1413, 108, 508),
(1414, 114, 508),
(1415, 116, 508),
(1416, 542, 509),
(1417, 447, 510),
(1418, 1161, 511),
(1419, 445, 511),
(1420, 466, 511),
(1421, 1157, 511),
(1422, 446, 511),
(1423, 545, 511),
(1424, 464, 512),
(1425, 617, 513),
(1426, 619, 514),
(1427, 695, 514),
(1428, 294, 515),
(1429, 25, 516),
(1430, 334, 517),
(1431, 39, 518),
(1432, 725, 519),
(1433, 463, 520),
(1434, 456, 520),
(1435, 46, 520),
(1436, 152, 521),
(1437, 977, 522),
(1438, 300, 523),
(1439, 464, 524),
(1440, 439, 525),
(1441, 194, 525),
(1442, 212, 525),
(1443, 835, 526),
(1444, 830, 526),
(1445, 832, 526),
(1446, 834, 526),
(1447, 548, 527),
(1448, 838, 528),
(1449, 394, 529),
(1450, 72, 530),
(1451, 71, 530),
(1452, 402, 530),
(1453, 314, 531),
(1454, 221, 532),
(1455, 615, 533),
(1456, 444, 534),
(1457, 432, 535),
(1458, 1155, 536),
(1459, 1188, 537),
(1460, 71, 538),
(1461, 48, 539),
(1462, 46, 540),
(1463, 1014, 541),
(1464, 152, 542),
(1465, 553, 543),
(1466, 718, 544),
(1467, 673, 545),
(1468, 175, 546),
(1469, 797, 547),
(1470, 1159, 548),
(1471, 821, 549),
(1472, 300, 549),
(1473, 319, 549),
(1474, 1035, 549),
(1475, 318, 549),
(1476, 743, 549),
(1477, 311, 549),
(1478, 934, 550),
(1479, 937, 550),
(1480, 1286, 551),
(1481, 464, 551),
(1482, 112, 552),
(1483, 938, 553),
(1484, 1286, 554),
(1485, 1270, 554),
(1486, 141, 555),
(1487, 314, 556),
(1488, 1286, 557),
(1489, 797, 558),
(1490, 152, 559),
(1491, 534, 559),
(1492, 1153, 559),
(1493, 377, 559),
(1494, 550, 559),
(1495, 464, 560),
(1496, 45, 561),
(1497, 381, 562),
(1498, 85, 563),
(1499, 832, 564),
(1500, 250, 565),
(1501, 1224, 566),
(1502, 45, 567),
(1503, 552, 567),
(1504, 458, 567),
(1505, 859, 567),
(1506, 856, 567),
(1507, 44, 567),
(1508, 461, 567),
(1509, 457, 567),
(1510, 1011, 567),
(1511, 459, 567),
(1512, 460, 567),
(1513, 455, 567),
(1514, 47, 567),
(1515, 858, 567),
(1516, 1014, 567),
(1517, 542, 568),
(1518, 1246, 569),
(1519, 859, 570),
(1520, 858, 570),
(1521, 838, 571),
(1522, 1322, 572),
(1523, 573, 573),
(1524, 185, 574),
(1525, 89, 574),
(1526, 295, 575),
(1527, 413, 576),
(1528, 455, 577),
(1529, 49, 578),
(1530, 454, 578),
(1531, 696, 579),
(1532, 974, 580),
(1533, 1323, 581),
(1534, 291, 582),
(1535, 1147, 583),
(1536, 464, 584),
(1537, 551, 585),
(1538, 1010, 586),
(1539, 542, 587),
(1540, 1153, 588),
(1541, 1157, 589),
(1542, 1156, 590),
(1543, 705, 591),
(1544, 439, 592),
(1545, 221, 592),
(1546, 143, 592),
(1547, 684, 593),
(1548, 407, 594),
(1549, 1213, 595),
(1550, 1021, 596),
(1551, 673, 597),
(1552, 186, 598),
(1553, 704, 599),
(1554, 919, 600),
(1555, 917, 600),
(1556, 793, 601),
(1557, 46, 601),
(1558, 1075, 602),
(1559, 1159, 603),
(1560, 446, 604),
(1561, 464, 605),
(1562, 691, 606),
(1563, 141, 607),
(1564, 1292, 608),
(1565, 1294, 608),
(1566, 1290, 608),
(1567, 1286, 609),
(1568, 1270, 609),
(1569, 381, 610),
(1570, 464, 611),
(1571, 1157, 612),
(1572, 211, 613),
(1573, 628, 613),
(1574, 423, 613),
(1575, 69, 613),
(1576, 251, 613),
(1577, 1200, 613),
(1578, 1188, 614),
(1579, 935, 615),
(1580, 923, 615),
(1581, 927, 615),
(1582, 930, 615),
(1583, 924, 615),
(1584, 936, 615),
(1585, 928, 615),
(1586, 926, 615),
(1587, 932, 615),
(1588, 929, 615),
(1589, 931, 615),
(1590, 925, 615),
(1591, 934, 615),
(1592, 933, 615),
(1593, 937, 615),
(1594, 922, 615),
(1595, 938, 616),
(1596, 548, 617),
(1597, 464, 618),
(1598, 674, 619),
(1599, 441, 620),
(1600, 859, 621),
(1601, 858, 621),
(1602, 295, 622),
(1603, 793, 623),
(1604, 46, 623),
(1605, 1268, 624),
(1606, 935, 625),
(1607, 923, 625),
(1608, 927, 625),
(1609, 930, 625),
(1610, 924, 625),
(1611, 936, 625),
(1612, 928, 625),
(1613, 926, 625),
(1614, 932, 625),
(1615, 929, 625),
(1616, 931, 625),
(1617, 925, 625),
(1618, 934, 625),
(1619, 933, 625),
(1620, 937, 625),
(1621, 922, 625),
(1622, 852, 626),
(1623, 821, 627),
(1624, 194, 628),
(1625, 464, 629),
(1626, 835, 630),
(1627, 830, 630),
(1628, 255, 630),
(1629, 141, 630),
(1630, 832, 630),
(1631, 834, 630),
(1632, 71, 631),
(1633, 940, 632),
(1634, 1223, 632),
(1635, 339, 632),
(1636, 201, 633),
(1637, 1125, 633),
(1638, 976, 633),
(1639, 655, 633),
(1640, 764, 633),
(1641, 785, 633),
(1642, 786, 633),
(1643, 77, 633),
(1644, 45, 634),
(1645, 1007, 635),
(1646, 1008, 635),
(1647, 918, 635),
(1648, 1009, 635),
(1649, 295, 636),
(1650, 295, 637),
(1651, 653, 638),
(1652, 552, 639),
(1653, 464, 640),
(1654, 420, 641),
(1655, 674, 642),
(1656, 295, 643),
(1657, 46, 644),
(1658, 1134, 645),
(1659, 706, 646),
(1660, 464, 647),
(1661, 1120, 648),
(1662, 1114, 649),
(1663, 300, 650),
(1664, 1158, 651),
(1665, 177, 652),
(1666, 1035, 653),
(1667, 408, 654),
(1668, 923, 656),
(1669, 922, 656),
(1670, 653, 657),
(1671, 118, 658),
(1672, 1224, 659),
(1673, 1188, 660),
(1674, 248, 661),
(1675, 622, 661),
(1676, 623, 661),
(1677, 1121, 662),
(1678, 176, 662),
(1679, 175, 662),
(1680, 603, 662),
(1681, 710, 663),
(1682, 913, 664),
(1683, 334, 665),
(1684, 684, 666),
(1685, 538, 667),
(1686, 539, 667),
(1687, 1194, 668),
(1688, 44, 669),
(1689, 1318, 669),
(1690, 1286, 670),
(1691, 1270, 670),
(1692, 724, 671),
(1693, 815, 671),
(1694, 691, 672),
(1695, 835, 673),
(1696, 834, 673),
(1697, 1155, 674),
(1698, 856, 675),
(1699, 1123, 676),
(1700, 876, 677),
(1701, 249, 678),
(1702, 394, 679),
(1703, 113, 680),
(1704, 377, 681),
(1705, 1318, 682),
(1706, 177, 683),
(1707, 970, 684),
(1708, 444, 685),
(1709, 1292, 686),
(1710, 1294, 686),
(1711, 1290, 686),
(1712, 390, 687),
(1713, 295, 688),
(1714, 417, 689),
(1715, 464, 690),
(1716, 464, 691),
(1717, 442, 692),
(1718, 903, 693),
(1719, 595, 693),
(1720, 1083, 694),
(1721, 248, 695),
(1722, 622, 695),
(1723, 623, 695),
(1724, 314, 696),
(1725, 655, 697),
(1726, 77, 697),
(1727, 464, 698),
(1728, 1149, 699),
(1729, 1153, 700),
(1730, 891, 701),
(1731, 880, 701),
(1732, 718, 702),
(1733, 674, 703),
(1734, 1156, 704),
(1735, 1023, 705),
(1736, 529, 706),
(1737, 1140, 707),
(1738, 296, 708),
(1739, 549, 709),
(1740, 464, 710),
(1741, 464, 711),
(1742, 1159, 712),
(1743, 873, 713),
(1744, 838, 714),
(1745, 935, 715),
(1746, 923, 715),
(1747, 927, 715),
(1748, 930, 715),
(1749, 924, 715),
(1750, 936, 715),
(1751, 928, 715),
(1752, 926, 715),
(1753, 932, 715),
(1754, 929, 715),
(1755, 931, 715),
(1756, 925, 715),
(1757, 934, 715),
(1758, 933, 715),
(1759, 937, 715),
(1760, 922, 715),
(1761, 141, 716),
(1762, 1126, 717),
(1763, 935, 718),
(1764, 923, 718),
(1765, 927, 718),
(1766, 939, 718),
(1767, 930, 718),
(1768, 924, 718),
(1769, 936, 718),
(1770, 928, 718),
(1771, 926, 718),
(1772, 932, 718),
(1773, 929, 718),
(1774, 529, 718),
(1775, 931, 718),
(1776, 925, 718),
(1777, 934, 718),
(1778, 933, 718),
(1779, 937, 718),
(1780, 922, 718),
(1781, 141, 719),
(1782, 1316, 720),
(1783, 1317, 720),
(1784, 639, 721),
(1785, 674, 722),
(1786, 708, 723),
(1787, 986, 724),
(1788, 653, 725),
(1789, 50, 726),
(1790, 464, 727),
(1791, 1226, 728),
(1792, 718, 729),
(1793, 1153, 730),
(1794, 416, 731),
(1795, 248, 732),
(1796, 916, 733),
(1797, 1112, 734),
(1798, 1114, 734),
(1799, 1318, 735),
(1800, 1184, 736),
(1801, 903, 737),
(1802, 679, 738),
(1803, 407, 739),
(1804, 163, 740),
(1805, 970, 742),
(1806, 314, 743),
(1807, 397, 744),
(1808, 1128, 744),
(1809, 26, 745),
(1810, 204, 746),
(1811, 453, 747),
(1812, 1152, 748),
(1813, 248, 749),
(1814, 622, 749),
(1815, 623, 749),
(1816, 573, 750),
(1817, 1323, 751),
(1818, 600, 752),
(1819, 1322, 753),
(1820, 332, 754),
(1821, 186, 755),
(1822, 565, 755),
(1823, 568, 755),
(1824, 947, 755),
(1825, 956, 755),
(1826, 903, 755),
(1827, 384, 755),
(1828, 955, 755),
(1829, 941, 755),
(1830, 563, 755),
(1831, 595, 755),
(1832, 464, 756),
(1833, 1152, 757),
(1834, 295, 758),
(1835, 735, 759),
(1836, 294, 760),
(1837, 45, 761),
(1838, 552, 761),
(1839, 458, 761),
(1840, 44, 761),
(1841, 461, 761),
(1842, 462, 761),
(1843, 1011, 761),
(1844, 459, 761),
(1845, 460, 761),
(1846, 455, 761),
(1847, 1318, 761),
(1848, 1014, 761),
(1849, 1156, 762),
(1850, 72, 763),
(1851, 1245, 763),
(1852, 385, 763),
(1853, 1021, 763),
(1854, 402, 763),
(1855, 60, 763),
(1856, 885, 763),
(1857, 584, 763),
(1858, 597, 763),
(1859, 596, 763),
(1860, 879, 763),
(1861, 52, 763),
(1862, 604, 763),
(1863, 37, 764),
(1864, 391, 765),
(1865, 685, 766),
(1866, 112, 767),
(1867, 107, 767),
(1868, 113, 767),
(1869, 1150, 767),
(1870, 186, 768),
(1871, 65, 769),
(1872, 392, 769),
(1873, 1060, 769),
(1874, 640, 769),
(1875, 1012, 769),
(1876, 1293, 769),
(1877, 804, 769),
(1878, 946, 769),
(1879, 251, 769),
(1880, 73, 769),
(1881, 25, 769),
(1882, 211, 769),
(1883, 194, 769),
(1884, 176, 769),
(1885, 1292, 769),
(1886, 282, 769),
(1887, 285, 769),
(1888, 1304, 769),
(1889, 420, 769),
(1890, 249, 769),
(1891, 26, 769),
(1892, 428, 769),
(1893, 1152, 769),
(1894, 1094, 769),
(1895, 1013, 769),
(1896, 423, 769),
(1897, 603, 769),
(1898, 1305, 769),
(1899, 284, 769),
(1900, 410, 769),
(1901, 1295, 769),
(1902, 220, 769),
(1903, 76, 769),
(1904, 300, 769),
(1905, 1003, 769),
(1906, 294, 769),
(1907, 1290, 769),
(1908, 1120, 769),
(1909, 243, 769),
(1910, 604, 769),
(1911, 1287, 769),
(1912, 24, 769),
(1913, 439, 769),
(1914, 940, 769),
(1915, 28, 769),
(1916, 1291, 769),
(1917, 66, 769),
(1918, 69, 769),
(1919, 67, 769),
(1920, 437, 769),
(1921, 628, 769),
(1922, 436, 769),
(1923, 573, 769),
(1924, 23, 769),
(1925, 74, 769),
(1926, 346, 769),
(1927, 1306, 769),
(1928, 432, 769),
(1929, 1044, 769),
(1930, 1021, 769),
(1931, 1190, 769),
(1932, 240, 769),
(1933, 1294, 769),
(1934, 30, 769),
(1935, 212, 769),
(1936, 1200, 769),
(1937, 821, 769),
(1938, 226, 769),
(1939, 281, 769),
(1940, 68, 769),
(1941, 1056, 769),
(1942, 250, 769),
(1943, 143, 769),
(1944, 247, 769),
(1945, 1296, 769),
(1946, 416, 769),
(1947, 97, 769),
(1948, 43, 770),
(1949, 778, 771),
(1950, 1194, 772),
(1951, 932, 773),
(1952, 929, 773),
(1953, 935, 773),
(1954, 931, 773),
(1955, 934, 773),
(1956, 936, 773),
(1957, 937, 773),
(1958, 926, 773),
(1959, 164, 774),
(1960, 1152, 775),
(1961, 456, 776),
(1962, 339, 777),
(1963, 255, 778),
(1964, 282, 779),
(1965, 60, 780),
(1966, 1213, 781),
(1967, 935, 782),
(1968, 923, 782),
(1969, 927, 782),
(1970, 930, 782),
(1971, 924, 782),
(1972, 936, 782),
(1973, 928, 782),
(1974, 926, 782),
(1975, 932, 782),
(1976, 929, 782),
(1977, 931, 782),
(1978, 925, 782),
(1979, 934, 782),
(1980, 933, 782),
(1981, 937, 782),
(1982, 922, 782),
(1983, 1294, 783),
(1984, 719, 784),
(1985, 465, 785),
(1986, 157, 786),
(1987, 911, 786),
(1988, 415, 786),
(1989, 805, 786),
(1990, 64, 786),
(1991, 753, 786),
(1992, 194, 787),
(1993, 1286, 788),
(1994, 1270, 788),
(1995, 718, 789),
(1996, 472, 790),
(1997, 853, 790),
(1998, 729, 791),
(1999, 1159, 792),
(2000, 1322, 793),
(2001, 1295, 793),
(2002, 1292, 793),
(2003, 262, 793),
(2004, 1291, 793),
(2005, 1294, 793),
(2006, 1293, 793),
(2007, 374, 793),
(2008, 1290, 793),
(2009, 1296, 793),
(2010, 1287, 793),
(2011, 631, 794),
(2012, 1144, 794),
(2013, 145, 795),
(2014, 112, 796),
(2015, 1140, 797),
(2016, 910, 797),
(2017, 915, 797),
(2018, 1129, 797),
(2019, 914, 797),
(2020, 1128, 797),
(2021, 830, 798),
(2022, 832, 798),
(2023, 67, 799),
(2024, 464, 800),
(2025, 1145, 801),
(2026, 1063, 802),
(2027, 300, 803),
(2028, 784, 804),
(2029, 1143, 804),
(2030, 86, 804),
(2031, 464, 805),
(2032, 464, 806),
(2033, 127, 807),
(2034, 187, 807),
(2035, 262, 807),
(2036, 374, 807),
(2037, 366, 807),
(2038, 27, 807),
(2039, 1044, 808),
(2040, 43, 809),
(2041, 255, 810),
(2042, 673, 811),
(2043, 945, 812),
(2044, 950, 812),
(2045, 587, 812),
(2046, 943, 812),
(2047, 711, 812),
(2048, 792, 812),
(2049, 952, 812),
(2050, 780, 812),
(2051, 95, 813),
(2052, 295, 814),
(2053, 158, 815),
(2054, 1270, 817),
(2055, 127, 818),
(2056, 143, 818),
(2057, 916, 819),
(2058, 797, 820),
(2059, 815, 821),
(2060, 1144, 822),
(2061, 1016, 823),
(2062, 923, 824),
(2063, 927, 824),
(2064, 925, 824),
(2065, 930, 824),
(2066, 933, 824),
(2067, 924, 824),
(2068, 928, 824),
(2069, 922, 824),
(2070, 542, 825),
(2071, 464, 826),
(2072, 388, 827),
(2073, 464, 828),
(2074, 1038, 829),
(2075, 935, 830),
(2076, 923, 830),
(2077, 927, 830),
(2078, 930, 830),
(2079, 924, 830),
(2080, 936, 830),
(2081, 928, 830),
(2082, 926, 830),
(2083, 932, 830),
(2084, 929, 830),
(2085, 931, 830),
(2086, 925, 830),
(2087, 934, 830),
(2088, 933, 830),
(2089, 937, 830),
(2090, 922, 830),
(2091, 835, 831),
(2092, 830, 831),
(2093, 838, 831),
(2094, 834, 831),
(2095, 932, 832),
(2096, 935, 832),
(2097, 925, 832),
(2098, 930, 832),
(2099, 934, 832),
(2100, 933, 832),
(2101, 937, 832),
(2102, 928, 832),
(2103, 392, 833),
(2104, 1159, 834),
(2105, 816, 835),
(2106, 296, 836),
(2107, 119, 837),
(2108, 652, 838),
(2109, 312, 838),
(2110, 464, 839),
(2111, 313, 840),
(2112, 797, 840),
(2113, 1193, 841),
(2114, 1295, 842),
(2115, 40, 843),
(2116, 410, 844),
(2117, 1120, 844),
(2118, 1188, 845),
(2119, 1040, 846),
(2120, 1067, 847),
(2121, 812, 847),
(2122, 301, 848),
(2123, 1121, 849),
(2124, 76, 849),
(2125, 1060, 849),
(2126, 603, 849),
(2127, 1122, 849),
(2128, 1123, 849),
(2129, 859, 850),
(2130, 76, 851),
(2131, 1060, 851),
(2132, 603, 851),
(2133, 935, 852),
(2134, 923, 852),
(2135, 927, 852),
(2136, 930, 852),
(2137, 924, 852),
(2138, 936, 852),
(2139, 928, 852),
(2140, 926, 852),
(2141, 932, 852),
(2142, 929, 852),
(2143, 931, 852),
(2144, 925, 852),
(2145, 934, 852),
(2146, 933, 852),
(2147, 937, 852),
(2148, 922, 852),
(2149, 298, 853),
(2150, 301, 853),
(2151, 1012, 853),
(2152, 308, 853),
(2153, 306, 853),
(2154, 1297, 853),
(2155, 1298, 853),
(2156, 145, 853),
(2157, 718, 854),
(2158, 400, 855),
(2159, 695, 855),
(2160, 679, 855),
(2161, 1223, 855),
(2162, 685, 855),
(2163, 1146, 855),
(2164, 1224, 855),
(2165, 616, 855),
(2166, 974, 855),
(2167, 916, 855),
(2168, 398, 855),
(2169, 102, 855),
(2170, 617, 855),
(2171, 919, 855),
(2172, 700, 855),
(2173, 1213, 855),
(2174, 1143, 855),
(2175, 917, 855),
(2176, 684, 855),
(2177, 1317, 855),
(2178, 405, 856),
(2179, 42, 856),
(2180, 101, 857),
(2181, 572, 857),
(2182, 464, 858),
(2183, 152, 859),
(2184, 224, 860),
(2185, 1041, 861),
(2186, 314, 862),
(2187, 212, 863),
(2188, 249, 863),
(2189, 1306, 863),
(2190, 1041, 864),
(2191, 464, 865),
(2192, 961, 866),
(2193, 1107, 867),
(2194, 49, 868),
(2195, 122, 869),
(2196, 313, 870),
(2197, 797, 870),
(2198, 119, 871),
(2199, 1029, 872),
(2200, 602, 873),
(2201, 141, 874),
(2202, 403, 875),
(2203, 710, 876),
(2204, 72, 877),
(2205, 71, 877),
(2206, 402, 877),
(2207, 282, 878),
(2208, 417, 879),
(2209, 464, 880),
(2210, 953, 881),
(2211, 685, 882),
(2212, 443, 883),
(2213, 125, 884),
(2214, 605, 885),
(2215, 255, 886),
(2216, 709, 887),
(2217, 653, 888),
(2218, 561, 889),
(2219, 1159, 890),
(2220, 1286, 891),
(2221, 1270, 891),
(2222, 935, 892),
(2223, 923, 892),
(2224, 927, 892),
(2225, 930, 892),
(2226, 924, 892),
(2227, 936, 892),
(2228, 928, 892),
(2229, 926, 892),
(2230, 932, 892),
(2231, 929, 892),
(2232, 931, 892),
(2233, 925, 892),
(2234, 934, 892),
(2235, 933, 892),
(2236, 937, 892),
(2237, 922, 892),
(2238, 1143, 893),
(2239, 194, 894),
(2240, 464, 895),
(2241, 464, 896),
(2242, 48, 897),
(2243, 1316, 898),
(2244, 1317, 898),
(2245, 1272, 899),
(2246, 281, 900),
(2247, 72, 901),
(2248, 71, 901),
(2249, 402, 901),
(2250, 1027, 902),
(2251, 401, 903),
(2252, 464, 904),
(2253, 408, 905),
(2254, 464, 906),
(2255, 545, 907),
(2256, 464, 908),
(2257, 49, 909),
(2258, 454, 909),
(2259, 741, 910),
(2260, 1126, 911),
(2261, 1145, 912),
(2262, 461, 913),
(2263, 1224, 914),
(2264, 1188, 915),
(2265, 763, 916),
(2266, 464, 917),
(2267, 313, 918),
(2268, 797, 918),
(2269, 1152, 919),
(2270, 417, 920),
(2271, 465, 921),
(2272, 1150, 922),
(2273, 66, 923),
(2274, 1159, 924),
(2275, 451, 925),
(2276, 804, 925),
(2277, 723, 925),
(2278, 773, 925),
(2279, 1156, 926),
(2280, 1123, 927),
(2281, 738, 928),
(2282, 464, 929),
(2283, 1292, 930),
(2284, 1291, 930),
(2285, 1294, 930),
(2286, 1293, 930),
(2287, 1290, 930),
(2288, 427, 931),
(2289, 1156, 932),
(2290, 1223, 933),
(2291, 915, 934),
(2292, 58, 935),
(2293, 54, 935),
(2294, 170, 936),
(2295, 534, 937),
(2296, 697, 938),
(2297, 1014, 939),
(2298, 976, 940),
(2299, 464, 941),
(2300, 652, 942),
(2301, 312, 942),
(2302, 797, 943),
(2303, 547, 944),
(2304, 652, 944),
(2305, 679, 944),
(2306, 492, 944),
(2307, 296, 944),
(2308, 1014, 944),
(2309, 743, 944),
(2310, 312, 944),
(2311, 295, 945),
(2312, 534, 946),
(2313, 939, 947),
(2314, 653, 948),
(2315, 1105, 949),
(2316, 154, 950),
(2317, 46, 951),
(2318, 305, 951),
(2319, 268, 952),
(2320, 339, 952),
(2321, 420, 952),
(2322, 39, 953),
(2323, 743, 954),
(2324, 1185, 955),
(2325, 64, 956),
(2326, 939, 957),
(2327, 694, 958),
(2328, 1228, 959),
(2329, 40, 960),
(2330, 1286, 961),
(2331, 1270, 961),
(2332, 248, 962),
(2333, 622, 962),
(2334, 623, 962),
(2335, 551, 963),
(2336, 797, 964),
(2337, 738, 965),
(2338, 417, 966),
(2339, 464, 967),
(2340, 103, 968),
(2341, 176, 969),
(2342, 859, 970),
(2343, 858, 970),
(2344, 1323, 971),
(2345, 112, 972),
(2346, 1285, 973),
(2347, 817, 973),
(2348, 1026, 973),
(2349, 262, 974),
(2350, 313, 975),
(2351, 797, 975),
(2352, 639, 976),
(2353, 1126, 977),
(2354, 1126, 978),
(2355, 99, 979),
(2356, 248, 980),
(2357, 622, 980),
(2358, 623, 980),
(2359, 779, 981),
(2360, 314, 983),
(2361, 835, 983),
(2362, 830, 983),
(2363, 1194, 983),
(2364, 832, 983),
(2365, 834, 983),
(2366, 963, 984),
(2367, 247, 985),
(2368, 462, 986),
(2369, 133, 986),
(2370, 885, 987),
(2371, 620, 988),
(2372, 300, 989),
(2373, 763, 990),
(2374, 250, 991),
(2375, 1072, 992),
(2376, 770, 992),
(2377, 1185, 993),
(2378, 938, 994),
(2379, 935, 994),
(2380, 923, 994),
(2381, 927, 994),
(2382, 930, 994),
(2383, 924, 994),
(2384, 936, 994),
(2385, 928, 994),
(2386, 926, 994),
(2387, 932, 994),
(2388, 929, 994),
(2389, 931, 994),
(2390, 925, 994),
(2391, 934, 994),
(2392, 933, 994),
(2393, 937, 994),
(2394, 922, 994),
(2395, 464, 995),
(2396, 898, 996),
(2397, 187, 997),
(2398, 1134, 998),
(2399, 221, 999),
(2400, 1224, 1000),
(2401, 596, 1001),
(2402, 541, 1002),
(2403, 540, 1002),
(2404, 300, 1003),
(2405, 1030, 1004),
(2406, 168, 1005),
(2407, 673, 1006),
(2408, 947, 1007),
(2409, 859, 1008),
(2410, 295, 1009),
(2411, 464, 1010),
(2412, 1115, 1011),
(2413, 212, 1012),
(2414, 249, 1012),
(2415, 1306, 1012),
(2416, 797, 1013),
(2417, 541, 1014),
(2418, 540, 1014),
(2419, 127, 1015),
(2420, 700, 1016),
(2421, 314, 1017),
(2422, 464, 1018),
(2423, 793, 1019),
(2424, 45, 1020),
(2425, 859, 1020),
(2426, 706, 1020),
(2427, 857, 1020),
(2428, 858, 1020),
(2429, 855, 1020),
(2430, 1014, 1020),
(2431, 853, 1020),
(2432, 856, 1020),
(2433, 974, 1021),
(2434, 1224, 1022),
(2435, 964, 1023),
(2436, 1084, 1024),
(2437, 462, 1025),
(2438, 316, 1026),
(2439, 887, 1027),
(2440, 268, 1028),
(2441, 226, 1028),
(2442, 68, 1028),
(2443, 221, 1028),
(2444, 339, 1028),
(2445, 255, 1028),
(2446, 1258, 1028),
(2447, 420, 1028),
(2448, 212, 1028),
(2449, 249, 1028),
(2450, 1286, 1028),
(2451, 1306, 1028),
(2452, 464, 1029),
(2453, 57, 1030),
(2454, 553, 1031),
(2455, 873, 1032),
(2456, 1154, 1033),
(2457, 982, 1034),
(2458, 1258, 1035),
(2459, 113, 1036),
(2460, 938, 1037),
(2461, 652, 1038),
(2462, 312, 1038),
(2463, 453, 1039),
(2464, 938, 1040),
(2465, 224, 1040),
(2466, 1194, 1041),
(2467, 439, 1042),
(2468, 143, 1042),
(2469, 185, 1043),
(2470, 663, 1043),
(2471, 89, 1043),
(2472, 551, 1044),
(2473, 538, 1045),
(2474, 1150, 1046),
(2475, 1015, 1047),
(2476, 1129, 1047),
(2477, 1128, 1047),
(2478, 172, 1048),
(2479, 248, 1049),
(2480, 622, 1049),
(2481, 623, 1049),
(2482, 1014, 1050),
(2483, 542, 1051),
(2484, 724, 1052),
(2485, 815, 1052),
(2486, 1327, 1053),
(2487, 1142, 1053),
(2488, 1068, 1054),
(2489, 39, 1055),
(2490, 318, 1056),
(2491, 158, 1057),
(2492, 988, 1058),
(2493, 1155, 1058),
(2494, 445, 1058),
(2495, 248, 1058),
(2496, 456, 1058),
(2497, 125, 1058),
(2498, 1226, 1058),
(2499, 990, 1058),
(2500, 455, 1058),
(2501, 122, 1058),
(2502, 852, 1058),
(2503, 989, 1058),
(2504, 622, 1058),
(2505, 797, 1058),
(2506, 623, 1058),
(2507, 835, 1059),
(2508, 834, 1059),
(2509, 221, 1060),
(2510, 464, 1061),
(2511, 914, 1062),
(2512, 175, 1063),
(2513, 172, 1064),
(2514, 1125, 1064),
(2515, 976, 1064),
(2516, 1126, 1064),
(2517, 1157, 1065),
(2518, 938, 1066),
(2519, 294, 1067),
(2520, 314, 1068),
(2521, 1193, 1069),
(2522, 673, 1070),
(2523, 129, 1071),
(2524, 403, 1072),
(2525, 1115, 1073),
(2526, 441, 1074),
(2527, 680, 1075),
(2528, 1121, 1076),
(2529, 76, 1076),
(2530, 1060, 1076),
(2531, 603, 1076),
(2532, 1122, 1076),
(2533, 1123, 1076),
(2534, 464, 1077),
(2535, 859, 1078),
(2536, 550, 1079),
(2537, 158, 1080),
(2538, 172, 1081),
(2539, 976, 1081),
(2540, 255, 1082),
(2541, 631, 1083),
(2542, 1075, 1084),
(2543, 865, 1085),
(2544, 1272, 1086),
(2545, 1188, 1087),
(2546, 161, 1088),
(2547, 1327, 1089),
(2548, 239, 1090),
(2549, 464, 1091),
(2550, 706, 1092),
(2551, 386, 1093),
(2552, 204, 1094),
(2553, 1120, 1095),
(2554, 464, 1096),
(2555, 1157, 1097),
(2556, 1121, 1098),
(2557, 1122, 1098),
(2558, 613, 1099),
(2559, 247, 1099),
(2560, 266, 1099),
(2561, 375, 1099),
(2562, 346, 1099),
(2563, 464, 1100),
(2564, 108, 1101),
(2565, 556, 1102),
(2566, 314, 1103),
(2567, 464, 1104),
(2568, 1157, 1105),
(2569, 774, 1106),
(2570, 152, 1107),
(2571, 1185, 1108),
(2572, 1150, 1109),
(2573, 212, 1110),
(2574, 858, 1111),
(2575, 464, 1112),
(2576, 46, 1113),
(2577, 1157, 1114),
(2578, 176, 1115),
(2579, 175, 1115),
(2580, 1297, 1116),
(2581, 1298, 1116),
(2582, 145, 1116),
(2583, 308, 1117),
(2584, 161, 1118),
(2585, 938, 1119),
(2586, 224, 1119),
(2587, 43, 1120),
(2588, 676, 1121),
(2589, 464, 1122),
(2590, 464, 1123),
(2591, 1159, 1124),
(2592, 221, 1124),
(2593, 1224, 1124),
(2594, 1185, 1124),
(2595, 1245, 1125),
(2596, 193, 1125),
(2597, 887, 1125),
(2598, 443, 1125),
(2599, 53, 1125),
(2600, 1246, 1125),
(2601, 1272, 1125),
(2602, 1318, 1126),
(2603, 294, 1127),
(2604, 129, 1128),
(2605, 294, 1129),
(2606, 1188, 1130),
(2607, 314, 1131),
(2608, 59, 1132),
(2609, 76, 1133),
(2610, 1060, 1133),
(2611, 603, 1133),
(2612, 1075, 1134),
(2613, 452, 1135),
(2614, 791, 1136),
(2615, 220, 1137),
(2616, 366, 1137),
(2617, 1305, 1137),
(2618, 27, 1137),
(2619, 464, 1138),
(2620, 797, 1139),
(2621, 392, 1140),
(2622, 570, 1141),
(2623, 124, 1141),
(2624, 472, 1142),
(2625, 294, 1143),
(2626, 492, 1144),
(2627, 752, 1145),
(2628, 963, 1146),
(2629, 953, 1147),
(2630, 852, 1148),
(2631, 416, 1149),
(2632, 464, 1150),
(2633, 113, 1151),
(2634, 400, 1152),
(2635, 262, 1153),
(2636, 1156, 1154),
(2637, 301, 1155),
(2638, 176, 1156),
(2639, 298, 1157),
(2640, 308, 1157),
(2641, 311, 1157),
(2642, 883, 1158),
(2643, 797, 1159),
(2644, 743, 1160),
(2645, 43, 1161),
(2646, 305, 1162),
(2647, 1159, 1163),
(2648, 785, 1164),
(2649, 786, 1164),
(2650, 882, 1165),
(2651, 1184, 1166),
(2652, 1258, 1167),
(2653, 60, 1168),
(2654, 685, 1169),
(2655, 655, 1170),
(2656, 950, 1171),
(2657, 852, 1172),
(2658, 417, 1173),
(2659, 311, 1174),
(2660, 1199, 1175),
(2661, 294, 1176),
(2662, 652, 1177),
(2663, 312, 1177),
(2664, 465, 1178),
(2665, 852, 1179),
(2666, 160, 1180),
(2667, 314, 1181),
(2668, 464, 1182),
(2669, 442, 1183),
(2670, 794, 1184),
(2671, 797, 1185),
(2672, 1318, 1186),
(2673, 313, 1187),
(2674, 830, 1188),
(2675, 832, 1188),
(2676, 417, 1189),
(2677, 1145, 1190),
(2678, 794, 1190),
(2679, 551, 1191),
(2680, 132, 1192),
(2681, 123, 1193),
(2682, 1188, 1194),
(2683, 464, 1195),
(2684, 464, 1196),
(2685, 1037, 1197),
(2686, 878, 1198),
(2687, 1152, 1199),
(2688, 1228, 1200),
(2689, 156, 1201),
(2690, 144, 1202),
(2691, 853, 1203),
(2692, 865, 1204),
(2693, 464, 1205),
(2694, 797, 1206),
(2695, 694, 1207),
(2696, 897, 1208),
(2697, 602, 1209),
(2698, 1030, 1210),
(2699, 1156, 1211),
(2700, 114, 1212),
(2701, 392, 1213),
(2702, 784, 1214),
(2703, 708, 1214),
(2704, 696, 1215),
(2705, 552, 1216),
(2706, 1134, 1217),
(2707, 589, 1217),
(2708, 189, 1218),
(2709, 62, 1219),
(2710, 58, 1220),
(2711, 54, 1220),
(2712, 561, 1220),
(2713, 53, 1220),
(2714, 885, 1220),
(2715, 838, 1221),
(2716, 1155, 1222),
(2717, 294, 1223),
(2718, 346, 1224),
(2719, 877, 1225),
(2720, 878, 1225),
(2721, 1145, 1226),
(2722, 464, 1227),
(2723, 440, 1228),
(2724, 1188, 1229),
(2725, 164, 1230),
(2726, 1125, 1231),
(2727, 1318, 1232),
(2728, 797, 1233),
(2729, 872, 1234),
(2730, 769, 1235),
(2731, 416, 1236),
(2732, 743, 1237),
(2733, 1291, 1238),
(2734, 1293, 1238),
(2735, 577, 1239),
(2736, 1327, 1240),
(2737, 191, 1241),
(2738, 314, 1242),
(2739, 838, 1243),
(2740, 873, 1244),
(2741, 439, 1245),
(2742, 1286, 1246),
(2743, 465, 1247),
(2744, 797, 1248),
(2745, 1068, 1249),
(2746, 50, 1249),
(2747, 652, 1250),
(2748, 312, 1250),
(2749, 316, 1251),
(2750, 319, 1251),
(2751, 308, 1252),
(2752, 464, 1253),
(2753, 1134, 1254),
(2754, 632, 1255),
(2755, 712, 1255),
(2756, 766, 1255),
(2757, 634, 1255),
(2758, 1082, 1256),
(2759, 807, 1257),
(2760, 1028, 1257),
(2761, 716, 1257),
(2762, 41, 1257),
(2763, 804, 1257),
(2764, 1160, 1257),
(2765, 1130, 1257),
(2766, 981, 1257),
(2767, 778, 1257),
(2768, 405, 1257),
(2769, 1134, 1257),
(2770, 579, 1257),
(2771, 42, 1257),
(2772, 915, 1257),
(2773, 1126, 1257),
(2774, 413, 1257),
(2775, 432, 1257),
(2776, 380, 1257),
(2777, 784, 1257),
(2778, 156, 1257),
(2779, 171, 1257),
(2780, 59, 1257),
(2781, 709, 1257),
(2782, 588, 1257),
(2783, 1129, 1257),
(2784, 980, 1257),
(2785, 1035, 1257),
(2786, 982, 1257),
(2787, 1227, 1257),
(2788, 186, 1257),
(2789, 806, 1257),
(2790, 104, 1257),
(2791, 592, 1257),
(2792, 300, 1257),
(2793, 752, 1257),
(2794, 373, 1257),
(2795, 1228, 1258),
(2796, 456, 1259),
(2797, 1213, 1260),
(2798, 1194, 1261),
(2799, 939, 1262),
(2800, 463, 1263),
(2801, 456, 1263),
(2802, 46, 1263),
(2803, 797, 1264),
(2804, 1156, 1265),
(2805, 878, 1266),
(2806, 596, 1267),
(2807, 697, 1268),
(2808, 902, 1269),
(2809, 1085, 1270),
(2810, 311, 1271),
(2811, 1105, 1272),
(2812, 752, 1273),
(2813, 1193, 1274),
(2814, 177, 1274),
(2815, 1158, 1275),
(2816, 130, 1275),
(2817, 1292, 1276),
(2818, 1291, 1276),
(2819, 1294, 1276),
(2820, 1293, 1276),
(2821, 1290, 1276),
(2822, 255, 1277),
(2823, 432, 1278),
(2824, 855, 1279),
(2825, 853, 1279),
(2826, 856, 1279),
(2827, 366, 1280),
(2828, 1121, 1281),
(2829, 1122, 1281),
(2830, 619, 1282),
(2831, 1224, 1283),
(2832, 1014, 1284),
(2833, 472, 1285),
(2834, 1015, 1286),
(2835, 985, 1287),
(2836, 69, 1288),
(2837, 313, 1289),
(2838, 932, 1290),
(2839, 929, 1290),
(2840, 935, 1290),
(2841, 931, 1290),
(2842, 934, 1290),
(2843, 936, 1290),
(2844, 937, 1290),
(2845, 926, 1290),
(2846, 464, 1291),
(2847, 939, 1292),
(2848, 957, 1293),
(2849, 740, 1293),
(2850, 188, 1293),
(2851, 956, 1293),
(2852, 1024, 1293),
(2853, 1285, 1293),
(2854, 953, 1293),
(2855, 101, 1293),
(2856, 903, 1293),
(2857, 1140, 1294),
(2858, 397, 1294),
(2859, 1128, 1294),
(2860, 248, 1295),
(2861, 622, 1295),
(2862, 623, 1295),
(2863, 75, 1296),
(2864, 464, 1297),
(2865, 121, 1298),
(2866, 49, 1299),
(2867, 465, 1299),
(2868, 454, 1299),
(2869, 464, 1300),
(2870, 1286, 1301),
(2871, 43, 1302),
(2872, 56, 1303),
(2873, 760, 1304),
(2874, 1222, 1305),
(2875, 1190, 1305),
(2876, 346, 1305),
(2877, 492, 1306),
(2878, 50, 1307),
(2879, 169, 1308),
(2880, 709, 1308),
(2881, 291, 1308),
(2882, 1227, 1309),
(2883, 988, 1309),
(2884, 411, 1309),
(2885, 816, 1309),
(2886, 990, 1309),
(2887, 1109, 1309),
(2888, 707, 1309),
(2889, 984, 1309),
(2890, 721, 1309),
(2891, 989, 1309),
(2892, 221, 1310),
(2893, 760, 1311),
(2894, 1152, 1312),
(2895, 938, 1313),
(2896, 935, 1313),
(2897, 392, 1313),
(2898, 923, 1313),
(2899, 927, 1313),
(2900, 939, 1313),
(2901, 930, 1313),
(2902, 924, 1313),
(2903, 936, 1313),
(2904, 928, 1313),
(2905, 926, 1313),
(2906, 932, 1313),
(2907, 929, 1313),
(2908, 931, 1313),
(2909, 925, 1313),
(2910, 934, 1313),
(2911, 933, 1313),
(2912, 937, 1313),
(2913, 922, 1313),
(2914, 115, 1314),
(2915, 791, 1315),
(2916, 807, 1316),
(2917, 806, 1316),
(2918, 898, 1316),
(2919, 468, 1317),
(2920, 722, 1317),
(2921, 1088, 1317),
(2922, 766, 1317),
(2923, 970, 1317),
(2924, 62, 1317),
(2925, 634, 1317),
(2926, 971, 1317),
(2927, 721, 1317),
(2928, 753, 1317),
(2929, 61, 1317),
(2930, 584, 1317),
(2931, 905, 1317),
(2932, 598, 1317),
(2933, 984, 1317),
(2934, 805, 1317),
(2935, 599, 1317),
(2936, 907, 1317),
(2937, 558, 1317),
(2938, 632, 1317),
(2939, 597, 1317),
(2940, 556, 1317),
(2941, 712, 1317),
(2942, 961, 1317),
(2943, 338, 1317),
(2944, 413, 1318),
(2945, 204, 1319),
(2946, 567, 1321),
(2947, 1188, 1322),
(2948, 875, 1323),
(2949, 464, 1324),
(2950, 1015, 1325),
(2951, 724, 1326),
(2952, 729, 1326),
(2953, 697, 1326),
(2954, 857, 1327),
(2955, 855, 1327),
(2956, 706, 1328),
(2957, 953, 1329),
(2958, 684, 1330),
(2959, 316, 1331),
(2960, 743, 1331),
(2961, 838, 1332),
(2962, 1251, 1333),
(2963, 652, 1334),
(2964, 312, 1334),
(2965, 417, 1335),
(2966, 464, 1336),
(2967, 830, 1337),
(2968, 832, 1337),
(2969, 854, 1338),
(2970, 168, 1339),
(2971, 1224, 1340),
(2972, 392, 1341),
(2973, 311, 1342),
(2974, 87, 1343),
(2975, 79, 1344),
(2976, 723, 1345),
(2977, 464, 1346),
(2978, 545, 1347),
(2979, 821, 1348),
(2980, 539, 1348),
(2981, 332, 1349),
(2982, 795, 1350),
(2983, 584, 1351),
(2984, 385, 1351),
(2985, 963, 1352),
(2986, 1227, 1353),
(2987, 24, 1354),
(2988, 65, 1354),
(2989, 221, 1354),
(2990, 240, 1354),
(2991, 30, 1354),
(2992, 1305, 1354),
(2993, 66, 1354),
(2994, 69, 1354),
(2995, 1200, 1354),
(2996, 25, 1354),
(2997, 226, 1354),
(2998, 220, 1354),
(2999, 68, 1354),
(3000, 628, 1354),
(3001, 250, 1354),
(3002, 143, 1354),
(3003, 282, 1354),
(3004, 1003, 1354),
(3005, 1304, 1354),
(3006, 23, 1354),
(3007, 26, 1354),
(3008, 1306, 1354),
(3009, 300, 1355),
(3010, 795, 1356),
(3011, 239, 1357),
(3012, 705, 1358),
(3013, 43, 1359),
(3014, 1185, 1360),
(3015, 938, 1361),
(3016, 417, 1362),
(3017, 770, 1363),
(3018, 492, 1364),
(3019, 463, 1364),
(3020, 46, 1364),
(3021, 48, 1365),
(3022, 545, 1366),
(3023, 794, 1367),
(3024, 75, 1368),
(3025, 45, 1369),
(3026, 212, 1370),
(3027, 464, 1371),
(3028, 763, 1371),
(3029, 464, 1372),
(3030, 660, 1373),
(3031, 691, 1373),
(3032, 838, 1374),
(3033, 852, 1375),
(3034, 730, 1376),
(3035, 729, 1376),
(3036, 725, 1376),
(3037, 939, 1377),
(3038, 733, 1378),
(3039, 613, 1379),
(3040, 266, 1379),
(3041, 375, 1379),
(3042, 1121, 1380),
(3043, 176, 1380),
(3044, 175, 1380),
(3045, 603, 1380),
(3046, 1107, 1381),
(3047, 396, 1382),
(3048, 897, 1383),
(3049, 1227, 1384),
(3050, 411, 1384),
(3051, 395, 1384),
(3052, 1109, 1384),
(3053, 707, 1384),
(3054, 984, 1384),
(3055, 1318, 1385),
(3056, 570, 1386),
(3057, 461, 1387),
(3058, 443, 1388),
(3059, 1188, 1389),
(3060, 176, 1390),
(3061, 1123, 1390),
(3062, 1125, 1391),
(3063, 1152, 1392),
(3064, 262, 1393),
(3065, 314, 1394),
(3066, 314, 1395),
(3067, 201, 1396),
(3068, 472, 1397),
(3069, 878, 1398),
(3070, 186, 1399),
(3071, 1185, 1400),
(3072, 464, 1401),
(3073, 464, 1402),
(3074, 1185, 1403),
(3075, 793, 1404),
(3076, 463, 1404),
(3077, 46, 1404),
(3078, 1014, 1405),
(3079, 346, 1406),
(3080, 224, 1407),
(3081, 654, 1408),
(3082, 170, 1408),
(3083, 171, 1408),
(3084, 191, 1409),
(3085, 976, 1410),
(3086, 400, 1411),
(3087, 83, 1411),
(3088, 964, 1411),
(3089, 663, 1411),
(3090, 998, 1411),
(3091, 398, 1411),
(3092, 100, 1411),
(3093, 102, 1411),
(3094, 1213, 1411),
(3095, 999, 1411),
(3096, 122, 1411),
(3097, 580, 1411),
(3098, 391, 1411),
(3099, 91, 1411),
(3100, 1171, 1411),
(3101, 1031, 1411),
(3102, 99, 1411),
(3103, 452, 1411),
(3104, 407, 1411),
(3105, 555, 1411),
(3106, 418, 1411),
(3107, 88, 1411),
(3108, 82, 1411),
(3109, 381, 1411),
(3110, 1226, 1411),
(3111, 1049, 1411),
(3112, 704, 1411),
(3113, 1100, 1411),
(3114, 1105, 1412),
(3115, 776, 1413),
(3116, 313, 1414),
(3117, 72, 1415),
(3118, 24, 1416),
(3119, 25, 1416),
(3120, 65, 1416),
(3121, 26, 1416),
(3122, 963, 1417),
(3123, 632, 1418),
(3124, 712, 1418),
(3125, 766, 1418),
(3126, 634, 1418),
(3127, 817, 1419),
(3128, 696, 1420),
(3129, 660, 1420),
(3130, 691, 1420),
(3131, 176, 1421),
(3132, 465, 1422),
(3133, 797, 1423),
(3134, 1068, 1424),
(3135, 243, 1425),
(3136, 1318, 1426),
(3137, 856, 1427);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(3138, 884, 1428),
(3139, 177, 1430),
(3140, 521, 1431),
(3141, 444, 1432),
(3142, 177, 1433),
(3143, 1188, 1434),
(3144, 660, 1435),
(3145, 691, 1435),
(3146, 311, 1436),
(3147, 548, 1437),
(3148, 45, 1438),
(3149, 1125, 1439),
(3150, 729, 1440),
(3151, 655, 1440),
(3152, 986, 1440),
(3153, 705, 1440),
(3154, 212, 1440),
(3155, 731, 1440),
(3156, 730, 1440),
(3157, 733, 1440),
(3158, 732, 1440),
(3159, 725, 1440),
(3160, 786, 1440),
(3161, 204, 1440),
(3162, 77, 1440),
(3163, 464, 1441),
(3164, 464, 1442),
(3165, 976, 1443),
(3166, 380, 1444),
(3167, 879, 1445),
(3168, 976, 1446),
(3169, 811, 1447),
(3170, 67, 1448),
(3171, 733, 1449),
(3172, 932, 1450),
(3173, 929, 1450),
(3174, 935, 1450),
(3175, 931, 1450),
(3176, 934, 1450),
(3177, 936, 1450),
(3178, 937, 1450),
(3179, 926, 1450),
(3180, 938, 1451),
(3181, 1188, 1452),
(3182, 44, 1453),
(3183, 458, 1453),
(3184, 461, 1453),
(3185, 457, 1453),
(3186, 1011, 1453),
(3187, 459, 1453),
(3188, 1012, 1453),
(3189, 47, 1453),
(3190, 1121, 1454),
(3191, 176, 1454),
(3192, 175, 1454),
(3193, 603, 1454),
(3194, 794, 1455),
(3195, 456, 1456),
(3196, 1063, 1457),
(3197, 1079, 1457),
(3198, 815, 1457),
(3199, 308, 1458),
(3200, 694, 1459),
(3201, 1157, 1460),
(3202, 24, 1461),
(3203, 65, 1461),
(3204, 175, 1461),
(3205, 1060, 1461),
(3206, 71, 1461),
(3207, 402, 1461),
(3208, 66, 1461),
(3209, 69, 1461),
(3210, 25, 1461),
(3211, 1121, 1461),
(3212, 628, 1461),
(3213, 282, 1461),
(3214, 1304, 1461),
(3215, 1113, 1461),
(3216, 23, 1461),
(3217, 26, 1461),
(3218, 1036, 1461),
(3219, 1306, 1461),
(3220, 1114, 1461),
(3221, 72, 1461),
(3222, 1115, 1461),
(3223, 240, 1461),
(3224, 603, 1461),
(3225, 1037, 1461),
(3226, 1038, 1461),
(3227, 30, 1461),
(3228, 1305, 1461),
(3229, 1200, 1461),
(3230, 1112, 1461),
(3231, 226, 1461),
(3232, 1125, 1461),
(3233, 220, 1461),
(3234, 76, 1461),
(3235, 68, 1461),
(3236, 250, 1461),
(3237, 143, 1461),
(3238, 1122, 1461),
(3239, 1120, 1461),
(3240, 1188, 1462),
(3241, 294, 1463),
(3242, 443, 1464),
(3243, 985, 1465),
(3244, 1245, 1466),
(3245, 432, 1467),
(3246, 427, 1467),
(3247, 1323, 1468),
(3248, 914, 1469),
(3249, 464, 1470),
(3250, 1327, 1471),
(3251, 1224, 1472),
(3252, 454, 1473),
(3253, 602, 1474),
(3254, 48, 1475),
(3255, 1105, 1476),
(3256, 1084, 1477),
(3257, 465, 1478),
(3258, 71, 1479),
(3259, 464, 1480),
(3260, 464, 1481),
(3261, 152, 1482),
(3262, 1085, 1482),
(3263, 1084, 1482),
(3264, 465, 1483),
(3265, 1109, 1484),
(3266, 119, 1485),
(3267, 1126, 1486),
(3268, 1258, 1487),
(3269, 617, 1488),
(3270, 1038, 1489),
(3271, 853, 1490),
(3272, 879, 1491),
(3273, 1155, 1492),
(3274, 835, 1493),
(3275, 834, 1493),
(3276, 313, 1494),
(3277, 464, 1495),
(3278, 392, 1496),
(3279, 807, 1497),
(3280, 806, 1497),
(3281, 900, 1497),
(3282, 898, 1497),
(3283, 314, 1498),
(3284, 186, 1499),
(3285, 885, 1500),
(3286, 314, 1501),
(3287, 1010, 1502),
(3288, 224, 1502),
(3289, 128, 1503),
(3290, 1126, 1504),
(3291, 852, 1505),
(3292, 417, 1506),
(3293, 464, 1507),
(3294, 1105, 1508),
(3295, 226, 1509),
(3296, 220, 1509),
(3297, 628, 1509),
(3298, 250, 1509),
(3299, 1304, 1509),
(3300, 1305, 1509),
(3301, 66, 1509),
(3302, 69, 1509),
(3303, 1200, 1509),
(3304, 456, 1510),
(3305, 164, 1511),
(3306, 551, 1513),
(3307, 295, 1514),
(3308, 1224, 1515),
(3309, 37, 1516),
(3310, 255, 1517),
(3311, 763, 1518),
(3312, 380, 1519),
(3313, 552, 1520),
(3314, 838, 1521),
(3315, 314, 1522),
(3316, 986, 1523),
(3317, 45, 1525),
(3318, 212, 1526),
(3319, 390, 1527),
(3320, 901, 1527),
(3321, 397, 1527),
(3322, 1159, 1528),
(3323, 553, 1529),
(3324, 654, 1530),
(3325, 170, 1530),
(3326, 1028, 1531),
(3327, 1029, 1531),
(3328, 1030, 1531),
(3329, 1023, 1531),
(3330, 1024, 1531),
(3331, 1285, 1531),
(3332, 817, 1531),
(3333, 1026, 1531),
(3334, 1025, 1531),
(3335, 1213, 1532),
(3336, 891, 1533),
(3337, 880, 1533),
(3338, 1013, 1533),
(3339, 876, 1533),
(3340, 1050, 1533),
(3341, 56, 1533),
(3342, 53, 1533),
(3343, 60, 1533),
(3344, 193, 1533),
(3345, 879, 1533),
(3346, 882, 1533),
(3347, 561, 1533),
(3348, 883, 1533),
(3349, 1258, 1534),
(3350, 48, 1535),
(3351, 204, 1536),
(3352, 974, 1537),
(3353, 741, 1538),
(3354, 971, 1539),
(3355, 906, 1539),
(3356, 793, 1540),
(3357, 464, 1541),
(3358, 1123, 1542),
(3359, 726, 1543),
(3360, 295, 1544),
(3361, 1285, 1545),
(3362, 817, 1545),
(3363, 1026, 1545),
(3364, 1286, 1546),
(3365, 464, 1547),
(3366, 33, 1548),
(3367, 778, 1549),
(3368, 1305, 1550),
(3369, 464, 1551),
(3370, 43, 1552),
(3371, 1044, 1552),
(3372, 715, 1552),
(3373, 411, 1552),
(3374, 1094, 1552),
(3375, 716, 1552),
(3376, 872, 1552),
(3377, 185, 1552),
(3378, 38, 1552),
(3379, 39, 1552),
(3380, 804, 1552),
(3381, 739, 1552),
(3382, 985, 1552),
(3383, 1109, 1552),
(3384, 953, 1552),
(3385, 707, 1552),
(3386, 441, 1552),
(3387, 984, 1552),
(3388, 547, 1553),
(3389, 132, 1554),
(3390, 628, 1555),
(3391, 404, 1556),
(3392, 923, 1557),
(3393, 922, 1557),
(3394, 859, 1558),
(3395, 857, 1558),
(3396, 858, 1558),
(3397, 855, 1558),
(3398, 853, 1558),
(3399, 856, 1558),
(3400, 464, 1559),
(3401, 394, 1560),
(3402, 988, 1561),
(3403, 990, 1561),
(3404, 989, 1561),
(3405, 653, 1562),
(3406, 1213, 1563),
(3407, 296, 1564),
(3408, 890, 1565),
(3409, 464, 1566),
(3410, 464, 1567),
(3411, 464, 1568),
(3412, 730, 1569),
(3413, 729, 1569),
(3414, 725, 1569),
(3415, 573, 1570),
(3416, 427, 1571),
(3417, 1072, 1572),
(3418, 1073, 1572),
(3419, 1213, 1573),
(3420, 1190, 1574),
(3421, 1270, 1575),
(3422, 1159, 1576),
(3423, 447, 1577),
(3424, 464, 1578),
(3425, 296, 1579),
(3426, 417, 1580),
(3427, 49, 1581),
(3428, 465, 1581),
(3429, 454, 1581),
(3430, 541, 1582),
(3431, 540, 1582),
(3432, 793, 1583),
(3433, 464, 1583),
(3434, 456, 1583),
(3435, 46, 1583),
(3436, 889, 1584),
(3437, 119, 1585),
(3438, 1126, 1586),
(3439, 194, 1587),
(3440, 1185, 1588),
(3441, 1322, 1589),
(3442, 1295, 1589),
(3443, 1292, 1589),
(3444, 262, 1589),
(3445, 1291, 1589),
(3446, 1294, 1589),
(3447, 1293, 1589),
(3448, 374, 1589),
(3449, 1290, 1589),
(3450, 1296, 1589),
(3451, 1287, 1589),
(3452, 314, 1590),
(3453, 464, 1591),
(3454, 1156, 1592),
(3455, 58, 1593),
(3456, 54, 1593),
(3457, 561, 1593),
(3458, 53, 1593),
(3459, 885, 1593),
(3460, 1305, 1594),
(3461, 387, 1595),
(3462, 1154, 1596),
(3463, 1123, 1597),
(3464, 590, 1598),
(3465, 150, 1598),
(3466, 589, 1598),
(3467, 191, 1598),
(3468, 929, 1599),
(3469, 935, 1599),
(3470, 923, 1599),
(3471, 927, 1599),
(3472, 939, 1599),
(3473, 933, 1599),
(3474, 936, 1599),
(3475, 937, 1599),
(3476, 928, 1599),
(3477, 684, 1600),
(3478, 938, 1601),
(3479, 935, 1601),
(3480, 923, 1601),
(3481, 873, 1601),
(3482, 927, 1601),
(3483, 939, 1601),
(3484, 930, 1601),
(3485, 924, 1601),
(3486, 936, 1601),
(3487, 928, 1601),
(3488, 168, 1601),
(3489, 926, 1601),
(3490, 811, 1601),
(3491, 932, 1601),
(3492, 929, 1601),
(3493, 529, 1601),
(3494, 931, 1601),
(3495, 925, 1601),
(3496, 934, 1601),
(3497, 334, 1601),
(3498, 933, 1601),
(3499, 937, 1601),
(3500, 922, 1601),
(3501, 760, 1601),
(3502, 1286, 1602),
(3503, 220, 1603),
(3504, 795, 1604),
(3505, 1194, 1605),
(3506, 1188, 1606),
(3507, 298, 1607),
(3508, 308, 1607),
(3509, 797, 1608),
(3510, 141, 1609),
(3511, 46, 1610),
(3512, 1294, 1611),
(3513, 986, 1612),
(3514, 171, 1613),
(3515, 709, 1613),
(3516, 735, 1614),
(3517, 1069, 1614),
(3518, 48, 1615),
(3519, 464, 1616),
(3520, 1105, 1617),
(3521, 296, 1618),
(3522, 541, 1618),
(3523, 540, 1618),
(3524, 122, 1619),
(3525, 461, 1620),
(3526, 224, 1620),
(3527, 456, 1620),
(3528, 973, 1621),
(3529, 678, 1622),
(3530, 194, 1623),
(3531, 1123, 1624),
(3532, 1156, 1625),
(3533, 678, 1626),
(3534, 940, 1627),
(3535, 1142, 1628),
(3536, 1152, 1629),
(3537, 191, 1630),
(3538, 1157, 1631),
(3539, 417, 1632),
(3540, 266, 1633),
(3541, 984, 1634),
(3542, 706, 1635),
(3543, 72, 1636),
(3544, 71, 1636),
(3545, 1272, 1637),
(3546, 545, 1638),
(3547, 46, 1639),
(3548, 676, 1640),
(3549, 1292, 1641),
(3550, 1294, 1641),
(3551, 1290, 1641),
(3552, 464, 1642),
(3553, 1291, 1643),
(3554, 1293, 1643),
(3555, 673, 1644),
(3556, 158, 1645),
(3557, 464, 1646),
(3558, 1159, 1647),
(3559, 464, 1648),
(3560, 1322, 1649),
(3561, 935, 1650),
(3562, 923, 1650),
(3563, 927, 1650),
(3564, 930, 1650),
(3565, 924, 1650),
(3566, 936, 1650),
(3567, 928, 1650),
(3568, 926, 1650),
(3569, 932, 1650),
(3570, 929, 1650),
(3571, 931, 1650),
(3572, 925, 1650),
(3573, 934, 1650),
(3574, 933, 1650),
(3575, 937, 1650),
(3576, 922, 1650),
(3577, 300, 1651),
(3578, 107, 1652),
(3579, 573, 1653),
(3580, 935, 1654),
(3581, 923, 1654),
(3582, 927, 1654),
(3583, 930, 1654),
(3584, 924, 1654),
(3585, 936, 1654),
(3586, 928, 1654),
(3587, 926, 1654),
(3588, 932, 1654),
(3589, 929, 1654),
(3590, 931, 1654),
(3591, 925, 1654),
(3592, 934, 1654),
(3593, 933, 1654),
(3594, 937, 1654),
(3595, 922, 1654),
(3596, 760, 1654),
(3597, 43, 1655),
(3598, 1228, 1656),
(3599, 191, 1657),
(3600, 1105, 1658),
(3601, 1134, 1659),
(3602, 539, 1660),
(3603, 113, 1661),
(3604, 596, 1662),
(3605, 774, 1662),
(3606, 879, 1662),
(3607, 64, 1662),
(3608, 722, 1663),
(3609, 1088, 1663),
(3610, 558, 1663),
(3611, 961, 1663),
(3612, 61, 1663),
(3613, 1318, 1664),
(3614, 1150, 1665),
(3615, 676, 1666),
(3616, 852, 1667),
(3617, 464, 1668),
(3618, 456, 1669),
(3619, 226, 1670),
(3620, 652, 1671),
(3621, 312, 1671),
(3622, 464, 1672),
(3623, 1011, 1673),
(3624, 1043, 1674),
(3625, 696, 1675),
(3626, 639, 1676),
(3627, 654, 1677),
(3628, 492, 1678),
(3629, 1142, 1679),
(3630, 456, 1680),
(3631, 314, 1681),
(3632, 78, 1682),
(3633, 676, 1683),
(3634, 538, 1684),
(3635, 57, 1685),
(3636, 176, 1686),
(3637, 776, 1687),
(3638, 852, 1688),
(3639, 301, 1689),
(3640, 308, 1689),
(3641, 145, 1689),
(3642, 298, 1689),
(3643, 296, 1689),
(3644, 306, 1689),
(3645, 300, 1689),
(3646, 1297, 1689),
(3647, 294, 1689),
(3648, 1298, 1689),
(3649, 316, 1689),
(3650, 319, 1689),
(3651, 318, 1689),
(3652, 743, 1689),
(3653, 1120, 1690),
(3654, 882, 1691),
(3655, 442, 1692),
(3656, 764, 1693),
(3657, 760, 1693),
(3658, 464, 1694),
(3659, 392, 1695),
(3660, 413, 1696),
(3661, 852, 1697),
(3662, 1134, 1698),
(3663, 294, 1699),
(3664, 294, 1700),
(3665, 859, 1701),
(3666, 858, 1701),
(3667, 856, 1701),
(3668, 631, 1702),
(3669, 464, 1703),
(3670, 1150, 1704),
(3671, 590, 1705),
(3672, 150, 1705),
(3673, 589, 1705),
(3674, 191, 1705),
(3675, 224, 1706),
(3676, 1292, 1707),
(3677, 1291, 1707),
(3678, 1294, 1707),
(3679, 1293, 1707),
(3680, 1290, 1707),
(3681, 464, 1708),
(3682, 1272, 1709),
(3683, 107, 1711),
(3684, 1270, 1712),
(3685, 1105, 1713),
(3686, 388, 1714),
(3687, 41, 1715),
(3688, 41, 1716),
(3689, 592, 1716),
(3690, 797, 1717),
(3691, 1185, 1718),
(3692, 653, 1719),
(3693, 311, 1720),
(3694, 733, 1721),
(3695, 732, 1721),
(3696, 314, 1722),
(3697, 1185, 1723),
(3698, 107, 1724),
(3699, 835, 1725),
(3700, 834, 1725),
(3701, 875, 1726),
(3702, 472, 1727),
(3703, 240, 1728),
(3704, 1185, 1729),
(3705, 456, 1730),
(3706, 735, 1731),
(3707, 381, 1732),
(3708, 1188, 1733),
(3709, 695, 1734),
(3710, 248, 1735),
(3711, 622, 1735),
(3712, 623, 1735),
(3713, 778, 1736),
(3714, 464, 1737),
(3715, 224, 1738),
(3716, 1126, 1739),
(3717, 594, 1740),
(3718, 1057, 1741),
(3719, 577, 1742),
(3720, 793, 1743),
(3721, 797, 1744),
(3722, 879, 1745),
(3723, 456, 1746),
(3724, 653, 1747),
(3725, 1224, 1748),
(3726, 464, 1749),
(3727, 835, 1750),
(3728, 834, 1750),
(3729, 1040, 1751),
(3730, 392, 1751),
(3731, 791, 1752),
(3732, 464, 1753),
(3733, 291, 1754),
(3734, 464, 1755),
(3735, 1148, 1756),
(3736, 1106, 1757),
(3737, 255, 1758),
(3738, 415, 1759),
(3739, 408, 1760),
(3740, 797, 1761),
(3741, 1327, 1762),
(3742, 1153, 1762),
(3743, 296, 1763),
(3744, 890, 1764),
(3745, 1145, 1765),
(3746, 464, 1766),
(3747, 974, 1767),
(3748, 1063, 1768),
(3749, 1079, 1768),
(3750, 815, 1768),
(3751, 1260, 1769),
(3752, 963, 1770),
(3753, 314, 1771),
(3754, 1213, 1772),
(3755, 107, 1773),
(3756, 314, 1774),
(3757, 1027, 1775),
(3758, 201, 1776),
(3759, 1126, 1777),
(3760, 1134, 1778),
(3761, 685, 1778),
(3762, 294, 1778),
(3763, 37, 1779),
(3764, 552, 1780),
(3765, 458, 1780),
(3766, 859, 1780),
(3767, 856, 1780),
(3768, 44, 1780),
(3769, 461, 1780),
(3770, 457, 1780),
(3771, 1011, 1780),
(3772, 459, 1780),
(3773, 460, 1780),
(3774, 455, 1780),
(3775, 1318, 1780),
(3776, 47, 1780),
(3777, 858, 1780),
(3778, 1014, 1780),
(3779, 194, 1781),
(3780, 464, 1782),
(3781, 255, 1783),
(3782, 858, 1784),
(3783, 295, 1785),
(3784, 1152, 1785),
(3785, 47, 1786),
(3786, 890, 1787),
(3787, 821, 1788),
(3788, 447, 1789),
(3789, 859, 1791),
(3790, 980, 1792),
(3791, 1291, 1793),
(3792, 1290, 1793),
(3793, 339, 1794),
(3794, 951, 1795),
(3795, 1188, 1796),
(3796, 856, 1797),
(3797, 1028, 1798),
(3798, 79, 1799),
(3799, 1105, 1800),
(3800, 718, 1801),
(3801, 811, 1802),
(3802, 1246, 1803),
(3803, 456, 1804),
(3804, 248, 1805),
(3805, 622, 1805),
(3806, 623, 1805),
(3807, 157, 1806),
(3808, 461, 1807),
(3809, 464, 1808),
(3810, 1156, 1809),
(3811, 684, 1810),
(3812, 1286, 1811),
(3813, 1270, 1811),
(3814, 413, 1812),
(3815, 444, 1813),
(3816, 189, 1814),
(3817, 743, 1815),
(3818, 1193, 1816),
(3819, 451, 1817),
(3820, 296, 1818),
(3821, 743, 1818),
(3822, 554, 1819),
(3823, 885, 1820),
(3824, 464, 1821),
(3825, 305, 1822),
(3826, 710, 1823),
(3827, 464, 1824),
(3828, 464, 1825),
(3829, 464, 1826),
(3830, 684, 1827),
(3831, 1031, 1828),
(3832, 144, 1828),
(3833, 630, 1828),
(3834, 1046, 1828),
(3835, 417, 1829),
(3836, 410, 1830),
(3837, 107, 1831),
(3838, 859, 1832),
(3839, 905, 1833),
(3840, 46, 1834),
(3841, 305, 1834),
(3842, 408, 1835),
(3843, 87, 1836),
(3844, 698, 1836),
(3845, 682, 1836),
(3846, 1286, 1836),
(3847, 1270, 1836),
(3848, 1123, 1836),
(3849, 1121, 1836),
(3850, 194, 1836),
(3851, 738, 1836),
(3852, 1159, 1836),
(3853, 1113, 1836),
(3854, 1317, 1836),
(3855, 1114, 1836),
(3856, 414, 1836),
(3857, 784, 1836),
(3858, 889, 1836),
(3859, 1115, 1836),
(3860, 1145, 1836),
(3861, 1185, 1836),
(3862, 1112, 1836),
(3863, 1226, 1836),
(3864, 1316, 1836),
(3865, 1107, 1836),
(3866, 1142, 1836),
(3867, 963, 1836),
(3868, 334, 1836),
(3869, 1122, 1836),
(3870, 1120, 1836),
(3871, 694, 1836),
(3872, 733, 1837),
(3873, 602, 1838),
(3874, 410, 1839),
(3875, 953, 1840),
(3876, 679, 1841),
(3877, 388, 1842),
(3878, 631, 1843),
(3879, 464, 1844),
(3880, 797, 1845),
(3881, 807, 1846),
(3882, 806, 1846),
(3883, 716, 1846),
(3884, 900, 1846),
(3885, 898, 1846),
(3886, 334, 1847),
(3887, 377, 1848),
(3888, 46, 1849),
(3889, 423, 1850),
(3890, 1199, 1851),
(3891, 1228, 1852),
(3892, 1185, 1853),
(3893, 1142, 1854),
(3894, 49, 1856),
(3895, 465, 1856),
(3896, 391, 1857),
(3897, 890, 1858),
(3898, 653, 1859),
(3899, 653, 1860),
(3900, 464, 1861),
(3901, 441, 1862),
(3902, 940, 1863),
(3903, 161, 1864),
(3904, 1115, 1865),
(3905, 1060, 1865),
(3906, 603, 1865),
(3907, 1123, 1865),
(3908, 1112, 1865),
(3909, 1121, 1865),
(3910, 738, 1865),
(3911, 76, 1865),
(3912, 176, 1865),
(3913, 1113, 1865),
(3914, 1122, 1865),
(3915, 1120, 1865),
(3916, 1114, 1865),
(3917, 464, 1866),
(3918, 1115, 1867),
(3919, 1113, 1867),
(3920, 1112, 1867),
(3921, 1114, 1867),
(3922, 456, 1868),
(3923, 685, 1869),
(3924, 660, 1870),
(3925, 691, 1870),
(3926, 23, 1871),
(3927, 1121, 1872),
(3928, 1122, 1872),
(3929, 239, 1873),
(3930, 1125, 1874),
(3931, 705, 1875),
(3932, 204, 1875),
(3933, 901, 1876),
(3934, 954, 1877),
(3935, 529, 1878),
(3936, 1094, 1879),
(3937, 1161, 1880),
(3938, 887, 1881),
(3939, 935, 1882),
(3940, 923, 1882),
(3941, 927, 1882),
(3942, 930, 1882),
(3943, 924, 1882),
(3944, 936, 1882),
(3945, 928, 1882),
(3946, 926, 1882),
(3947, 932, 1882),
(3948, 929, 1882),
(3949, 931, 1882),
(3950, 925, 1882),
(3951, 934, 1882),
(3952, 933, 1882),
(3953, 937, 1882),
(3954, 922, 1882),
(3955, 1213, 1883),
(3956, 388, 1884),
(3957, 628, 1885),
(3958, 464, 1886),
(3959, 1157, 1887),
(3960, 176, 1888),
(3961, 1123, 1888),
(3962, 1112, 1888),
(3963, 653, 1889),
(3964, 1120, 1890),
(3965, 464, 1891),
(3966, 40, 1892),
(3967, 247, 1893),
(3968, 1184, 1894),
(3969, 897, 1895),
(3970, 447, 1896),
(3971, 1224, 1897),
(3972, 143, 1898),
(3973, 416, 1899),
(3974, 775, 1900),
(3975, 255, 1901),
(3976, 401, 1902),
(3977, 652, 1903),
(3978, 1011, 1903),
(3979, 1014, 1903),
(3980, 312, 1903),
(3981, 464, 1904),
(3982, 763, 1905),
(3983, 932, 1906),
(3984, 935, 1906),
(3985, 925, 1906),
(3986, 930, 1906),
(3987, 934, 1906),
(3988, 933, 1906),
(3989, 937, 1906),
(3990, 928, 1906),
(3991, 373, 1907),
(3992, 129, 1908),
(3993, 464, 1909),
(3994, 935, 1910),
(3995, 923, 1910),
(3996, 927, 1910),
(3997, 930, 1910),
(3998, 924, 1910),
(3999, 936, 1910),
(4000, 928, 1910),
(4001, 926, 1910),
(4002, 932, 1910),
(4003, 929, 1910),
(4004, 931, 1910),
(4005, 925, 1910),
(4006, 934, 1910),
(4007, 933, 1910),
(4008, 937, 1910),
(4009, 922, 1910),
(4010, 552, 1911),
(4011, 282, 1913),
(4012, 464, 1914),
(4013, 652, 1915),
(4014, 312, 1915),
(4015, 104, 1916),
(4016, 702, 1917),
(4017, 655, 1918),
(4018, 77, 1918),
(4019, 1145, 1919),
(4020, 1148, 1920),
(4021, 417, 1921),
(4022, 464, 1922),
(4023, 152, 1923),
(4024, 43, 1924),
(4025, 954, 1925),
(4026, 168, 1925),
(4027, 986, 1926),
(4028, 314, 1927),
(4029, 855, 1928),
(4030, 908, 1929),
(4031, 456, 1930),
(4032, 1159, 1931),
(4033, 1142, 1932),
(4034, 1305, 1933),
(4035, 1258, 1934),
(4036, 900, 1935),
(4037, 817, 1936),
(4038, 89, 1936),
(4039, 141, 1937),
(4040, 459, 1938),
(4041, 1194, 1939),
(4042, 152, 1940),
(4043, 794, 1941),
(4044, 976, 1942),
(4045, 187, 1943),
(4046, 416, 1944),
(4047, 472, 1945),
(4048, 889, 1946),
(4049, 125, 1947),
(4050, 769, 1948),
(4051, 152, 1949),
(4052, 859, 1950),
(4053, 879, 1951),
(4054, 492, 1952),
(4055, 1040, 1953),
(4056, 795, 1954),
(4057, 408, 1955),
(4058, 456, 1956),
(4059, 890, 1957),
(4060, 876, 1957),
(4061, 58, 1957),
(4062, 54, 1957),
(4063, 885, 1957),
(4064, 1185, 1958),
(4065, 45, 1959),
(4066, 464, 1960),
(4067, 707, 1961),
(4068, 876, 1962),
(4069, 797, 1963),
(4070, 1291, 1964),
(4071, 1293, 1964),
(4072, 411, 1965),
(4073, 1161, 1965),
(4074, 716, 1965),
(4075, 741, 1965),
(4076, 676, 1965),
(4077, 970, 1965),
(4078, 804, 1965),
(4079, 634, 1965),
(4080, 549, 1965),
(4081, 1151, 1965),
(4082, 1015, 1965),
(4083, 394, 1965),
(4084, 460, 1965),
(4085, 169, 1965),
(4086, 538, 1965),
(4087, 105, 1965),
(4088, 915, 1965),
(4089, 1062, 1965),
(4090, 442, 1965),
(4091, 116, 1965),
(4092, 1188, 1965),
(4093, 770, 1965),
(4094, 599, 1965),
(4095, 872, 1965),
(4096, 740, 1965),
(4097, 112, 1965),
(4098, 115, 1965),
(4099, 1157, 1965),
(4100, 877, 1965),
(4101, 726, 1965),
(4102, 1226, 1965),
(4103, 70, 1965),
(4104, 1242, 1965),
(4105, 332, 1965),
(4106, 1140, 1965),
(4107, 390, 1965),
(4108, 985, 1965),
(4109, 453, 1965),
(4110, 914, 1965),
(4111, 338, 1965),
(4112, 43, 1965),
(4113, 1139, 1965),
(4114, 132, 1965),
(4115, 913, 1965),
(4116, 121, 1965),
(4117, 981, 1965),
(4118, 753, 1965),
(4119, 654, 1965),
(4120, 405, 1965),
(4121, 639, 1965),
(4122, 42, 1965),
(4123, 120, 1965),
(4124, 879, 1965),
(4125, 1323, 1965),
(4126, 541, 1965),
(4127, 540, 1965),
(4128, 346, 1965),
(4129, 1106, 1965),
(4130, 1010, 1965),
(4131, 1190, 1965),
(4132, 171, 1965),
(4133, 739, 1965),
(4134, 212, 1965),
(4135, 1200, 1965),
(4136, 982, 1965),
(4137, 126, 1965),
(4138, 696, 1965),
(4139, 40, 1965),
(4140, 592, 1965),
(4141, 712, 1965),
(4142, 1109, 1965),
(4143, 752, 1965),
(4144, 852, 1965),
(4145, 114, 1965),
(4146, 124, 1965),
(4147, 989, 1965),
(4148, 416, 1965),
(4149, 718, 1965),
(4150, 170, 1965),
(4151, 1064, 1965),
(4152, 451, 1965),
(4153, 766, 1965),
(4154, 1085, 1965),
(4155, 393, 1965),
(4156, 721, 1965),
(4157, 1149, 1965),
(4158, 1147, 1965),
(4159, 157, 1965),
(4160, 902, 1965),
(4161, 990, 1965),
(4162, 1094, 1965),
(4163, 1016, 1965),
(4164, 452, 1965),
(4165, 1154, 1965),
(4166, 107, 1965),
(4167, 1129, 1965),
(4168, 1061, 1965),
(4169, 897, 1965),
(4170, 1156, 1965),
(4171, 878, 1965),
(4172, 1127, 1965),
(4173, 455, 1965),
(4174, 1075, 1965),
(4175, 123, 1965),
(4176, 901, 1965),
(4177, 807, 1965),
(4178, 1096, 1965),
(4179, 605, 1965),
(4180, 891, 1965),
(4181, 388, 1965),
(4182, 395, 1965),
(4183, 41, 1965),
(4184, 255, 1965),
(4185, 387, 1965),
(4186, 570, 1965),
(4187, 417, 1965),
(4188, 456, 1965),
(4189, 1150, 1965),
(4190, 1148, 1965),
(4191, 37, 1965),
(4192, 119, 1965),
(4193, 579, 1965),
(4194, 118, 1965),
(4195, 628, 1965),
(4196, 122, 1965),
(4197, 707, 1965),
(4198, 108, 1965),
(4199, 446, 1965),
(4200, 984, 1965),
(4201, 1072, 1965),
(4202, 988, 1965),
(4203, 414, 1965),
(4204, 380, 1965),
(4205, 1155, 1965),
(4206, 709, 1965),
(4207, 445, 1965),
(4208, 910, 1965),
(4209, 291, 1965),
(4210, 980, 1965),
(4211, 113, 1965),
(4212, 125, 1965),
(4213, 1128, 1965),
(4214, 539, 1965),
(4215, 1227, 1965),
(4216, 806, 1965),
(4217, 632, 1965),
(4218, 635, 1965),
(4219, 373, 1965),
(4220, 397, 1965),
(4221, 1084, 1965),
(4222, 898, 1965),
(4223, 591, 1965),
(4224, 410, 1966),
(4225, 1188, 1967),
(4226, 684, 1968),
(4227, 903, 1969),
(4228, 595, 1969),
(4229, 43, 1970),
(4230, 551, 1971),
(4231, 44, 1972),
(4232, 552, 1972),
(4233, 458, 1972),
(4234, 1011, 1972),
(4235, 459, 1972),
(4236, 460, 1972),
(4237, 455, 1972),
(4238, 1318, 1972),
(4239, 47, 1972),
(4240, 1228, 1973),
(4241, 386, 1974),
(4242, 1188, 1975),
(4243, 681, 1976),
(4244, 1013, 1977),
(4245, 128, 1978),
(4246, 865, 1979),
(4247, 296, 1980),
(4248, 464, 1981),
(4249, 786, 1982),
(4250, 464, 1983),
(4251, 400, 1984),
(4252, 417, 1985),
(4253, 685, 1986),
(4254, 129, 1987),
(4255, 1188, 1988),
(4256, 296, 1989),
(4257, 653, 1990),
(4258, 426, 1991),
(4259, 464, 1992),
(4260, 70, 1993),
(4261, 1075, 1994),
(4262, 1185, 1995),
(4263, 43, 1996),
(4264, 53, 1997),
(4265, 938, 1998),
(4266, 935, 1998),
(4267, 923, 1998),
(4268, 927, 1998),
(4269, 939, 1998),
(4270, 930, 1998),
(4271, 924, 1998),
(4272, 936, 1998),
(4273, 928, 1998),
(4274, 926, 1998),
(4275, 932, 1998),
(4276, 929, 1998),
(4277, 529, 1998),
(4278, 931, 1998),
(4279, 925, 1998),
(4280, 934, 1998),
(4281, 933, 1998),
(4282, 937, 1998),
(4283, 922, 1998),
(4284, 158, 1999),
(4285, 577, 1999),
(4286, 313, 2000),
(4287, 334, 2001),
(4288, 464, 2002),
(4289, 464, 2003),
(4290, 885, 2004),
(4291, 464, 2005),
(4292, 408, 2006),
(4293, 935, 2007),
(4294, 923, 2007),
(4295, 927, 2007),
(4296, 930, 2007),
(4297, 924, 2007),
(4298, 936, 2007),
(4299, 928, 2007),
(4300, 926, 2007),
(4301, 932, 2007),
(4302, 929, 2007),
(4303, 931, 2007),
(4304, 925, 2007),
(4305, 934, 2007),
(4306, 933, 2007),
(4307, 937, 2007),
(4308, 922, 2007),
(4309, 295, 2008),
(4310, 175, 2009),
(4311, 1145, 2010),
(4312, 794, 2010),
(4313, 794, 2011),
(4314, 793, 2012),
(4315, 1152, 2013),
(4316, 1147, 2014),
(4317, 891, 2015),
(4318, 880, 2015),
(4319, 443, 2016),
(4320, 464, 2017),
(4321, 977, 2018),
(4322, 604, 2019),
(4323, 1145, 2020),
(4324, 963, 2021),
(4325, 294, 2022),
(4326, 777, 2023),
(4327, 1106, 2024),
(4328, 588, 2025),
(4329, 1199, 2026),
(4330, 1323, 2027),
(4331, 125, 2027),
(4332, 380, 2028),
(4333, 464, 2029),
(4334, 404, 2030),
(4335, 1227, 2031),
(4336, 988, 2031),
(4337, 411, 2031),
(4338, 816, 2031),
(4339, 990, 2031),
(4340, 1109, 2031),
(4341, 707, 2031),
(4342, 984, 2031),
(4343, 721, 2031),
(4344, 989, 2031),
(4345, 706, 2032),
(4346, 797, 2033),
(4347, 859, 2034),
(4348, 858, 2034),
(4349, 856, 2034),
(4350, 884, 2035),
(4351, 985, 2036),
(4352, 733, 2037),
(4353, 59, 2038),
(4354, 439, 2039),
(4355, 791, 2040),
(4356, 1323, 2041),
(4357, 760, 2042),
(4358, 440, 2043),
(4359, 392, 2044),
(4360, 313, 2045),
(4361, 794, 2046),
(4362, 1157, 2047),
(4363, 1123, 2048),
(4364, 550, 2049),
(4365, 395, 2050),
(4366, 126, 2051),
(4367, 628, 2052),
(4368, 423, 2052),
(4369, 1304, 2052),
(4370, 420, 2052),
(4371, 69, 2052),
(4372, 251, 2052),
(4373, 1200, 2052),
(4374, 465, 2053),
(4375, 797, 2054),
(4376, 1323, 2055),
(4377, 313, 2056),
(4378, 853, 2057),
(4379, 194, 2058),
(4380, 346, 2059),
(4381, 119, 2060),
(4382, 838, 2061),
(4383, 652, 2062),
(4384, 312, 2062),
(4385, 793, 2063),
(4386, 46, 2064),
(4387, 48, 2065),
(4388, 107, 2066),
(4389, 294, 2067),
(4390, 553, 2068),
(4391, 1063, 2069),
(4392, 1079, 2069),
(4393, 464, 2070),
(4394, 416, 2071),
(4395, 45, 2072),
(4396, 552, 2072),
(4397, 652, 2072),
(4398, 492, 2072),
(4399, 308, 2072),
(4400, 463, 2072),
(4401, 456, 2072),
(4402, 295, 2072),
(4403, 298, 2072),
(4404, 462, 2072),
(4405, 460, 2072),
(4406, 1297, 2072),
(4407, 311, 2072),
(4408, 1152, 2072),
(4409, 301, 2072),
(4410, 458, 2072),
(4411, 145, 2072),
(4412, 312, 2072),
(4413, 44, 2072),
(4414, 461, 2072),
(4415, 1011, 2072),
(4416, 459, 2072),
(4417, 455, 2072),
(4418, 296, 2072),
(4419, 1318, 2072),
(4420, 306, 2072),
(4421, 47, 2072),
(4422, 1298, 2072),
(4423, 1014, 2072),
(4424, 464, 2072),
(4425, 318, 2072),
(4426, 743, 2072),
(4427, 46, 2072),
(4428, 900, 2073),
(4429, 408, 2074),
(4430, 408, 2075),
(4431, 492, 2076),
(4432, 463, 2076),
(4433, 46, 2076),
(4434, 541, 2077),
(4435, 540, 2077),
(4436, 334, 2078),
(4437, 1013, 2079),
(4438, 442, 2080),
(4439, 130, 2081),
(4440, 392, 2082),
(4441, 78, 2083),
(4442, 417, 2084),
(4443, 988, 2085),
(4444, 990, 2085),
(4445, 707, 2085),
(4446, 989, 2085),
(4447, 464, 2086),
(4448, 1120, 2087),
(4449, 776, 2088),
(4450, 185, 2088),
(4451, 775, 2088),
(4452, 89, 2088),
(4453, 718, 2089),
(4454, 318, 2090),
(4455, 464, 2091),
(4456, 797, 2092),
(4457, 1140, 2093),
(4458, 402, 2094),
(4459, 314, 2095),
(4460, 1258, 2096),
(4461, 24, 2097),
(4462, 65, 2097),
(4463, 221, 2097),
(4464, 240, 2097),
(4465, 30, 2097),
(4466, 1305, 2097),
(4467, 66, 2097),
(4468, 69, 2097),
(4469, 1200, 2097),
(4470, 25, 2097),
(4471, 226, 2097),
(4472, 220, 2097),
(4473, 68, 2097),
(4474, 628, 2097),
(4475, 250, 2097),
(4476, 143, 2097),
(4477, 282, 2097),
(4478, 1003, 2097),
(4479, 1304, 2097),
(4480, 23, 2097),
(4481, 26, 2097),
(4482, 1306, 2097),
(4483, 954, 2098),
(4484, 464, 2099),
(4485, 1105, 2100),
(4486, 681, 2101),
(4487, 366, 2102),
(4488, 27, 2102),
(4489, 529, 2103),
(4490, 859, 2104),
(4491, 733, 2105),
(4492, 1156, 2106),
(4493, 939, 2107),
(4494, 76, 2108),
(4495, 1060, 2108),
(4496, 603, 2108),
(4497, 854, 2109),
(4498, 859, 2109),
(4499, 857, 2109),
(4500, 858, 2109),
(4501, 855, 2109),
(4502, 856, 2109),
(4503, 1185, 2110),
(4504, 49, 2112),
(4505, 454, 2112),
(4506, 194, 2113),
(4507, 291, 2114),
(4508, 852, 2115),
(4509, 856, 2115),
(4510, 1194, 2116),
(4511, 777, 2117),
(4512, 492, 2118),
(4513, 80, 2119),
(4514, 410, 2120),
(4515, 190, 2120),
(4516, 718, 2121),
(4517, 45, 2122),
(4518, 1318, 2123),
(4519, 619, 2124),
(4520, 705, 2125),
(4521, 204, 2125),
(4522, 1159, 2126),
(4523, 141, 2127),
(4524, 255, 2128),
(4525, 298, 2129),
(4526, 308, 2129),
(4527, 311, 2129),
(4528, 156, 2130),
(4529, 552, 2131),
(4530, 383, 2132),
(4531, 598, 2132),
(4532, 986, 2133),
(4533, 113, 2134),
(4534, 456, 2135),
(4535, 811, 2136),
(4536, 1012, 2137),
(4537, 47, 2137),
(4538, 549, 2137),
(4539, 699, 2138),
(4540, 45, 2139),
(4541, 392, 2140),
(4542, 631, 2141),
(4543, 211, 2142),
(4544, 282, 2142),
(4545, 212, 2142),
(4546, 464, 2143),
(4547, 295, 2144),
(4548, 123, 2145),
(4549, 1286, 2146),
(4550, 294, 2147),
(4551, 49, 2148),
(4552, 465, 2148),
(4553, 444, 2148),
(4554, 454, 2148),
(4555, 464, 2149),
(4556, 596, 2150),
(4557, 408, 2151),
(4558, 247, 2152),
(4559, 45, 2153),
(4560, 552, 2153),
(4561, 652, 2153),
(4562, 492, 2153),
(4563, 298, 2153),
(4564, 854, 2153),
(4565, 460, 2153),
(4566, 857, 2153),
(4567, 319, 2153),
(4568, 853, 2153),
(4569, 301, 2153),
(4570, 855, 2153),
(4571, 145, 2153),
(4572, 312, 2153),
(4573, 461, 2153),
(4574, 1011, 2153),
(4575, 455, 2153),
(4576, 306, 2153),
(4577, 300, 2153),
(4578, 294, 2153),
(4579, 858, 2153),
(4580, 1298, 2153),
(4581, 1014, 2153),
(4582, 46, 2153),
(4583, 308, 2153),
(4584, 313, 2153),
(4585, 463, 2153),
(4586, 456, 2153),
(4587, 454, 2153),
(4588, 462, 2153),
(4589, 133, 2153),
(4590, 457, 2153),
(4591, 793, 2153),
(4592, 551, 2153),
(4593, 49, 2153),
(4594, 1297, 2153),
(4595, 311, 2153),
(4596, 458, 2153),
(4597, 859, 2153),
(4598, 465, 2153),
(4599, 856, 2153),
(4600, 44, 2153),
(4601, 821, 2153),
(4602, 296, 2153),
(4603, 1318, 2153),
(4604, 316, 2153),
(4605, 318, 2153),
(4606, 743, 2153),
(4607, 1188, 2154),
(4608, 663, 2155),
(4609, 464, 2156),
(4610, 393, 2157),
(4611, 1003, 2158),
(4612, 464, 2159),
(4613, 461, 2160),
(4614, 1156, 2161),
(4615, 852, 2162),
(4616, 492, 2163),
(4617, 1295, 2164),
(4618, 451, 2165),
(4619, 58, 2166),
(4620, 54, 2166),
(4621, 885, 2166),
(4622, 600, 2167),
(4623, 733, 2168),
(4624, 835, 2169),
(4625, 830, 2169),
(4626, 838, 2169),
(4627, 832, 2169),
(4628, 834, 2169),
(4629, 939, 2170),
(4630, 442, 2171),
(4631, 652, 2172),
(4632, 312, 2172),
(4633, 119, 2173),
(4634, 118, 2173),
(4635, 105, 2173),
(4636, 107, 2173),
(4637, 116, 2173),
(4638, 1150, 2173),
(4639, 126, 2174),
(4640, 88, 2175),
(4641, 464, 2176),
(4642, 45, 2177),
(4643, 458, 2177),
(4644, 1012, 2177),
(4645, 145, 2177),
(4646, 856, 2177),
(4647, 44, 2177),
(4648, 821, 2177),
(4649, 298, 2177),
(4650, 461, 2177),
(4651, 462, 2177),
(4652, 1011, 2177),
(4653, 459, 2177),
(4654, 460, 2177),
(4655, 296, 2177),
(4656, 1318, 2177),
(4657, 306, 2177),
(4658, 47, 2177),
(4659, 1297, 2177),
(4660, 1298, 2177),
(4661, 1014, 2177),
(4662, 316, 2177),
(4663, 318, 2177),
(4664, 743, 2177),
(4665, 1014, 2178),
(4666, 697, 2179),
(4667, 1040, 2181),
(4668, 685, 2182),
(4669, 450, 2183),
(4670, 1296, 2184),
(4671, 1029, 2185),
(4672, 224, 2186),
(4673, 797, 2187),
(4674, 460, 2188),
(4675, 983, 2189),
(4676, 1088, 2189),
(4677, 558, 2189),
(4678, 61, 2189),
(4679, 545, 2190),
(4680, 386, 2191),
(4681, 1198, 2192),
(4682, 492, 2193),
(4683, 463, 2193),
(4684, 46, 2193),
(4685, 30, 2194),
(4686, 1245, 2195),
(4687, 1246, 2195),
(4688, 168, 2196),
(4689, 305, 2197),
(4690, 548, 2198),
(4691, 1258, 2199),
(4692, 1228, 2200),
(4693, 114, 2201),
(4694, 239, 2201),
(4695, 419, 2202),
(4696, 785, 2203),
(4697, 676, 2204),
(4698, 1228, 2205),
(4699, 464, 2206),
(4700, 691, 2207),
(4701, 1327, 2208),
(4702, 169, 2209),
(4703, 44, 2210),
(4704, 552, 2210),
(4705, 458, 2210),
(4706, 461, 2210),
(4707, 457, 2210),
(4708, 1011, 2210),
(4709, 459, 2210),
(4710, 460, 2210),
(4711, 455, 2210),
(4712, 47, 2210),
(4713, 23, 2211),
(4714, 389, 2212),
(4715, 551, 2213),
(4716, 1159, 2214),
(4717, 314, 2215),
(4718, 296, 2216),
(4719, 976, 2217),
(4720, 1199, 2218),
(4721, 83, 2219),
(4722, 935, 2220),
(4723, 923, 2220),
(4724, 927, 2220),
(4725, 930, 2220),
(4726, 924, 2220),
(4727, 936, 2220),
(4728, 928, 2220),
(4729, 926, 2220),
(4730, 932, 2220),
(4731, 929, 2220),
(4732, 931, 2220),
(4733, 925, 2220),
(4734, 934, 2220),
(4735, 933, 2220),
(4736, 937, 2220),
(4737, 922, 2220),
(4738, 1063, 2221),
(4739, 1079, 2221),
(4740, 815, 2221),
(4741, 939, 2222),
(4742, 71, 2223),
(4743, 417, 2224),
(4744, 413, 2225),
(4745, 296, 2226),
(4746, 551, 2227),
(4747, 1012, 2227),
(4748, 296, 2227),
(4749, 47, 2227),
(4750, 464, 2227),
(4751, 46, 2228),
(4752, 875, 2229),
(4753, 1050, 2230),
(4754, 879, 2230),
(4755, 1043, 2230),
(4756, 882, 2230),
(4757, 56, 2230),
(4758, 185, 2231),
(4759, 919, 2232),
(4760, 917, 2232),
(4761, 916, 2232),
(4762, 553, 2233),
(4763, 976, 2233),
(4764, 1134, 2234),
(4765, 980, 2235),
(4766, 294, 2236),
(4767, 865, 2237),
(4768, 706, 2238),
(4769, 1228, 2239),
(4770, 314, 2240),
(4771, 652, 2241),
(4772, 312, 2241),
(4773, 1121, 2242),
(4774, 1322, 2243),
(4775, 399, 2244),
(4776, 934, 2245),
(4777, 937, 2245),
(4778, 1107, 2246),
(4779, 1156, 2247),
(4780, 132, 2248),
(4781, 411, 2249),
(4782, 1085, 2249),
(4783, 804, 2249),
(4784, 721, 2249),
(4785, 549, 2249),
(4786, 157, 2249),
(4787, 990, 2249),
(4788, 460, 2249),
(4789, 169, 2249),
(4790, 538, 2249),
(4791, 915, 2249),
(4792, 599, 2249),
(4793, 1129, 2249),
(4794, 877, 2249),
(4795, 878, 2249),
(4796, 710, 2249),
(4797, 726, 2249),
(4798, 553, 2249),
(4799, 410, 2249),
(4800, 332, 2249),
(4801, 529, 2249),
(4802, 1140, 2249),
(4803, 390, 2249),
(4804, 985, 2249),
(4805, 914, 2249),
(4806, 338, 2249),
(4807, 901, 2249),
(4808, 604, 2249),
(4809, 807, 2249),
(4810, 891, 2249),
(4811, 1068, 2249),
(4812, 395, 2249),
(4813, 1228, 2249),
(4814, 772, 2249),
(4815, 981, 2249),
(4816, 51, 2249),
(4817, 753, 2249),
(4818, 37, 2249),
(4819, 707, 2249),
(4820, 541, 2249),
(4821, 540, 2249),
(4822, 984, 2249),
(4823, 988, 2249),
(4824, 414, 2249),
(4825, 709, 2249),
(4826, 910, 2249),
(4827, 739, 2249),
(4828, 980, 2249),
(4829, 1128, 2249),
(4830, 539, 2249),
(4831, 982, 2249),
(4832, 1227, 2249),
(4833, 806, 2249),
(4834, 1316, 2249),
(4835, 976, 2249),
(4836, 47, 2249),
(4837, 1109, 2249),
(4838, 752, 2249),
(4839, 989, 2249),
(4840, 397, 2249),
(4841, 1084, 2249),
(4842, 898, 2249),
(4843, 163, 2250),
(4844, 604, 2251),
(4845, 859, 2252),
(4846, 1194, 2253),
(4847, 472, 2254),
(4848, 772, 2255),
(4849, 143, 2256),
(4850, 567, 2257),
(4851, 464, 2258),
(4852, 459, 2259),
(4853, 78, 2260),
(4854, 1105, 2261),
(4855, 938, 2262),
(4856, 935, 2262),
(4857, 923, 2262),
(4858, 927, 2262),
(4859, 939, 2262),
(4860, 930, 2262),
(4861, 924, 2262),
(4862, 936, 2262),
(4863, 928, 2262),
(4864, 926, 2262),
(4865, 932, 2262),
(4866, 929, 2262),
(4867, 931, 2262),
(4868, 925, 2262),
(4869, 934, 2262),
(4870, 933, 2262),
(4871, 937, 2262),
(4872, 922, 2262),
(4873, 852, 2263),
(4874, 602, 2263),
(4875, 413, 2263),
(4876, 126, 2263),
(4877, 408, 2264),
(4878, 1258, 2265),
(4879, 1213, 2266),
(4880, 1323, 2267),
(4881, 974, 2267),
(4882, 554, 2268),
(4883, 294, 2269),
(4884, 461, 2270),
(4885, 1272, 2271),
(4886, 170, 2272),
(4887, 716, 2272),
(4888, 741, 2272),
(4889, 766, 2272),
(4890, 970, 2272),
(4891, 634, 2272),
(4892, 393, 2272),
(4893, 157, 2272),
(4894, 169, 2272),
(4895, 538, 2272),
(4896, 1094, 2272),
(4897, 872, 2272),
(4898, 399, 2272),
(4899, 396, 2272),
(4900, 897, 2272),
(4901, 1127, 2272),
(4902, 710, 2272),
(4903, 726, 2272),
(4904, 553, 2272),
(4905, 410, 2272),
(4906, 332, 2272),
(4907, 529, 2272),
(4908, 985, 2272),
(4909, 604, 2272),
(4910, 1096, 2272),
(4911, 1139, 2272),
(4912, 891, 2272),
(4913, 38, 2272),
(4914, 1228, 2272),
(4915, 913, 2272),
(4916, 772, 2272),
(4917, 51, 2272),
(4918, 753, 2272),
(4919, 654, 2272),
(4920, 816, 2272),
(4921, 541, 2272),
(4922, 540, 2272),
(4923, 598, 2272),
(4924, 414, 2272),
(4925, 715, 2272),
(4926, 171, 2272),
(4927, 709, 2272),
(4928, 291, 2272),
(4929, 739, 2272),
(4930, 539, 2272),
(4931, 632, 2272),
(4932, 1316, 2272),
(4933, 976, 2272),
(4934, 383, 2272),
(4935, 712, 2272),
(4936, 47, 2272),
(4937, 635, 2272),
(4938, 268, 2273),
(4939, 239, 2274),
(4940, 1021, 2275),
(4941, 1145, 2276),
(4942, 395, 2277),
(4943, 464, 2278),
(4944, 1318, 2279),
(4945, 1213, 2280),
(4946, 318, 2281),
(4947, 443, 2282),
(4948, 75, 2283),
(4949, 613, 2284),
(4950, 464, 2285),
(4951, 33, 2286),
(4952, 464, 2287),
(4953, 815, 2288),
(4954, 856, 2289),
(4955, 73, 2290),
(4956, 988, 2291),
(4957, 990, 2291),
(4958, 989, 2291),
(4959, 733, 2292),
(4960, 1044, 2293),
(4961, 541, 2293),
(4962, 540, 2293),
(4963, 542, 2293),
(4964, 1272, 2293),
(4965, 33, 2293),
(4966, 68, 2294),
(4967, 1160, 2295),
(4968, 717, 2296),
(4969, 156, 2297),
(4970, 712, 2298),
(4971, 1258, 2299),
(4972, 1126, 2300),
(4973, 172, 2301),
(4974, 45, 2302),
(4975, 552, 2302),
(4976, 458, 2302),
(4977, 44, 2302),
(4978, 461, 2302),
(4979, 462, 2302),
(4980, 1011, 2302),
(4981, 459, 2302),
(4982, 460, 2302),
(4983, 455, 2302),
(4984, 1318, 2302),
(4985, 1014, 2302),
(4986, 858, 2303),
(4987, 1188, 2304),
(4988, 1286, 2305),
(4989, 639, 2306),
(4990, 211, 2307),
(4991, 1316, 2308),
(4992, 1317, 2308),
(4993, 76, 2309),
(4994, 1060, 2309),
(4995, 603, 2309),
(4996, 1213, 2310),
(4997, 1152, 2311),
(4998, 733, 2312),
(4999, 891, 2313),
(5000, 880, 2313),
(5001, 700, 2314),
(5002, 464, 2315),
(5003, 1224, 2317),
(5004, 551, 2318),
(5005, 316, 2318),
(5006, 440, 2319),
(5007, 247, 2320),
(5008, 1228, 2321),
(5009, 600, 2322),
(5010, 631, 2323),
(5011, 935, 2324),
(5012, 923, 2324),
(5013, 927, 2324),
(5014, 930, 2324),
(5015, 924, 2324),
(5016, 936, 2324),
(5017, 928, 2324),
(5018, 926, 2324),
(5019, 932, 2324),
(5020, 929, 2324),
(5021, 931, 2324),
(5022, 925, 2324),
(5023, 934, 2324),
(5024, 933, 2324),
(5025, 937, 2324),
(5026, 922, 2324),
(5027, 85, 2325),
(5028, 878, 2326),
(5029, 464, 2327),
(5030, 929, 2328),
(5031, 935, 2328),
(5032, 923, 2328),
(5033, 927, 2328),
(5034, 939, 2328),
(5035, 417, 2328),
(5036, 933, 2328),
(5037, 936, 2328),
(5038, 937, 2328),
(5039, 928, 2328),
(5040, 45, 2329),
(5041, 859, 2329),
(5042, 857, 2329),
(5043, 858, 2329),
(5044, 855, 2329),
(5045, 1014, 2329),
(5046, 853, 2329),
(5047, 856, 2329),
(5048, 1121, 2330),
(5049, 1122, 2330),
(5050, 1126, 2331),
(5051, 724, 2332),
(5052, 797, 2333),
(5053, 447, 2334),
(5054, 1044, 2335),
(5055, 294, 2336),
(5056, 64, 2337),
(5057, 194, 2338),
(5058, 1127, 2339),
(5059, 465, 2340),
(5060, 1030, 2341),
(5061, 873, 2342),
(5062, 811, 2342),
(5063, 460, 2343),
(5064, 1014, 2344),
(5065, 1144, 2345),
(5066, 591, 2346),
(5067, 1063, 2347),
(5068, 1245, 2348),
(5069, 890, 2348),
(5070, 891, 2348),
(5071, 880, 2348),
(5072, 1021, 2348),
(5073, 876, 2348),
(5074, 443, 2348),
(5075, 1050, 2348),
(5076, 58, 2348),
(5077, 1043, 2348),
(5078, 54, 2348),
(5079, 56, 2348),
(5080, 53, 2348),
(5081, 1272, 2348),
(5082, 885, 2348),
(5083, 1198, 2348),
(5084, 1199, 2348),
(5085, 55, 2348),
(5086, 879, 2348),
(5087, 882, 2348),
(5088, 561, 2348),
(5089, 883, 2348),
(5090, 163, 2348),
(5091, 604, 2348),
(5092, 416, 2349),
(5093, 547, 2350),
(5094, 1028, 2351),
(5095, 90, 2351),
(5096, 96, 2351),
(5097, 1023, 2351),
(5098, 92, 2351),
(5099, 1285, 2351),
(5100, 572, 2351),
(5101, 1025, 2351),
(5102, 1029, 2351),
(5103, 1030, 2351),
(5104, 1024, 2351),
(5105, 101, 2351),
(5106, 817, 2351),
(5107, 1026, 2351),
(5108, 318, 2352),
(5109, 456, 2353),
(5110, 46, 2353),
(5111, 900, 2354),
(5112, 718, 2355),
(5113, 733, 2356),
(5114, 1105, 2357),
(5115, 464, 2358),
(5116, 1030, 2359),
(5117, 59, 2360),
(5118, 629, 2360),
(5119, 1014, 2361),
(5120, 314, 2362),
(5121, 859, 2363),
(5122, 464, 2364),
(5123, 464, 2365),
(5124, 380, 2366),
(5125, 49, 2367),
(5126, 454, 2367),
(5127, 1127, 2368),
(5128, 1121, 2369),
(5129, 1122, 2369),
(5130, 890, 2370),
(5131, 1199, 2370),
(5132, 1156, 2371),
(5133, 793, 2372),
(5134, 43, 2373),
(5135, 472, 2373),
(5136, 461, 2373),
(5137, 300, 2373),
(5138, 600, 2373),
(5139, 417, 2374),
(5140, 764, 2375),
(5141, 763, 2375),
(5142, 1038, 2376),
(5143, 47, 2377),
(5144, 852, 2378),
(5145, 890, 2379),
(5146, 90, 2380),
(5147, 96, 2380),
(5148, 565, 2380),
(5149, 568, 2380),
(5150, 563, 2380),
(5151, 492, 2381),
(5152, 463, 2381),
(5153, 46, 2381),
(5154, 1222, 2382),
(5155, 464, 2383),
(5156, 464, 2384),
(5157, 112, 2385),
(5158, 931, 2386),
(5159, 927, 2386),
(5160, 930, 2386),
(5161, 934, 2386),
(5162, 933, 2386),
(5163, 924, 2386),
(5164, 936, 2386),
(5165, 937, 2386),
(5166, 793, 2387),
(5167, 464, 2387),
(5168, 456, 2387),
(5169, 46, 2387),
(5170, 464, 2388),
(5171, 464, 2389),
(5172, 655, 2390),
(5173, 77, 2390),
(5174, 455, 2391),
(5175, 1112, 2392),
(5176, 573, 2393),
(5177, 1134, 2394),
(5178, 1157, 2396),
(5179, 88, 2397),
(5180, 298, 2398),
(5181, 306, 2398),
(5182, 1297, 2398),
(5183, 1298, 2398),
(5184, 318, 2398),
(5185, 145, 2398),
(5186, 1152, 2398),
(5187, 103, 2399),
(5188, 46, 2400),
(5189, 684, 2401),
(5190, 392, 2402),
(5191, 785, 2403),
(5192, 786, 2403),
(5193, 298, 2404),
(5194, 492, 2404),
(5195, 463, 2404),
(5196, 318, 2404),
(5197, 853, 2404),
(5198, 1245, 2405),
(5199, 313, 2405),
(5200, 1246, 2405),
(5201, 396, 2406),
(5202, 464, 2407),
(5203, 427, 2408),
(5204, 859, 2409),
(5205, 56, 2410),
(5206, 44, 2411),
(5207, 552, 2411),
(5208, 458, 2411),
(5209, 461, 2411),
(5210, 457, 2411),
(5211, 1011, 2411),
(5212, 459, 2411),
(5213, 460, 2411),
(5214, 455, 2411),
(5215, 47, 2411),
(5216, 806, 2412),
(5217, 980, 2412),
(5218, 1305, 2413),
(5219, 126, 2414),
(5220, 294, 2415),
(5221, 456, 2416),
(5222, 938, 2417),
(5223, 764, 2418),
(5224, 763, 2418),
(5225, 760, 2418),
(5226, 417, 2419),
(5227, 464, 2420),
(5228, 300, 2421),
(5229, 596, 2422),
(5230, 794, 2423),
(5231, 939, 2424),
(5232, 821, 2425),
(5233, 652, 2425),
(5234, 300, 2425),
(5235, 319, 2425),
(5236, 318, 2425),
(5237, 743, 2425),
(5238, 311, 2425),
(5239, 312, 2425),
(5240, 856, 2426),
(5241, 1105, 2427),
(5242, 905, 2428),
(5243, 464, 2429),
(5244, 793, 2430),
(5245, 883, 2431),
(5246, 760, 2432),
(5247, 891, 2433),
(5248, 880, 2433),
(5249, 986, 2434),
(5250, 521, 2435),
(5251, 1185, 2436),
(5252, 295, 2437),
(5253, 551, 2438),
(5254, 1188, 2439),
(5255, 451, 2440),
(5256, 561, 2441),
(5257, 464, 2442),
(5258, 464, 2443),
(5259, 963, 2444),
(5260, 865, 2445),
(5261, 107, 2446),
(5262, 838, 2447),
(5263, 676, 2448),
(5264, 552, 2449),
(5265, 1184, 2450),
(5266, 1198, 2451),
(5267, 172, 2452),
(5268, 313, 2453),
(5269, 718, 2454),
(5270, 1327, 2456),
(5271, 464, 2457),
(5272, 935, 2458),
(5273, 923, 2458),
(5274, 927, 2458),
(5275, 939, 2458),
(5276, 930, 2458),
(5277, 924, 2458),
(5278, 936, 2458),
(5279, 928, 2458),
(5280, 926, 2458),
(5281, 932, 2458),
(5282, 929, 2458),
(5283, 931, 2458),
(5284, 925, 2458),
(5285, 934, 2458),
(5286, 933, 2458),
(5287, 937, 2458),
(5288, 922, 2458),
(5289, 373, 2459),
(5290, 980, 2460),
(5291, 548, 2461),
(5292, 464, 2462),
(5293, 97, 2463),
(5294, 821, 2464),
(5295, 595, 2465),
(5296, 177, 2466),
(5297, 1272, 2467),
(5298, 464, 2468),
(5299, 715, 2469),
(5300, 411, 2469),
(5301, 1094, 2469),
(5302, 716, 2469),
(5303, 872, 2469),
(5304, 38, 2469),
(5305, 970, 2469),
(5306, 913, 2469),
(5307, 980, 2469),
(5308, 981, 2469),
(5309, 985, 2469),
(5310, 1109, 2469),
(5311, 707, 2469),
(5312, 984, 2469),
(5313, 1075, 2469),
(5314, 898, 2469),
(5315, 591, 2469),
(5316, 1270, 2470),
(5317, 405, 2471),
(5318, 45, 2472),
(5319, 458, 2472),
(5320, 859, 2472),
(5321, 856, 2472),
(5322, 44, 2472),
(5323, 461, 2472),
(5324, 457, 2472),
(5325, 1011, 2472),
(5326, 459, 2472),
(5327, 460, 2472),
(5328, 455, 2472),
(5329, 1318, 2472),
(5330, 47, 2472),
(5331, 858, 2472),
(5332, 1014, 2472),
(5333, 464, 2473),
(5334, 1014, 2474),
(5335, 464, 2475),
(5336, 1323, 2476),
(5337, 574, 2477),
(5338, 51, 2477),
(5339, 724, 2478),
(5340, 1063, 2478),
(5341, 1079, 2478),
(5342, 815, 2478),
(5343, 797, 2479),
(5344, 298, 2481),
(5345, 306, 2481),
(5346, 1297, 2481),
(5347, 1298, 2481),
(5348, 145, 2481),
(5349, 1105, 2482),
(5350, 600, 2483),
(5351, 126, 2483),
(5352, 838, 2484),
(5353, 415, 2485),
(5354, 953, 2486),
(5355, 458, 2487),
(5356, 461, 2487),
(5357, 457, 2487),
(5358, 1011, 2487),
(5359, 459, 2487),
(5360, 460, 2487),
(5361, 455, 2487),
(5362, 986, 2488),
(5363, 1185, 2489),
(5364, 985, 2490),
(5365, 1322, 2491),
(5366, 1295, 2491),
(5367, 1292, 2491),
(5368, 1291, 2491),
(5369, 1294, 2491),
(5370, 1293, 2491),
(5371, 1290, 2491),
(5372, 1287, 2491),
(5373, 1143, 2492),
(5374, 48, 2493),
(5375, 856, 2494),
(5376, 444, 2495),
(5377, 683, 2496),
(5378, 1153, 2497),
(5379, 1121, 2498),
(5380, 1122, 2498),
(5381, 1106, 2499),
(5382, 1156, 2500),
(5383, 1156, 2502),
(5384, 416, 2503),
(5385, 986, 2504),
(5386, 857, 2505),
(5387, 164, 2506),
(5388, 1270, 2507),
(5389, 1107, 2508),
(5390, 551, 2509),
(5391, 1152, 2510),
(5392, 935, 2511),
(5393, 923, 2511),
(5394, 927, 2511),
(5395, 930, 2511),
(5396, 924, 2511),
(5397, 936, 2511),
(5398, 928, 2511),
(5399, 926, 2511),
(5400, 932, 2511),
(5401, 929, 2511),
(5402, 931, 2511),
(5403, 925, 2511),
(5404, 934, 2511),
(5405, 933, 2511),
(5406, 937, 2511),
(5407, 922, 2511),
(5408, 652, 2512),
(5409, 1011, 2512),
(5410, 1014, 2512),
(5411, 312, 2512),
(5412, 859, 2513),
(5413, 590, 2514),
(5414, 150, 2514),
(5415, 589, 2514),
(5416, 191, 2514),
(5417, 465, 2515),
(5418, 427, 2516),
(5419, 119, 2517),
(5420, 1014, 2518),
(5421, 1134, 2519),
(5422, 985, 2520),
(5423, 27, 2521),
(5424, 45, 2523),
(5425, 464, 2524),
(5426, 112, 2525),
(5427, 1199, 2526),
(5428, 464, 2527),
(5429, 1286, 2528),
(5430, 1270, 2528),
(5431, 859, 2529),
(5432, 1188, 2530),
(5433, 426, 2531),
(5434, 464, 2532),
(5435, 247, 2533),
(5436, 346, 2533),
(5437, 432, 2534),
(5438, 28, 2534),
(5439, 1056, 2534),
(5440, 436, 2534),
(5441, 285, 2534),
(5442, 427, 2534),
(5443, 426, 2534),
(5444, 284, 2534),
(5445, 428, 2534),
(5446, 251, 2534),
(5447, 1120, 2535),
(5448, 705, 2536),
(5449, 294, 2537),
(5450, 554, 2538),
(5451, 45, 2539),
(5452, 859, 2540),
(5453, 1153, 2541),
(5454, 143, 2542),
(5455, 464, 2543),
(5456, 935, 2544),
(5457, 923, 2544),
(5458, 927, 2544),
(5459, 930, 2544),
(5460, 924, 2544),
(5461, 936, 2544),
(5462, 928, 2544),
(5463, 926, 2544),
(5464, 932, 2544),
(5465, 929, 2544),
(5466, 931, 2544),
(5467, 925, 2544),
(5468, 934, 2544),
(5469, 933, 2544),
(5470, 937, 2544),
(5471, 922, 2544),
(5472, 932, 2545),
(5473, 935, 2545),
(5474, 295, 2546),
(5475, 1027, 2547),
(5476, 141, 2548),
(5477, 51, 2549),
(5478, 1258, 2550),
(5479, 939, 2551),
(5480, 281, 2552),
(5481, 1152, 2553),
(5482, 1144, 2554),
(5483, 1199, 2555),
(5484, 448, 2556),
(5485, 306, 2557),
(5486, 1152, 2558),
(5487, 988, 2559),
(5488, 1015, 2560),
(5489, 73, 2561),
(5490, 1021, 2561),
(5491, 1013, 2561),
(5492, 74, 2561),
(5493, 1185, 2562),
(5494, 1156, 2563),
(5495, 464, 2564),
(5496, 464, 2565),
(5497, 1286, 2566),
(5498, 1270, 2566),
(5499, 55, 2567),
(5500, 1194, 2568),
(5501, 973, 2569),
(5502, 715, 2569),
(5503, 719, 2569),
(5504, 872, 2569),
(5505, 972, 2569),
(5506, 1023, 2569),
(5507, 38, 2569),
(5508, 774, 2569),
(5509, 766, 2569),
(5510, 396, 2569),
(5511, 970, 2569),
(5512, 910, 2569),
(5513, 913, 2569),
(5514, 971, 2569),
(5515, 1067, 2569),
(5516, 597, 2569),
(5517, 383, 2569),
(5518, 712, 2569),
(5519, 596, 2569),
(5520, 635, 2569),
(5521, 915, 2569),
(5522, 598, 2569),
(5523, 52, 2569),
(5524, 938, 2570),
(5525, 295, 2571),
(5526, 453, 2572),
(5527, 1153, 2573),
(5528, 27, 2574),
(5529, 1159, 2575),
(5530, 794, 2576),
(5531, 963, 2577),
(5532, 1286, 2578),
(5533, 724, 2579),
(5534, 1063, 2579),
(5535, 1079, 2579),
(5536, 815, 2579),
(5537, 786, 2580),
(5538, 405, 2581),
(5539, 380, 2581),
(5540, 41, 2581),
(5541, 579, 2581),
(5542, 42, 2581),
(5543, 592, 2581),
(5544, 373, 2581),
(5545, 1121, 2582),
(5546, 176, 2582),
(5547, 175, 2582),
(5548, 603, 2582),
(5549, 418, 2583),
(5550, 1155, 2584),
(5551, 221, 2585),
(5552, 1213, 2586),
(5553, 294, 2587),
(5554, 464, 2588),
(5555, 1159, 2589),
(5556, 1281, 2590),
(5557, 301, 2591),
(5558, 308, 2591),
(5559, 311, 2591),
(5560, 1013, 2592),
(5561, 760, 2593),
(5562, 1286, 2594),
(5563, 295, 2595),
(5564, 778, 2596),
(5565, 1068, 2597),
(5566, 891, 2598),
(5567, 880, 2598),
(5568, 1198, 2598),
(5569, 1199, 2598),
(5570, 1050, 2598),
(5571, 55, 2598),
(5572, 1043, 2598),
(5573, 882, 2598),
(5574, 56, 2598),
(5575, 561, 2598),
(5576, 883, 2598),
(5577, 53, 2598),
(5578, 740, 2599),
(5579, 791, 2600),
(5580, 589, 2601),
(5581, 464, 2602),
(5582, 1139, 2603),
(5583, 1272, 2604),
(5584, 397, 2605),
(5585, 25, 2606),
(5586, 185, 2607),
(5587, 46, 2608),
(5588, 857, 2609),
(5589, 855, 2609),
(5590, 853, 2609),
(5591, 1184, 2610),
(5592, 464, 2611),
(5593, 314, 2612),
(5594, 464, 2613),
(5595, 127, 2614),
(5596, 653, 2615),
(5597, 163, 2616),
(5598, 726, 2617),
(5599, 1145, 2618),
(5600, 464, 2619),
(5601, 542, 2620),
(5602, 1014, 2621),
(5603, 730, 2622),
(5604, 729, 2622),
(5605, 733, 2622),
(5606, 732, 2622),
(5607, 725, 2622),
(5608, 731, 2622),
(5609, 1305, 2623),
(5610, 464, 2624),
(5611, 673, 2625),
(5612, 1188, 2626),
(5613, 255, 2627),
(5614, 685, 2628),
(5615, 738, 2629),
(5616, 185, 2630),
(5617, 623, 2631),
(5618, 797, 2632),
(5619, 464, 2633),
(5620, 1016, 2634),
(5621, 763, 2636),
(5622, 171, 2637),
(5623, 709, 2637),
(5624, 631, 2638),
(5625, 1224, 2639),
(5626, 103, 2640),
(5627, 1105, 2641),
(5628, 64, 2642),
(5629, 76, 2643),
(5630, 1060, 2643),
(5631, 603, 2643),
(5632, 1224, 2644),
(5633, 1126, 2645),
(5634, 935, 2646),
(5635, 923, 2646),
(5636, 927, 2646),
(5637, 930, 2646),
(5638, 924, 2646),
(5639, 936, 2646),
(5640, 928, 2646),
(5641, 926, 2646),
(5642, 932, 2646),
(5643, 929, 2646),
(5644, 931, 2646),
(5645, 925, 2646),
(5646, 934, 2646),
(5647, 933, 2646),
(5648, 937, 2646),
(5649, 922, 2646),
(5650, 23, 2647),
(5651, 464, 2648),
(5652, 695, 2649),
(5653, 1120, 2650),
(5654, 859, 2651),
(5655, 858, 2651),
(5656, 417, 2652),
(5657, 447, 2653),
(5658, 1224, 2654),
(5659, 464, 2655),
(5660, 784, 2656),
(5661, 935, 2657),
(5662, 923, 2657),
(5663, 927, 2657),
(5664, 930, 2657),
(5665, 924, 2657),
(5666, 936, 2657),
(5667, 928, 2657),
(5668, 926, 2657),
(5669, 932, 2657),
(5670, 929, 2657),
(5671, 931, 2657),
(5672, 925, 2657),
(5673, 934, 2657),
(5674, 933, 2657),
(5675, 937, 2657),
(5676, 922, 2657),
(5677, 1114, 2658),
(5678, 224, 2660),
(5679, 679, 2661),
(5680, 685, 2661),
(5681, 682, 2661),
(5682, 697, 2661),
(5683, 680, 2661),
(5684, 835, 2662),
(5685, 834, 2662),
(5686, 464, 2663),
(5687, 976, 2664),
(5688, 1063, 2665),
(5689, 464, 2666),
(5690, 464, 2667),
(5691, 1318, 2669),
(5692, 391, 2670),
(5693, 1031, 2671),
(5694, 144, 2671),
(5695, 71, 2672),
(5696, 678, 2673),
(5697, 48, 2674),
(5698, 444, 2674),
(5699, 1185, 2675),
(5700, 935, 2676),
(5701, 923, 2676),
(5702, 927, 2676),
(5703, 930, 2676),
(5704, 924, 2676),
(5705, 936, 2676),
(5706, 928, 2676),
(5707, 926, 2676),
(5708, 932, 2676),
(5709, 929, 2676),
(5710, 931, 2676),
(5711, 925, 2676),
(5712, 934, 2676),
(5713, 933, 2676),
(5714, 937, 2676),
(5715, 922, 2676),
(5716, 792, 2677),
(5717, 417, 2678),
(5718, 652, 2679),
(5719, 312, 2679),
(5720, 1046, 2680),
(5721, 542, 2681),
(5722, 537, 2682),
(5723, 1317, 2683),
(5724, 935, 2684),
(5725, 923, 2684),
(5726, 927, 2684),
(5727, 930, 2684),
(5728, 924, 2684),
(5729, 936, 2684),
(5730, 928, 2684),
(5731, 926, 2684),
(5732, 932, 2684),
(5733, 929, 2684),
(5734, 931, 2684),
(5735, 925, 2684),
(5736, 934, 2684),
(5737, 933, 2684),
(5738, 937, 2684),
(5739, 922, 2684),
(5740, 314, 2685),
(5741, 212, 2686),
(5742, 249, 2686),
(5743, 1306, 2686),
(5744, 48, 2687),
(5745, 464, 2688),
(5746, 976, 2689),
(5747, 444, 2690),
(5748, 314, 2691),
(5749, 465, 2692),
(5750, 620, 2693),
(5751, 705, 2694),
(5752, 464, 2695),
(5753, 141, 2696),
(5754, 976, 2697),
(5755, 652, 2698),
(5756, 312, 2698),
(5757, 1152, 2699),
(5758, 1226, 2700),
(5759, 212, 2701),
(5760, 1258, 2702),
(5761, 76, 2703),
(5762, 1060, 2703),
(5763, 603, 2703),
(5764, 1113, 2704),
(5765, 224, 2705),
(5766, 938, 2706),
(5767, 248, 2707),
(5768, 622, 2707),
(5769, 623, 2707),
(5770, 175, 2708),
(5771, 464, 2709),
(5772, 1134, 2710),
(5773, 793, 2711),
(5774, 492, 2711),
(5775, 463, 2711),
(5776, 464, 2711),
(5777, 456, 2711),
(5778, 46, 2711),
(5779, 458, 2712),
(5780, 887, 2713),
(5781, 177, 2714),
(5782, 464, 2715),
(5783, 295, 2716),
(5784, 464, 2717),
(5785, 879, 2718),
(5786, 308, 2719),
(5787, 1226, 2720),
(5788, 464, 2721),
(5789, 461, 2722),
(5790, 308, 2723),
(5791, 797, 2724),
(5792, 561, 2725),
(5793, 947, 2726),
(5794, 455, 2727),
(5795, 456, 2727),
(5796, 1213, 2728),
(5797, 464, 2729),
(5798, 112, 2730),
(5799, 89, 2731),
(5800, 141, 2732),
(5801, 158, 2733),
(5802, 577, 2733),
(5803, 399, 2734),
(5804, 383, 2734),
(5805, 598, 2734),
(5806, 681, 2735),
(5807, 681, 2736),
(5808, 1194, 2737),
(5809, 282, 2738),
(5810, 743, 2739),
(5811, 464, 2740),
(5812, 935, 2741),
(5813, 923, 2741),
(5814, 927, 2741),
(5815, 930, 2741),
(5816, 924, 2741),
(5817, 936, 2741),
(5818, 928, 2741),
(5819, 926, 2741),
(5820, 932, 2741),
(5821, 929, 2741),
(5822, 931, 2741),
(5823, 925, 2741),
(5824, 934, 2741),
(5825, 933, 2741),
(5826, 937, 2741),
(5827, 922, 2741),
(5828, 168, 2742),
(5829, 204, 2743),
(5830, 457, 2744),
(5831, 811, 2745),
(5832, 1063, 2746),
(5833, 1079, 2746),
(5834, 815, 2746),
(5835, 735, 2746),
(5836, 556, 2747),
(5837, 1188, 2748),
(5838, 1069, 2749),
(5839, 49, 2750),
(5840, 465, 2750),
(5841, 454, 2750),
(5842, 877, 2751),
(5843, 878, 2751),
(5844, 797, 2752),
(5845, 406, 2753),
(5846, 1184, 2754),
(5847, 73, 2756),
(5848, 51, 2757),
(5849, 1245, 2758),
(5850, 1246, 2758),
(5851, 115, 2759),
(5852, 553, 2760),
(5853, 112, 2761),
(5854, 1295, 2762),
(5855, 879, 2763),
(5856, 1258, 2764),
(5857, 444, 2765),
(5858, 464, 2766),
(5859, 464, 2767),
(5860, 852, 2768),
(5861, 961, 2769),
(5862, 456, 2770),
(5863, 46, 2770),
(5864, 939, 2771),
(5865, 684, 2772),
(5866, 113, 2773),
(5867, 1056, 2774),
(5868, 785, 2775),
(5869, 551, 2776),
(5870, 416, 2777),
(5871, 1015, 2778),
(5872, 464, 2779),
(5873, 456, 2780),
(5874, 1126, 2781),
(5875, 1228, 2782),
(5876, 177, 2783),
(5877, 547, 2784),
(5878, 212, 2785),
(5879, 821, 2786),
(5880, 464, 2787),
(5881, 676, 2788),
(5882, 653, 2789),
(5883, 856, 2790),
(5884, 465, 2791),
(5885, 177, 2792),
(5886, 875, 2793),
(5887, 534, 2794),
(5888, 890, 2795),
(5889, 545, 2796),
(5890, 1270, 2797),
(5891, 70, 2798),
(5892, 105, 2798),
(5893, 108, 2798),
(5894, 1151, 2798),
(5895, 1150, 2798),
(5896, 785, 2799),
(5897, 314, 2800),
(5898, 1152, 2801),
(5899, 48, 2802),
(5900, 444, 2802),
(5901, 537, 2803),
(5902, 461, 2804),
(5903, 859, 2805),
(5904, 60, 2806),
(5905, 426, 2807),
(5906, 1227, 2808),
(5907, 988, 2808),
(5908, 411, 2808),
(5909, 816, 2808),
(5910, 990, 2808),
(5911, 1109, 2808),
(5912, 707, 2808),
(5913, 984, 2808),
(5914, 721, 2808),
(5915, 989, 2808),
(5916, 1126, 2809),
(5917, 1188, 2810),
(5918, 86, 2811),
(5919, 464, 2812),
(5920, 973, 2813),
(5921, 972, 2813),
(5922, 911, 2813),
(5923, 711, 2813),
(5924, 912, 2813),
(5925, 1130, 2813),
(5926, 141, 2814),
(5927, 262, 2815),
(5928, 339, 2815),
(5929, 89, 2816),
(5930, 1015, 2817),
(5931, 986, 2818),
(5932, 939, 2819),
(5933, 366, 2820),
(5934, 27, 2820),
(5935, 854, 2821),
(5936, 859, 2821),
(5937, 857, 2821),
(5938, 858, 2821),
(5939, 855, 2821),
(5940, 853, 2821),
(5941, 856, 2821),
(5942, 133, 2822),
(5943, 890, 2823),
(5944, 127, 2824),
(5945, 187, 2824),
(5946, 262, 2824),
(5947, 374, 2824),
(5948, 366, 2824),
(5949, 27, 2824),
(5950, 295, 2825),
(5951, 464, 2826),
(5952, 655, 2827),
(5953, 77, 2827),
(5954, 655, 2828),
(5955, 77, 2828),
(5956, 984, 2829),
(5957, 172, 2830),
(5958, 858, 2831),
(5959, 464, 2832),
(5960, 33, 2833),
(5961, 885, 2834),
(5962, 212, 2835),
(5963, 685, 2836),
(5964, 1126, 2837),
(5965, 964, 2838),
(5966, 464, 2839),
(5967, 112, 2840),
(5968, 1188, 2841),
(5969, 718, 2842),
(5970, 294, 2843),
(5971, 452, 2844),
(5972, 45, 2845),
(5973, 552, 2845),
(5974, 652, 2845),
(5975, 492, 2845),
(5976, 308, 2845),
(5977, 463, 2845),
(5978, 298, 2845),
(5979, 462, 2845),
(5980, 460, 2845),
(5981, 1297, 2845),
(5982, 1152, 2845),
(5983, 301, 2845),
(5984, 458, 2845),
(5985, 145, 2845),
(5986, 312, 2845),
(5987, 44, 2845),
(5988, 461, 2845),
(5989, 1011, 2845),
(5990, 459, 2845),
(5991, 455, 2845),
(5992, 296, 2845),
(5993, 1318, 2845),
(5994, 306, 2845),
(5995, 47, 2845),
(5996, 1298, 2845),
(5997, 1014, 2845),
(5998, 318, 2845),
(5999, 743, 2845),
(6000, 295, 2846),
(6001, 314, 2847),
(6002, 785, 2848),
(6003, 786, 2848),
(6004, 467, 2849),
(6005, 580, 2849),
(6006, 772, 2849),
(6007, 296, 2850),
(6008, 1246, 2851),
(6009, 619, 2852),
(6010, 104, 2852),
(6011, 889, 2852),
(6012, 618, 2852),
(6013, 620, 2852),
(6014, 187, 2853),
(6015, 282, 2853),
(6016, 935, 2854),
(6017, 923, 2854),
(6018, 927, 2854),
(6019, 930, 2854),
(6020, 924, 2854),
(6021, 936, 2854),
(6022, 928, 2854),
(6023, 926, 2854),
(6024, 932, 2854),
(6025, 929, 2854),
(6026, 931, 2854),
(6027, 925, 2854),
(6028, 934, 2854),
(6029, 933, 2854),
(6030, 937, 2854),
(6031, 922, 2854),
(6032, 1222, 2855),
(6033, 882, 2856),
(6034, 529, 2857),
(6035, 865, 2858),
(6036, 295, 2859),
(6037, 784, 2859),
(6038, 570, 2859),
(6039, 1323, 2859),
(6040, 124, 2859),
(6041, 1152, 2860),
(6042, 41, 2861),
(6043, 1105, 2862),
(6044, 1246, 2863),
(6045, 377, 2864),
(6046, 380, 2865),
(6047, 579, 2865),
(6048, 383, 2866),
(6049, 598, 2866),
(6050, 760, 2867),
(6051, 976, 2868);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(6052, 929, 2869),
(6053, 926, 2869),
(6054, 464, 2870),
(6055, 1126, 2871),
(6056, 681, 2872),
(6057, 464, 2873),
(6058, 685, 2874),
(6059, 464, 2875),
(6060, 1129, 2876),
(6061, 49, 2877),
(6062, 454, 2877),
(6063, 652, 2878),
(6064, 312, 2878),
(6065, 366, 2879),
(6066, 27, 2879),
(6067, 853, 2880),
(6068, 1156, 2881),
(6069, 444, 2882),
(6070, 1268, 2883),
(6071, 859, 2884),
(6072, 1134, 2885),
(6073, 685, 2885),
(6074, 294, 2885),
(6075, 1014, 2886),
(6076, 857, 2887),
(6077, 554, 2888),
(6078, 733, 2889),
(6079, 580, 2890),
(6080, 1224, 2891),
(6081, 702, 2892),
(6082, 953, 2893),
(6083, 1145, 2894),
(6084, 314, 2895),
(6085, 852, 2895),
(6086, 763, 2895),
(6087, 187, 2897),
(6088, 1069, 2898),
(6089, 974, 2899),
(6090, 464, 2900),
(6091, 1148, 2901),
(6092, 70, 2901),
(6093, 120, 2901),
(6094, 1151, 2901),
(6095, 1156, 2901),
(6096, 458, 2902),
(6097, 1011, 2902),
(6098, 459, 2902),
(6099, 460, 2902),
(6100, 380, 2903),
(6101, 552, 2904),
(6102, 458, 2904),
(6103, 855, 2904),
(6104, 856, 2904),
(6105, 44, 2904),
(6106, 461, 2904),
(6107, 1011, 2904),
(6108, 459, 2904),
(6109, 460, 2904),
(6110, 455, 2904),
(6111, 1318, 2904),
(6112, 857, 2904),
(6113, 47, 2904),
(6114, 858, 2904),
(6115, 853, 2904),
(6116, 132, 2905),
(6117, 1063, 2906),
(6118, 1079, 2906),
(6119, 815, 2906),
(6120, 1245, 2907),
(6121, 1246, 2907),
(6122, 695, 2908),
(6123, 1223, 2908),
(6124, 1146, 2908),
(6125, 570, 2908),
(6126, 1151, 2908),
(6127, 121, 2908),
(6128, 1149, 2908),
(6129, 1147, 2908),
(6130, 1150, 2908),
(6131, 1148, 2908),
(6132, 119, 2908),
(6133, 118, 2908),
(6134, 902, 2908),
(6135, 919, 2908),
(6136, 120, 2908),
(6137, 105, 2908),
(6138, 122, 2908),
(6139, 1323, 2908),
(6140, 917, 2908),
(6141, 108, 2908),
(6142, 684, 2908),
(6143, 615, 2908),
(6144, 116, 2908),
(6145, 685, 2908),
(6146, 1155, 2908),
(6147, 112, 2908),
(6148, 1154, 2908),
(6149, 115, 2908),
(6150, 107, 2908),
(6151, 113, 2908),
(6152, 125, 2908),
(6153, 616, 2908),
(6154, 974, 2908),
(6155, 916, 2908),
(6156, 1156, 2908),
(6157, 70, 2908),
(6158, 699, 2908),
(6159, 702, 2908),
(6160, 114, 2908),
(6161, 124, 2908),
(6162, 123, 2908),
(6163, 201, 2909),
(6164, 50, 2910),
(6165, 804, 2911),
(6166, 385, 2912),
(6167, 464, 2913),
(6168, 698, 2914),
(6169, 682, 2914),
(6170, 680, 2914),
(6171, 694, 2914),
(6172, 168, 2915),
(6173, 464, 2916),
(6174, 464, 2917),
(6175, 877, 2918),
(6176, 408, 2919),
(6177, 561, 2920),
(6178, 295, 2921),
(6179, 472, 2922),
(6180, 887, 2923),
(6181, 194, 2924),
(6182, 465, 2925),
(6183, 41, 2926),
(6184, 42, 2926),
(6185, 592, 2926),
(6186, 1126, 2927),
(6187, 545, 2928),
(6188, 708, 2929),
(6189, 938, 2930),
(6190, 294, 2931),
(6191, 1145, 2932),
(6192, 71, 2933),
(6193, 332, 2934),
(6194, 613, 2935),
(6195, 266, 2935),
(6196, 375, 2935),
(6197, 464, 2936),
(6198, 262, 2937),
(6199, 71, 2939),
(6200, 797, 2940),
(6201, 685, 2941),
(6202, 738, 2942),
(6203, 467, 2944),
(6204, 760, 2945),
(6205, 1258, 2946),
(6206, 1323, 2947),
(6207, 1286, 2948),
(6208, 682, 2949),
(6209, 875, 2950),
(6210, 37, 2951),
(6211, 797, 2952),
(6212, 416, 2953),
(6213, 464, 2954),
(6214, 632, 2955),
(6215, 712, 2955),
(6216, 766, 2955),
(6217, 464, 2956),
(6218, 550, 2957),
(6219, 384, 2958),
(6220, 990, 2959),
(6221, 1291, 2960),
(6222, 1293, 2960),
(6223, 1184, 2961),
(6224, 613, 2962),
(6225, 375, 2962),
(6226, 453, 2963),
(6227, 935, 2964),
(6228, 923, 2964),
(6229, 927, 2964),
(6230, 930, 2964),
(6231, 924, 2964),
(6232, 936, 2964),
(6233, 928, 2964),
(6234, 926, 2964),
(6235, 932, 2964),
(6236, 929, 2964),
(6237, 931, 2964),
(6238, 925, 2964),
(6239, 934, 2964),
(6240, 933, 2964),
(6241, 937, 2964),
(6242, 922, 2964),
(6243, 314, 2965),
(6244, 545, 2966),
(6245, 464, 2967),
(6246, 1107, 2968),
(6247, 464, 2969),
(6248, 75, 2970),
(6249, 613, 2971),
(6250, 266, 2971),
(6251, 375, 2971),
(6252, 1281, 2973),
(6253, 194, 2974),
(6254, 49, 2975),
(6255, 454, 2975),
(6256, 1260, 2976),
(6257, 1188, 2976),
(6258, 542, 2977),
(6259, 416, 2978),
(6260, 48, 2979),
(6261, 444, 2979),
(6262, 48, 2980),
(6263, 464, 2981),
(6264, 1156, 2982),
(6265, 1134, 2983),
(6266, 589, 2983),
(6267, 152, 2984),
(6268, 1228, 2985),
(6269, 797, 2986),
(6270, 852, 2987),
(6271, 464, 2988),
(6272, 152, 2989),
(6273, 432, 2990),
(6274, 28, 2990),
(6275, 1056, 2990),
(6276, 436, 2990),
(6277, 285, 2990),
(6278, 427, 2990),
(6279, 426, 2990),
(6280, 284, 2990),
(6281, 428, 2990),
(6282, 251, 2990),
(6283, 1037, 2991),
(6284, 464, 2992),
(6285, 1109, 2993),
(6286, 464, 2994),
(6287, 797, 2995),
(6288, 574, 2996),
(6289, 1258, 2997),
(6290, 296, 2998),
(6291, 463, 2998),
(6292, 464, 2998),
(6293, 456, 2998),
(6294, 974, 2998),
(6295, 46, 2998),
(6296, 314, 2999),
(6297, 464, 3000),
(6298, 684, 3001),
(6299, 55, 3002),
(6300, 305, 3002),
(6301, 248, 3003),
(6302, 622, 3003),
(6303, 623, 3003),
(6304, 743, 3004),
(6305, 339, 3005),
(6306, 1034, 3006),
(6307, 1105, 3007),
(6308, 724, 3008),
(6309, 729, 3008),
(6310, 461, 3009),
(6311, 1199, 3010),
(6312, 414, 3011),
(6313, 212, 3012),
(6314, 1305, 3012),
(6315, 1272, 3013),
(6316, 889, 3014),
(6317, 1044, 3015),
(6318, 413, 3016),
(6319, 464, 3017),
(6320, 821, 3018),
(6321, 854, 3018),
(6322, 462, 3018),
(6323, 133, 3018),
(6324, 859, 3018),
(6325, 857, 3018),
(6326, 858, 3018),
(6327, 855, 3018),
(6328, 852, 3018),
(6329, 853, 3018),
(6330, 856, 3018),
(6331, 311, 3018),
(6332, 176, 3019),
(6333, 938, 3020),
(6334, 552, 3021),
(6335, 295, 3022),
(6336, 402, 3023),
(6337, 464, 3024),
(6338, 1224, 3025),
(6339, 107, 3025),
(6340, 49, 3026),
(6341, 454, 3026),
(6342, 464, 3027),
(6343, 970, 3028),
(6344, 1125, 3029),
(6345, 873, 3030),
(6346, 565, 3031),
(6347, 568, 3031),
(6348, 947, 3031),
(6349, 956, 3031),
(6350, 903, 3031),
(6351, 955, 3031),
(6352, 941, 3031),
(6353, 563, 3031),
(6354, 595, 3031),
(6355, 1185, 3032),
(6356, 158, 3033),
(6357, 947, 3034),
(6358, 1026, 3034),
(6359, 346, 3035),
(6360, 251, 3035),
(6361, 164, 3036),
(6362, 763, 3037),
(6363, 464, 3038),
(6364, 48, 3039),
(6365, 444, 3039),
(6366, 663, 3040),
(6367, 221, 3041),
(6368, 141, 3042),
(6369, 464, 3043),
(6370, 935, 3044),
(6371, 923, 3044),
(6372, 927, 3044),
(6373, 930, 3044),
(6374, 924, 3044),
(6375, 936, 3044),
(6376, 928, 3044),
(6377, 926, 3044),
(6378, 932, 3044),
(6379, 929, 3044),
(6380, 931, 3044),
(6381, 925, 3044),
(6382, 934, 3044),
(6383, 933, 3044),
(6384, 937, 3044),
(6385, 922, 3044),
(6386, 391, 3045),
(6387, 464, 3046),
(6388, 413, 3047),
(6389, 985, 3048),
(6390, 451, 3049),
(6391, 1245, 3050),
(6392, 891, 3050),
(6393, 880, 3050),
(6394, 876, 3050),
(6395, 154, 3050),
(6396, 1050, 3050),
(6397, 1228, 3050),
(6398, 804, 3050),
(6399, 62, 3050),
(6400, 56, 3050),
(6401, 159, 3050),
(6402, 456, 3050),
(6403, 37, 3050),
(6404, 155, 3050),
(6405, 879, 3050),
(6406, 882, 3050),
(6407, 883, 3050),
(6408, 1013, 3050),
(6409, 875, 3050),
(6410, 53, 3050),
(6411, 1246, 3050),
(6412, 60, 3050),
(6413, 193, 3050),
(6414, 1318, 3050),
(6415, 561, 3050),
(6416, 46, 3050),
(6417, 1039, 3050),
(6418, 1226, 3052),
(6419, 445, 3052),
(6420, 248, 3052),
(6421, 852, 3052),
(6422, 622, 3052),
(6423, 797, 3052),
(6424, 623, 3052),
(6425, 1145, 3053),
(6426, 417, 3054),
(6427, 835, 3055),
(6428, 834, 3055),
(6429, 1281, 3056),
(6430, 600, 3058),
(6431, 464, 3059),
(6432, 443, 3060),
(6433, 685, 3061),
(6434, 465, 3062),
(6435, 1145, 3063),
(6436, 912, 3064),
(6437, 1226, 3065),
(6438, 1145, 3066),
(6439, 464, 3067),
(6440, 247, 3068),
(6441, 774, 3069),
(6442, 313, 3070),
(6443, 986, 3071),
(6444, 547, 3072),
(6445, 976, 3073),
(6446, 1286, 3074),
(6447, 1270, 3074),
(6448, 821, 3075),
(6449, 652, 3075),
(6450, 300, 3075),
(6451, 294, 3075),
(6452, 316, 3075),
(6453, 319, 3075),
(6454, 464, 3075),
(6455, 318, 3075),
(6456, 743, 3075),
(6457, 311, 3075),
(6458, 312, 3075),
(6459, 673, 3076),
(6460, 859, 3077),
(6461, 132, 3078),
(6462, 155, 3079),
(6463, 39, 3079),
(6464, 62, 3079),
(6465, 1129, 3079),
(6466, 1194, 3080),
(6467, 1063, 3081),
(6468, 78, 3082),
(6469, 547, 3083),
(6470, 444, 3084),
(6471, 444, 3085),
(6472, 464, 3086),
(6473, 1285, 3087),
(6474, 464, 3088),
(6475, 37, 3089),
(6476, 112, 3090),
(6477, 1153, 3091),
(6478, 1029, 3092),
(6479, 684, 3093),
(6480, 890, 3094),
(6481, 982, 3095),
(6482, 224, 3096),
(6483, 408, 3097),
(6484, 590, 3098),
(6485, 150, 3098),
(6486, 589, 3098),
(6487, 1149, 3099),
(6488, 1227, 3100),
(6489, 49, 3100),
(6490, 1318, 3100),
(6491, 54, 3100),
(6492, 1130, 3100),
(6493, 537, 3100),
(6494, 163, 3100),
(6495, 899, 3100),
(6496, 454, 3100),
(6497, 408, 3101),
(6498, 1213, 3102),
(6499, 891, 3103),
(6500, 880, 3103),
(6501, 1193, 3104),
(6502, 314, 3104),
(6503, 738, 3104),
(6504, 797, 3104),
(6505, 954, 3105),
(6506, 24, 3106),
(6507, 65, 3106),
(6508, 940, 3106),
(6509, 28, 3106),
(6510, 795, 3106),
(6511, 640, 3106),
(6512, 66, 3106),
(6513, 69, 3106),
(6514, 251, 3106),
(6515, 27, 3106),
(6516, 67, 3106),
(6517, 437, 3106),
(6518, 25, 3106),
(6519, 211, 3106),
(6520, 628, 3106),
(6521, 282, 3106),
(6522, 436, 3106),
(6523, 285, 3106),
(6524, 1304, 3106),
(6525, 420, 3106),
(6526, 249, 3106),
(6527, 426, 3106),
(6528, 23, 3106),
(6529, 26, 3106),
(6530, 428, 3106),
(6531, 346, 3106),
(6532, 1306, 3106),
(6533, 432, 3106),
(6534, 1222, 3106),
(6535, 1190, 3106),
(6536, 240, 3106),
(6537, 423, 3106),
(6538, 30, 3106),
(6539, 366, 3106),
(6540, 1305, 3106),
(6541, 284, 3106),
(6542, 239, 3106),
(6543, 1200, 3106),
(6544, 226, 3106),
(6545, 281, 3106),
(6546, 220, 3106),
(6547, 1056, 3106),
(6548, 250, 3106),
(6549, 427, 3106),
(6550, 243, 3106),
(6551, 255, 3107),
(6552, 1184, 3108),
(6553, 1072, 3109),
(6554, 387, 3109),
(6555, 594, 3109),
(6556, 1073, 3109),
(6557, 591, 3109),
(6558, 770, 3109),
(6559, 389, 3109),
(6560, 550, 3110),
(6561, 464, 3111),
(6562, 1155, 3112),
(6563, 294, 3113),
(6564, 464, 3114),
(6565, 716, 3115),
(6566, 816, 3117),
(6567, 177, 3118),
(6568, 338, 3119),
(6569, 852, 3121),
(6570, 1159, 3122),
(6571, 248, 3123),
(6572, 622, 3123),
(6573, 623, 3123),
(6574, 1222, 3124),
(6575, 640, 3124),
(6576, 436, 3124),
(6577, 437, 3124),
(6578, 1158, 3125),
(6579, 889, 3125),
(6580, 80, 3125),
(6581, 660, 3125),
(6582, 1153, 3125),
(6583, 407, 3125),
(6584, 442, 3125),
(6585, 406, 3125),
(6586, 130, 3125),
(6587, 887, 3126),
(6588, 890, 3126),
(6589, 1094, 3126),
(6590, 48, 3126),
(6591, 907, 3126),
(6592, 900, 3126),
(6593, 884, 3126),
(6594, 443, 3126),
(6595, 300, 3126),
(6596, 58, 3126),
(6597, 444, 3126),
(6598, 554, 3127),
(6599, 1327, 3128),
(6600, 1153, 3128),
(6601, 653, 3129),
(6602, 830, 3130),
(6603, 573, 3131),
(6604, 448, 3132),
(6605, 1185, 3133),
(6606, 392, 3134),
(6607, 71, 3135),
(6608, 464, 3136),
(6609, 1159, 3137),
(6610, 133, 3138),
(6611, 673, 3138),
(6612, 400, 3139),
(6613, 83, 3139),
(6614, 859, 3139),
(6615, 443, 3139),
(6616, 855, 3139),
(6617, 555, 3139),
(6618, 998, 3139),
(6619, 1272, 3139),
(6620, 82, 3139),
(6621, 1226, 3139),
(6622, 854, 3139),
(6623, 857, 3139),
(6624, 466, 3139),
(6625, 1100, 3139),
(6626, 90, 3140),
(6627, 96, 3140),
(6628, 92, 3140),
(6629, 852, 3141),
(6630, 890, 3142),
(6631, 339, 3143),
(6632, 456, 3144),
(6633, 417, 3145),
(6634, 464, 3147),
(6635, 1128, 3148),
(6636, 591, 3149),
(6637, 58, 3150),
(6638, 54, 3150),
(6639, 1224, 3151),
(6640, 459, 3152),
(6641, 1015, 3153),
(6642, 405, 3154),
(6643, 380, 3154),
(6644, 41, 3154),
(6645, 579, 3154),
(6646, 42, 3154),
(6647, 592, 3154),
(6648, 451, 3154),
(6649, 373, 3154),
(6650, 1024, 3155),
(6651, 101, 3155),
(6652, 903, 3155),
(6653, 1305, 3156),
(6654, 53, 3157),
(6655, 873, 3158),
(6656, 811, 3158),
(6657, 301, 3159),
(6658, 891, 3160),
(6659, 880, 3160),
(6660, 882, 3160),
(6661, 56, 3160),
(6662, 163, 3160),
(6663, 804, 3161),
(6664, 86, 3162),
(6665, 631, 3163),
(6666, 1134, 3164),
(6667, 539, 3165),
(6668, 652, 3166),
(6669, 312, 3166),
(6670, 902, 3167),
(6671, 375, 3168),
(6672, 653, 3169),
(6673, 916, 3170),
(6674, 674, 3171),
(6675, 1147, 3172),
(6676, 1120, 3173),
(6677, 1151, 3174),
(6678, 334, 3175),
(6679, 811, 3175),
(6680, 464, 3176),
(6681, 464, 3177),
(6682, 48, 3178),
(6683, 444, 3178),
(6684, 1224, 3179),
(6685, 90, 3180),
(6686, 96, 3180),
(6687, 492, 3181),
(6688, 463, 3181),
(6689, 46, 3181),
(6690, 1294, 3182),
(6691, 451, 3183),
(6692, 784, 3184),
(6693, 1042, 3185),
(6694, 1251, 3185),
(6695, 640, 3186),
(6696, 464, 3187),
(6697, 464, 3188),
(6698, 835, 3189),
(6699, 976, 3189),
(6700, 977, 3189),
(6701, 873, 3189),
(6702, 313, 3189),
(6703, 1126, 3189),
(6704, 418, 3189),
(6705, 78, 3189),
(6706, 600, 3190),
(6707, 1224, 3191),
(6708, 1281, 3192),
(6709, 127, 3193),
(6710, 268, 3193),
(6711, 255, 3193),
(6712, 374, 3193),
(6713, 392, 3194),
(6714, 461, 3194),
(6715, 456, 3194),
(6716, 464, 3195),
(6717, 1094, 3196),
(6718, 976, 3197),
(6719, 859, 3198),
(6720, 1305, 3199),
(6721, 113, 3200),
(6722, 152, 3201),
(6723, 48, 3202),
(6724, 444, 3202),
(6725, 1153, 3203),
(6726, 464, 3204),
(6727, 673, 3205),
(6728, 1228, 3206),
(6729, 464, 3207),
(6730, 851, 3208),
(6731, 953, 3209),
(6732, 891, 3210),
(6733, 880, 3210),
(6734, 876, 3210),
(6735, 741, 3210),
(6736, 85, 3210),
(6737, 1050, 3210),
(6738, 54, 3210),
(6739, 56, 3210),
(6740, 1286, 3210),
(6741, 1270, 3210),
(6742, 854, 3210),
(6743, 884, 3210),
(6744, 629, 3210),
(6745, 857, 3210),
(6746, 879, 3210),
(6747, 882, 3210),
(6748, 883, 3210),
(6749, 537, 3210),
(6750, 853, 3210),
(6751, 887, 3210),
(6752, 890, 3210),
(6753, 1021, 3210),
(6754, 1013, 3210),
(6755, 859, 3210),
(6756, 59, 3210),
(6757, 58, 3210),
(6758, 855, 3210),
(6759, 1043, 3210),
(6760, 53, 3210),
(6761, 856, 3210),
(6762, 60, 3210),
(6763, 885, 3210),
(6764, 193, 3210),
(6765, 104, 3210),
(6766, 1318, 3210),
(6767, 858, 3210),
(6768, 852, 3210),
(6769, 561, 3210),
(6770, 1281, 3211),
(6771, 24, 3212),
(6772, 65, 3212),
(6773, 240, 3212),
(6774, 1305, 3212),
(6775, 66, 3212),
(6776, 69, 3212),
(6777, 1200, 3212),
(6778, 25, 3212),
(6779, 226, 3212),
(6780, 220, 3212),
(6781, 628, 3212),
(6782, 250, 3212),
(6783, 282, 3212),
(6784, 1304, 3212),
(6785, 26, 3212),
(6786, 1129, 3213),
(6787, 1050, 3214),
(6788, 883, 3214),
(6789, 465, 3215),
(6790, 553, 3216),
(6791, 99, 3216),
(6792, 452, 3216),
(6793, 555, 3216),
(6794, 1258, 3217),
(6795, 294, 3218),
(6796, 1185, 3219),
(6797, 403, 3220),
(6798, 1188, 3221),
(6799, 1287, 3222),
(6800, 453, 3223),
(6801, 1064, 3224),
(6802, 1062, 3224),
(6803, 1061, 3224),
(6804, 221, 3225),
(6805, 46, 3226),
(6806, 453, 3227),
(6807, 1044, 3228),
(6808, 33, 3229),
(6809, 806, 3230),
(6810, 980, 3230),
(6811, 735, 3231),
(6812, 112, 3232),
(6813, 1245, 3233),
(6814, 876, 3233),
(6815, 741, 3233),
(6816, 85, 3233),
(6817, 1286, 3233),
(6818, 1270, 3233),
(6819, 854, 3233),
(6820, 884, 3233),
(6821, 629, 3233),
(6822, 857, 3233),
(6823, 853, 3233),
(6824, 163, 3233),
(6825, 887, 3233),
(6826, 1021, 3233),
(6827, 859, 3233),
(6828, 59, 3233),
(6829, 855, 3233),
(6830, 877, 3233),
(6831, 1246, 3233),
(6832, 856, 3233),
(6833, 878, 3233),
(6834, 104, 3233),
(6835, 1318, 3233),
(6836, 858, 3233),
(6837, 852, 3233),
(6838, 1075, 3233),
(6839, 175, 3234),
(6840, 735, 3235),
(6841, 785, 3236),
(6842, 786, 3236),
(6843, 884, 3237),
(6844, 854, 3238),
(6845, 859, 3238),
(6846, 857, 3238),
(6847, 855, 3238),
(6848, 652, 3239),
(6849, 312, 3239),
(6850, 1147, 3240),
(6851, 194, 3241),
(6852, 124, 3242),
(6853, 78, 3243),
(6854, 1292, 3244),
(6855, 1291, 3244),
(6856, 1294, 3244),
(6857, 1293, 3244),
(6858, 1290, 3244),
(6859, 426, 3245),
(6860, 1188, 3246),
(6861, 465, 3247),
(6862, 1105, 3248),
(6863, 1227, 3249),
(6864, 640, 3250),
(6865, 701, 3250),
(6866, 970, 3250),
(6867, 735, 3250),
(6868, 403, 3250),
(6869, 189, 3250),
(6870, 1015, 3250),
(6871, 1153, 3250),
(6872, 1213, 3250),
(6873, 882, 3250),
(6874, 420, 3250),
(6875, 52, 3250),
(6876, 770, 3250),
(6877, 890, 3250),
(6878, 144, 3250),
(6879, 1007, 3250),
(6880, 1037, 3250),
(6881, 449, 3250),
(6882, 875, 3250),
(6883, 1157, 3250),
(6884, 1226, 3250),
(6885, 1067, 3250),
(6886, 1242, 3250),
(6887, 453, 3250),
(6888, 792, 3250),
(6889, 574, 3250),
(6890, 697, 3250),
(6891, 1287, 3250),
(6892, 24, 3250),
(6893, 439, 3250),
(6894, 957, 3250),
(6895, 590, 3250),
(6896, 830, 3250),
(6897, 28, 3250),
(6898, 1130, 3250),
(6899, 971, 3250),
(6900, 437, 3250),
(6901, 834, 3250),
(6902, 547, 3250),
(6903, 42, 3250),
(6904, 884, 3250),
(6905, 190, 3250),
(6906, 466, 3250),
(6907, 266, 3250),
(6908, 81, 3250),
(6909, 23, 3250),
(6910, 1026, 3250),
(6911, 1082, 3250),
(6912, 130, 3250),
(6913, 77, 3250),
(6914, 413, 3250),
(6915, 1327, 3250),
(6916, 619, 3250),
(6917, 91, 3250),
(6918, 1190, 3250),
(6919, 171, 3250),
(6920, 939, 3250),
(6921, 739, 3250),
(6922, 589, 3250),
(6923, 366, 3250),
(6924, 936, 3250),
(6925, 1272, 3250),
(6926, 595, 3250),
(6927, 1027, 3250),
(6928, 982, 3250),
(6929, 186, 3250),
(6930, 1316, 3250),
(6931, 951, 3250),
(6932, 401, 3250),
(6933, 989, 3250),
(6934, 550, 3250),
(6935, 416, 3250),
(6936, 1046, 3250),
(6937, 1028, 3250),
(6938, 170, 3250),
(6939, 65, 3250),
(6940, 1060, 3250),
(6941, 154, 3250),
(6942, 62, 3250),
(6943, 56, 3250),
(6944, 911, 3250),
(6945, 177, 3250),
(6946, 883, 3250),
(6947, 537, 3250),
(6948, 805, 3250),
(6949, 1022, 3250),
(6950, 1036, 3250),
(6951, 945, 3250),
(6952, 1158, 3250),
(6953, 423, 3250),
(6954, 59, 3250),
(6955, 785, 3250),
(6956, 1224, 3250),
(6957, 1145, 3250),
(6958, 618, 3250),
(6959, 284, 3250),
(6960, 239, 3250),
(6961, 563, 3250),
(6962, 1127, 3250),
(6963, 82, 3250),
(6964, 1295, 3250),
(6965, 1268, 3250),
(6966, 1143, 3250),
(6967, 55, 3250),
(6968, 1003, 3250),
(6969, 678, 3250),
(6970, 925, 3250),
(6971, 1290, 3250),
(6972, 941, 3250),
(6973, 389, 3250),
(6974, 940, 3250),
(6975, 1063, 3250),
(6976, 400, 3250),
(6977, 1068, 3250),
(6978, 972, 3250),
(6979, 41, 3250),
(6980, 255, 3250),
(6981, 387, 3250),
(6982, 927, 3250),
(6983, 1286, 3250),
(6984, 69, 3250),
(6985, 723, 3250),
(6986, 61, 3250),
(6987, 98, 3250),
(6988, 133, 3250),
(6989, 457, 3250),
(6990, 579, 3250),
(6991, 628, 3250),
(6992, 436, 3250),
(6993, 905, 3250),
(6994, 446, 3250),
(6995, 1113, 3250),
(6996, 191, 3250),
(6997, 1222, 3250),
(6998, 983, 3250),
(6999, 715, 3250),
(7000, 1079, 3250),
(7001, 656, 3250),
(7002, 1008, 3250),
(7003, 1294, 3250),
(7004, 594, 3250),
(7005, 980, 3250),
(7006, 673, 3250),
(7007, 539, 3250),
(7008, 201, 3250),
(7009, 1056, 3250),
(7010, 556, 3250),
(7011, 635, 3250),
(7012, 1281, 3250),
(7013, 961, 3250),
(7014, 158, 3250),
(7015, 57, 3250),
(7016, 1084, 3250),
(7017, 898, 3250),
(7018, 760, 3250),
(7019, 411, 3250),
(7020, 1161, 3250),
(7021, 1050, 3250),
(7022, 698, 3250),
(7023, 1293, 3250),
(7024, 663, 3250),
(7025, 931, 3250),
(7026, 538, 3250),
(7027, 75, 3250),
(7028, 1057, 3250),
(7029, 542, 3250),
(7030, 164, 3250),
(7031, 1105, 3250),
(7032, 184, 3250),
(7033, 947, 3250),
(7034, 467, 3250),
(7035, 775, 3250),
(7036, 774, 3250),
(7037, 851, 3250),
(7038, 705, 3250),
(7039, 440, 3250),
(7040, 877, 3250),
(7041, 1112, 3250),
(7042, 726, 3250),
(7043, 381, 3250),
(7044, 84, 3250),
(7045, 390, 3250),
(7046, 377, 3250),
(7047, 384, 3250),
(7048, 1139, 3250),
(7049, 900, 3250),
(7050, 224, 3250),
(7051, 791, 3250),
(7052, 913, 3250),
(7053, 1009, 3250),
(7054, 753, 3250),
(7055, 654, 3250),
(7056, 405, 3250),
(7057, 584, 3250),
(7058, 700, 3250),
(7059, 391, 3250),
(7060, 1306, 3250),
(7061, 187, 3250),
(7062, 889, 3250),
(7063, 567, 3250),
(7064, 706, 3250),
(7065, 1043, 3250),
(7066, 212, 3250),
(7067, 811, 3250),
(7068, 1030, 3250),
(7069, 383, 3250),
(7070, 339, 3250),
(7071, 247, 3250),
(7072, 683, 3250),
(7073, 1251, 3250),
(7074, 1109, 3250),
(7075, 427, 3250),
(7076, 963, 3250),
(7077, 922, 3250),
(7078, 97, 3250),
(7079, 1039, 3250),
(7080, 83, 3250),
(7081, 451, 3250),
(7082, 682, 3250),
(7083, 393, 3250),
(7084, 955, 3250),
(7085, 721, 3250),
(7086, 25, 3250),
(7087, 1029, 3250),
(7088, 448, 3250),
(7089, 990, 3250),
(7090, 176, 3250),
(7091, 1292, 3250),
(7092, 691, 3250),
(7093, 249, 3250),
(7094, 79, 3250),
(7095, 780, 3250),
(7096, 72, 3250),
(7097, 1094, 3250),
(7098, 1016, 3250),
(7099, 92, 3250),
(7100, 396, 3250),
(7101, 1129, 3250),
(7102, 141, 3250),
(7103, 1305, 3250),
(7104, 897, 3250),
(7105, 493, 3250),
(7106, 1185, 3250),
(7107, 1125, 3250),
(7108, 76, 3250),
(7109, 450, 3250),
(7110, 536, 3250),
(7111, 891, 3250),
(7112, 468, 3250),
(7113, 38, 3250),
(7114, 221, 3250),
(7115, 717, 3250),
(7116, 417, 3250),
(7117, 66, 3250),
(7118, 772, 3250),
(7119, 89, 3250),
(7120, 707, 3250),
(7121, 984, 3250),
(7122, 1072, 3250),
(7123, 988, 3250),
(7124, 380, 3250),
(7125, 588, 3250),
(7126, 291, 3250),
(7127, 587, 3250),
(7128, 407, 3250),
(7129, 1034, 3250),
(7130, 88, 3250),
(7131, 794, 3250),
(7132, 281, 3250),
(7133, 172, 3250),
(7134, 1049, 3250),
(7135, 548, 3250),
(7136, 733, 3250),
(7137, 1142, 3250),
(7138, 903, 3250),
(7139, 373, 3250),
(7140, 1296, 3250),
(7141, 779, 3250),
(7142, 1100, 3250),
(7143, 1184, 3250),
(7144, 716, 3250),
(7145, 103, 3250),
(7146, 402, 3250),
(7147, 262, 3250),
(7148, 128, 3250),
(7149, 676, 3250),
(7150, 39, 3250),
(7151, 804, 3250),
(7152, 838, 3250),
(7153, 1270, 3250),
(7154, 998, 3250),
(7155, 928, 3250),
(7156, 282, 3250),
(7157, 1024, 3250),
(7158, 169, 3250),
(7159, 711, 3250),
(7160, 1304, 3250),
(7161, 442, 3250),
(7162, 1171, 3250),
(7163, 599, 3250),
(7164, 740, 3250),
(7165, 80, 3250),
(7166, 986, 3250),
(7167, 956, 3250),
(7168, 58, 3250),
(7169, 918, 3250),
(7170, 1038, 3250),
(7171, 1073, 3250),
(7172, 53, 3250),
(7173, 104, 3250),
(7174, 1040, 3250),
(7175, 404, 3250),
(7176, 220, 3250),
(7177, 597, 3250),
(7178, 630, 3250),
(7179, 725, 3250),
(7180, 914, 3250),
(7181, 937, 3250),
(7182, 1069, 3250),
(7183, 1042, 3250),
(7184, 185, 3250),
(7185, 87, 3250),
(7186, 188, 3250),
(7187, 680, 3250),
(7188, 981, 3250),
(7189, 899, 3250),
(7190, 778, 3250),
(7191, 639, 3250),
(7192, 613, 3250),
(7193, 541, 3250),
(7194, 540, 3250),
(7195, 934, 3250),
(7196, 906, 3250),
(7197, 346, 3250),
(7198, 1317, 3250),
(7199, 386, 3250),
(7200, 1010, 3250),
(7201, 679, 3250),
(7202, 907, 3250),
(7203, 465, 3250),
(7204, 924, 3250),
(7205, 126, 3250),
(7206, 226, 3250),
(7207, 617, 3250),
(7208, 696, 3250),
(7209, 40, 3250),
(7210, 592, 3250),
(7211, 596, 3250),
(7212, 718, 3250),
(7213, 694, 3250),
(7214, 1064, 3250),
(7215, 392, 3250),
(7216, 419, 3250),
(7217, 1088, 3250),
(7218, 175, 3250),
(7219, 766, 3250),
(7220, 1160, 3250),
(7221, 964, 3250),
(7222, 1123, 3250),
(7223, 731, 3250),
(7224, 27, 3250),
(7225, 763, 3250),
(7226, 194, 3250),
(7227, 999, 3250),
(7228, 1258, 3250),
(7229, 26, 3250),
(7230, 428, 3250),
(7231, 163, 3250),
(7232, 973, 3250),
(7233, 96, 3250),
(7234, 784, 3250),
(7235, 1023, 3250),
(7236, 558, 3250),
(7237, 865, 3250),
(7238, 1083, 3250),
(7239, 878, 3250),
(7240, 33, 3250),
(7241, 710, 3250),
(7242, 908, 3250),
(7243, 1107, 3250),
(7244, 786, 3250),
(7245, 1075, 3250),
(7246, 406, 3250),
(7247, 901, 3250),
(7248, 737, 3250),
(7249, 605, 3250),
(7250, 388, 3250),
(7251, 395, 3250),
(7252, 876, 3250),
(7253, 815, 3250),
(7254, 777, 3250),
(7255, 674, 3250),
(7256, 1025, 3250),
(7257, 67, 3250),
(7258, 37, 3250),
(7259, 1134, 3250),
(7260, 816, 3250),
(7261, 1322, 3250),
(7262, 580, 3250),
(7263, 598, 3250),
(7264, 1044, 3250),
(7265, 414, 3250),
(7266, 1115, 3250),
(7267, 764, 3250),
(7268, 240, 3250),
(7269, 160, 3250),
(7270, 910, 3250),
(7271, 930, 3250),
(7272, 926, 3250),
(7273, 1227, 3250),
(7274, 806, 3250),
(7275, 162, 3250),
(7276, 68, 3250),
(7277, 704, 3250),
(7278, 250, 3250),
(7279, 950, 3250),
(7280, 732, 3250),
(7281, 374, 3250),
(7282, 817, 3250),
(7283, 50, 3250),
(7284, 397, 3250),
(7285, 591, 3250),
(7286, 769, 3250),
(7287, 568, 3250),
(7288, 722, 3250),
(7289, 741, 3250),
(7290, 634, 3250),
(7291, 248, 3250),
(7292, 946, 3250),
(7293, 549, 3250),
(7294, 398, 3250),
(7295, 48, 3250),
(7296, 1198, 3250),
(7297, 1260, 3250),
(7298, 394, 3250),
(7299, 155, 3250),
(7300, 915, 3250),
(7301, 1062, 3250),
(7302, 426, 3250),
(7303, 1188, 3250),
(7304, 909, 3250),
(7305, 724, 3250),
(7306, 948, 3250),
(7307, 872, 3250),
(7308, 399, 3250),
(7309, 729, 3250),
(7310, 923, 3250),
(7311, 603, 3250),
(7312, 812, 3250),
(7313, 952, 3250),
(7314, 572, 3250),
(7315, 885, 3250),
(7316, 521, 3250),
(7317, 410, 3250),
(7318, 332, 3250),
(7319, 529, 3250),
(7320, 1140, 3250),
(7321, 985, 3250),
(7322, 441, 3250),
(7323, 338, 3250),
(7324, 1120, 3250),
(7325, 243, 3250),
(7326, 622, 3250),
(7327, 623, 3250),
(7328, 719, 3250),
(7329, 132, 3250),
(7330, 943, 3250),
(7331, 681, 3250),
(7332, 102, 3250),
(7333, 127, 3250),
(7334, 534, 3250),
(7335, 660, 3250),
(7336, 600, 3250),
(7337, 1114, 3250),
(7338, 1106, 3250),
(7339, 938, 3250),
(7340, 432, 3250),
(7341, 385, 3250),
(7342, 565, 3250),
(7343, 443, 3250),
(7344, 1035, 3250),
(7345, 1144, 3250),
(7346, 1200, 3250),
(7347, 143, 3250),
(7348, 712, 3250),
(7349, 752, 3250),
(7350, 334, 3250),
(7351, 949, 3250),
(7352, 408, 3250),
(7353, 602, 3250),
(7354, 577, 3250),
(7355, 776, 3250),
(7356, 880, 3250),
(7357, 161, 3250),
(7358, 1085, 3250),
(7359, 1285, 3250),
(7360, 54, 3250),
(7361, 614, 3250),
(7362, 832, 3250),
(7363, 251, 3250),
(7364, 168, 3250),
(7365, 100, 3250),
(7366, 157, 3250),
(7367, 211, 3250),
(7368, 1159, 3250),
(7369, 629, 3250),
(7370, 559, 3250),
(7371, 285, 3250),
(7372, 933, 3250),
(7373, 658, 3250),
(7374, 268, 3250),
(7375, 935, 3250),
(7376, 1031, 3250),
(7377, 156, 3250),
(7378, 150, 3250),
(7379, 554, 3250),
(7380, 1061, 3250),
(7381, 375, 3250),
(7382, 773, 3250),
(7383, 545, 3250),
(7384, 929, 3250),
(7385, 631, 3250),
(7386, 953, 3250),
(7387, 101, 3250),
(7388, 561, 3250),
(7389, 807, 3250),
(7390, 1096, 3250),
(7391, 655, 3250),
(7392, 795, 3250),
(7393, 85, 3250),
(7394, 1291, 3250),
(7395, 620, 3250),
(7396, 159, 3250),
(7397, 444, 3250),
(7398, 954, 3250),
(7399, 51, 3250),
(7400, 932, 3250),
(7401, 1121, 3250),
(7402, 95, 3250),
(7403, 573, 3250),
(7404, 86, 3250),
(7405, 90, 3250),
(7406, 887, 3250),
(7407, 709, 3250),
(7408, 445, 3250),
(7409, 30, 3250),
(7410, 1128, 3250),
(7411, 129, 3250),
(7412, 447, 3250),
(7413, 632, 3250),
(7414, 730, 3250),
(7415, 1199, 3250),
(7416, 1122, 3250),
(7417, 204, 3250),
(7418, 464, 3251),
(7419, 449, 3252),
(7420, 721, 3252),
(7421, 1031, 3253),
(7422, 144, 3253),
(7423, 630, 3253),
(7424, 772, 3253),
(7425, 550, 3253),
(7426, 1046, 3253),
(7427, 1157, 3254),
(7428, 938, 3255),
(7429, 152, 3255),
(7430, 653, 3255),
(7431, 1094, 3255),
(7432, 986, 3255),
(7433, 785, 3255),
(7434, 739, 3255),
(7435, 723, 3255),
(7436, 1128, 3255),
(7437, 201, 3255),
(7438, 521, 3255),
(7439, 172, 3255),
(7440, 1125, 3255),
(7441, 639, 3255),
(7442, 1140, 3255),
(7443, 177, 3255),
(7444, 953, 3255),
(7445, 786, 3255),
(7446, 852, 3255),
(7447, 1126, 3255),
(7448, 779, 3255),
(7449, 1069, 3255),
(7450, 164, 3255),
(7451, 898, 3255),
(7452, 462, 3256),
(7453, 133, 3256),
(7454, 656, 3257),
(7455, 613, 3258),
(7456, 266, 3258),
(7457, 375, 3258),
(7458, 1281, 3259),
(7459, 717, 3260),
(7460, 1151, 3261),
(7461, 45, 3262),
(7462, 652, 3263),
(7463, 312, 3263),
(7464, 859, 3264),
(7465, 296, 3265),
(7466, 743, 3265),
(7467, 1272, 3266),
(7468, 201, 3267),
(7469, 976, 3267),
(7470, 764, 3267),
(7471, 168, 3267),
(7472, 763, 3267),
(7473, 811, 3267),
(7474, 465, 3268),
(7475, 201, 3269),
(7476, 705, 3269),
(7477, 906, 3269),
(7478, 164, 3269),
(7479, 130, 3269),
(7480, 204, 3269),
(7481, 464, 3270),
(7482, 1297, 3271),
(7483, 1298, 3271),
(7484, 145, 3271),
(7485, 464, 3272),
(7486, 733, 3273),
(7487, 953, 3274),
(7488, 295, 3275),
(7489, 1152, 3275),
(7490, 1185, 3276),
(7491, 1069, 3277),
(7492, 44, 3278),
(7493, 1318, 3278),
(7494, 464, 3279),
(7495, 443, 3280),
(7496, 1226, 3281),
(7497, 1142, 3282),
(7498, 914, 3283),
(7499, 774, 3284),
(7500, 574, 3285),
(7501, 770, 3286),
(7502, 1228, 3287),
(7503, 604, 3287),
(7504, 1014, 3288),
(7505, 676, 3289),
(7506, 729, 3290),
(7507, 986, 3291),
(7508, 24, 3292),
(7509, 90, 3293),
(7510, 96, 3293),
(7511, 733, 3294),
(7512, 939, 3295),
(7513, 464, 3296),
(7514, 976, 3297),
(7515, 464, 3298),
(7516, 805, 3299),
(7517, 989, 3300),
(7518, 1021, 3301),
(7519, 830, 3302),
(7520, 224, 3302),
(7521, 838, 3302),
(7522, 832, 3302),
(7523, 56, 3303),
(7524, 1224, 3304),
(7525, 314, 3305),
(7526, 596, 3306),
(7527, 774, 3306),
(7528, 64, 3306),
(7529, 301, 3307),
(7530, 652, 3307),
(7531, 764, 3307),
(7532, 224, 3307),
(7533, 296, 3307),
(7534, 838, 3307),
(7535, 763, 3307),
(7536, 878, 3307),
(7537, 312, 3307),
(7538, 760, 3307),
(7539, 811, 3307),
(7540, 386, 3308),
(7541, 410, 3308),
(7542, 71, 3308),
(7543, 946, 3308),
(7544, 97, 3308),
(7545, 152, 3309),
(7546, 1159, 3310),
(7547, 314, 3311),
(7548, 308, 3312),
(7549, 547, 3313),
(7550, 175, 3314),
(7551, 464, 3315),
(7552, 294, 3316),
(7553, 464, 3317),
(7554, 835, 3318),
(7555, 830, 3318),
(7556, 1258, 3318),
(7557, 30, 3318),
(7558, 141, 3318),
(7559, 23, 3318),
(7560, 832, 3318),
(7561, 834, 3318),
(7562, 162, 3319),
(7563, 38, 3320),
(7564, 87, 3321),
(7565, 158, 3321),
(7566, 1083, 3321),
(7567, 1082, 3321),
(7568, 655, 3322),
(7569, 873, 3322),
(7570, 927, 3322),
(7571, 928, 3322),
(7572, 932, 3322),
(7573, 931, 3322),
(7574, 977, 3322),
(7575, 542, 3322),
(7576, 934, 3322),
(7577, 933, 3322),
(7578, 1126, 3322),
(7579, 1194, 3322),
(7580, 77, 3322),
(7581, 938, 3322),
(7582, 935, 3322),
(7583, 923, 3322),
(7584, 939, 3322),
(7585, 930, 3322),
(7586, 924, 3322),
(7587, 936, 3322),
(7588, 926, 3322),
(7589, 929, 3322),
(7590, 172, 3322),
(7591, 332, 3322),
(7592, 925, 3322),
(7593, 937, 3322),
(7594, 922, 3322),
(7595, 760, 3322),
(7596, 685, 3323),
(7597, 170, 3324),
(7598, 1096, 3324),
(7599, 1139, 3324),
(7600, 716, 3324),
(7601, 795, 3324),
(7602, 766, 3324),
(7603, 970, 3324),
(7604, 634, 3324),
(7605, 913, 3324),
(7606, 654, 3324),
(7607, 639, 3324),
(7608, 879, 3324),
(7609, 770, 3324),
(7610, 1072, 3324),
(7611, 1010, 3324),
(7612, 1094, 3324),
(7613, 599, 3324),
(7614, 872, 3324),
(7615, 740, 3324),
(7616, 729, 3324),
(7617, 171, 3324),
(7618, 291, 3324),
(7619, 897, 3324),
(7620, 1127, 3324),
(7621, 632, 3324),
(7622, 40, 3324),
(7623, 730, 3324),
(7624, 1316, 3324),
(7625, 712, 3324),
(7626, 733, 3324),
(7627, 635, 3324),
(7628, 732, 3324),
(7629, 338, 3324),
(7630, 793, 3325),
(7631, 492, 3325),
(7632, 463, 3325),
(7633, 46, 3325),
(7634, 778, 3326),
(7635, 49, 3327),
(7636, 465, 3327),
(7637, 408, 3327),
(7638, 454, 3327),
(7639, 797, 3327),
(7640, 201, 3328),
(7641, 793, 3329),
(7642, 492, 3329),
(7643, 463, 3329),
(7644, 456, 3329),
(7645, 46, 3329),
(7646, 835, 3330),
(7647, 834, 3330),
(7648, 1031, 3331),
(7649, 144, 3331),
(7650, 630, 3331),
(7651, 772, 3331),
(7652, 550, 3331),
(7653, 1046, 3331),
(7654, 600, 3332),
(7655, 1184, 3333),
(7656, 1199, 3334),
(7657, 1193, 3335),
(7658, 464, 3336),
(7659, 1125, 3337),
(7660, 976, 3337),
(7661, 127, 3338),
(7662, 464, 3339),
(7663, 784, 3340),
(7664, 778, 3341),
(7665, 784, 3342),
(7666, 1158, 3343),
(7667, 830, 3344),
(7668, 185, 3344),
(7669, 224, 3344),
(7670, 927, 3344),
(7671, 1123, 3344),
(7672, 64, 3344),
(7673, 832, 3344),
(7674, 168, 3344),
(7675, 834, 3344),
(7676, 1121, 3344),
(7677, 835, 3344),
(7678, 990, 3344),
(7679, 931, 3344),
(7680, 1258, 3344),
(7681, 934, 3344),
(7682, 933, 3344),
(7683, 23, 3344),
(7684, 988, 3344),
(7685, 774, 3344),
(7686, 930, 3344),
(7687, 30, 3344),
(7688, 141, 3344),
(7689, 924, 3344),
(7690, 936, 3344),
(7691, 733, 3344),
(7692, 596, 3344),
(7693, 294, 3344),
(7694, 989, 3344),
(7695, 937, 3344),
(7696, 204, 3345),
(7697, 676, 3346),
(7698, 1286, 3347),
(7699, 464, 3348),
(7700, 1013, 3349),
(7701, 417, 3349),
(7702, 541, 3349),
(7703, 540, 3349),
(7704, 602, 3349),
(7705, 724, 3350),
(7706, 726, 3350),
(7707, 730, 3350),
(7708, 729, 3350),
(7709, 976, 3350),
(7710, 733, 3350),
(7711, 732, 3350),
(7712, 725, 3350),
(7713, 735, 3350),
(7714, 731, 3350),
(7715, 807, 3351),
(7716, 388, 3351),
(7717, 795, 3351),
(7718, 741, 3351),
(7719, 132, 3351),
(7720, 387, 3351),
(7721, 1085, 3351),
(7722, 804, 3351),
(7723, 721, 3351),
(7724, 981, 3351),
(7725, 639, 3351),
(7726, 990, 3351),
(7727, 879, 3351),
(7728, 122, 3351),
(7729, 915, 3351),
(7730, 1082, 3351),
(7731, 988, 3351),
(7732, 1010, 3351),
(7733, 599, 3351),
(7734, 729, 3351),
(7735, 910, 3351),
(7736, 1129, 3351),
(7737, 980, 3351),
(7738, 877, 3351),
(7739, 1083, 3351),
(7740, 1128, 3351),
(7741, 878, 3351),
(7742, 982, 3351),
(7743, 806, 3351),
(7744, 1242, 3351),
(7745, 730, 3351),
(7746, 1316, 3351),
(7747, 1140, 3351),
(7748, 733, 3351),
(7749, 752, 3351),
(7750, 732, 3351),
(7751, 914, 3351),
(7752, 338, 3351),
(7753, 989, 3351),
(7754, 1075, 3351),
(7755, 901, 3351),
(7756, 1084, 3351),
(7757, 898, 3351),
(7758, 591, 3351),
(7759, 1153, 3352),
(7760, 380, 3353),
(7761, 579, 3353),
(7762, 652, 3354),
(7763, 312, 3354),
(7764, 1139, 3355),
(7765, 1159, 3356),
(7766, 859, 3357),
(7767, 552, 3358),
(7768, 764, 3359),
(7769, 763, 3359),
(7770, 760, 3359),
(7771, 932, 3360),
(7772, 313, 3361),
(7773, 464, 3362),
(7774, 1224, 3363),
(7775, 873, 3364),
(7776, 403, 3365),
(7777, 935, 3366),
(7778, 923, 3366),
(7779, 927, 3366),
(7780, 930, 3366),
(7781, 924, 3366),
(7782, 936, 3366),
(7783, 928, 3366),
(7784, 926, 3366),
(7785, 932, 3366),
(7786, 929, 3366),
(7787, 931, 3366),
(7788, 925, 3366),
(7789, 934, 3366),
(7790, 933, 3366),
(7791, 937, 3366),
(7792, 922, 3366),
(7793, 45, 3367),
(7794, 854, 3368),
(7795, 859, 3368),
(7796, 857, 3368),
(7797, 855, 3368),
(7798, 143, 3369),
(7799, 1134, 3370),
(7800, 1121, 3370),
(7801, 224, 3370),
(7802, 596, 3370),
(7803, 774, 3370),
(7804, 1224, 3370),
(7805, 1258, 3370),
(7806, 1123, 3370),
(7807, 64, 3370),
(7808, 573, 3371),
(7809, 1014, 3372),
(7810, 988, 3373),
(7811, 950, 3374),
(7812, 301, 3375),
(7813, 464, 3375),
(7814, 405, 3376),
(7815, 42, 3376),
(7816, 419, 3377),
(7817, 1050, 3378),
(7818, 879, 3378),
(7819, 1043, 3378),
(7820, 882, 3378),
(7821, 56, 3378),
(7822, 1316, 3379),
(7823, 1317, 3379),
(7824, 1145, 3380),
(7825, 1153, 3381),
(7826, 248, 3382),
(7827, 622, 3382),
(7828, 623, 3382),
(7829, 653, 3383),
(7830, 313, 3384),
(7831, 88, 3385),
(7832, 300, 3386),
(7833, 1270, 3387),
(7834, 812, 3388),
(7835, 552, 3389),
(7836, 458, 3389),
(7837, 461, 3389),
(7838, 457, 3389),
(7839, 1011, 3389),
(7840, 459, 3389),
(7841, 460, 3389),
(7842, 455, 3389),
(7843, 47, 3389),
(7844, 1014, 3389),
(7845, 835, 3390),
(7846, 834, 3390),
(7847, 696, 3391),
(7848, 660, 3391),
(7849, 691, 3391),
(7850, 143, 3392),
(7851, 1003, 3392),
(7852, 464, 3393),
(7853, 405, 3394),
(7854, 41, 3394),
(7855, 592, 3394),
(7856, 373, 3394),
(7857, 619, 3395),
(7858, 281, 3396),
(7859, 125, 3397),
(7860, 990, 3398),
(7861, 1068, 3399),
(7862, 50, 3399),
(7863, 1088, 3400),
(7864, 558, 3400),
(7865, 61, 3400),
(7866, 152, 3401),
(7867, 314, 3403),
(7868, 443, 3404),
(7869, 464, 3405),
(7870, 879, 3406),
(7871, 171, 3407),
(7872, 709, 3407),
(7873, 1085, 3408),
(7874, 1084, 3408),
(7875, 1272, 3409),
(7876, 464, 3410),
(7877, 1199, 3411),
(7878, 806, 3412),
(7879, 652, 3413),
(7880, 312, 3413),
(7881, 226, 3414),
(7882, 220, 3414),
(7883, 628, 3414),
(7884, 250, 3414),
(7885, 1304, 3414),
(7886, 1305, 3414),
(7887, 69, 3414),
(7888, 1200, 3414),
(7889, 811, 3415),
(7890, 1123, 3416),
(7891, 1029, 3417),
(7892, 1155, 3417),
(7893, 573, 3417),
(7894, 125, 3417),
(7895, 901, 3417),
(7896, 1083, 3417),
(7897, 579, 3418),
(7898, 373, 3418),
(7899, 1126, 3419),
(7900, 852, 3420),
(7901, 441, 3421),
(7902, 935, 3422),
(7903, 923, 3422),
(7904, 927, 3422),
(7905, 930, 3422),
(7906, 924, 3422),
(7907, 936, 3422),
(7908, 928, 3422),
(7909, 926, 3422),
(7910, 932, 3422),
(7911, 929, 3422),
(7912, 931, 3422),
(7913, 925, 3422),
(7914, 934, 3422),
(7915, 933, 3422),
(7916, 937, 3422),
(7917, 922, 3422),
(7918, 68, 3423),
(7919, 760, 3424),
(7920, 417, 3425),
(7921, 187, 3426),
(7922, 1134, 3427),
(7923, 313, 3428),
(7924, 652, 3429),
(7925, 312, 3429),
(7926, 464, 3430),
(7927, 708, 3431),
(7928, 890, 3432),
(7929, 777, 3433),
(7930, 23, 3434),
(7931, 718, 3435),
(7932, 71, 3436),
(7933, 1125, 3437),
(7934, 250, 3438),
(7935, 652, 3439),
(7936, 312, 3439),
(7937, 1224, 3440),
(7938, 1295, 3441),
(7939, 1296, 3441),
(7940, 1287, 3441),
(7941, 366, 3442),
(7942, 27, 3442),
(7943, 432, 3443),
(7944, 427, 3443),
(7945, 43, 3444),
(7946, 1258, 3445),
(7947, 551, 3446),
(7948, 1147, 3447),
(7949, 838, 3448),
(7950, 811, 3449),
(7951, 294, 3450),
(7952, 43, 3451),
(7953, 262, 3452),
(7954, 248, 3452),
(7955, 622, 3452),
(7956, 623, 3452),
(7957, 681, 3453),
(7958, 986, 3454),
(7959, 835, 3455),
(7960, 834, 3455),
(7961, 464, 3456),
(7962, 1323, 3457),
(7963, 793, 3458),
(7964, 492, 3458),
(7965, 463, 3458),
(7966, 464, 3458),
(7967, 456, 3458),
(7968, 46, 3458),
(7969, 679, 3459),
(7970, 653, 3460),
(7971, 1318, 3461),
(7972, 797, 3462),
(7973, 291, 3463),
(7974, 1040, 3464),
(7975, 785, 3465),
(7976, 786, 3465),
(7977, 684, 3466),
(7978, 60, 3467),
(7979, 653, 3468),
(7980, 464, 3469),
(7981, 444, 3470),
(7982, 573, 3471),
(7983, 464, 3472),
(7984, 268, 3473),
(7985, 226, 3473),
(7986, 68, 3473),
(7987, 221, 3473),
(7988, 339, 3473),
(7989, 255, 3473),
(7990, 1258, 3473),
(7991, 420, 3473),
(7992, 43, 3474),
(7993, 793, 3475),
(7994, 852, 3476),
(7995, 308, 3477),
(7996, 856, 3478),
(7997, 78, 3479),
(7998, 797, 3480),
(7999, 548, 3481),
(8000, 1046, 3482),
(8001, 417, 3483),
(8002, 186, 3485),
(8003, 957, 3485),
(8004, 565, 3485),
(8005, 568, 3485),
(8006, 947, 3485),
(8007, 956, 3485),
(8008, 955, 3485),
(8009, 941, 3485),
(8010, 563, 3485),
(8011, 1120, 3486),
(8012, 660, 3487),
(8013, 699, 3487),
(8014, 974, 3488),
(8015, 441, 3489),
(8016, 172, 3490),
(8017, 339, 3491),
(8018, 176, 3492),
(8019, 817, 3493),
(8020, 89, 3493),
(8021, 444, 3494),
(8022, 1146, 3495),
(8023, 132, 3495),
(8024, 1145, 3495),
(8025, 684, 3495),
(8026, 1123, 3496),
(8027, 1292, 3497),
(8028, 1294, 3497),
(8029, 1290, 3497),
(8030, 1287, 3497),
(8031, 400, 3498),
(8032, 83, 3498),
(8033, 859, 3498),
(8034, 443, 3498),
(8035, 855, 3498),
(8036, 555, 3498),
(8037, 998, 3498),
(8038, 1272, 3498),
(8039, 82, 3498),
(8040, 1226, 3498),
(8041, 854, 3498),
(8042, 857, 3498),
(8043, 466, 3498),
(8044, 858, 3498),
(8045, 1100, 3498),
(8046, 1199, 3499),
(8047, 296, 3500),
(8048, 464, 3501),
(8049, 444, 3502),
(8050, 1105, 3503),
(8051, 240, 3504),
(8052, 931, 3505),
(8053, 936, 3505),
(8054, 392, 3506),
(8055, 295, 3507),
(8056, 175, 3508),
(8057, 1060, 3508),
(8058, 221, 3508),
(8059, 1123, 3508),
(8060, 1121, 3508),
(8061, 738, 3508),
(8062, 176, 3508),
(8063, 426, 3508),
(8064, 1113, 3508),
(8065, 1114, 3508),
(8066, 1152, 3508),
(8067, 685, 3508),
(8068, 1115, 3508),
(8069, 603, 3508),
(8070, 212, 3508),
(8071, 1305, 3508),
(8072, 1112, 3508),
(8073, 821, 3508),
(8074, 281, 3508),
(8075, 104, 3508),
(8076, 76, 3508),
(8077, 985, 3508),
(8078, 427, 3508),
(8079, 1122, 3508),
(8080, 1120, 3508),
(8081, 416, 3508),
(8082, 443, 3509),
(8083, 417, 3510),
(8084, 44, 3511),
(8085, 552, 3511),
(8086, 458, 3511),
(8087, 1011, 3511),
(8088, 459, 3511),
(8089, 455, 3511),
(8090, 1318, 3511),
(8091, 456, 3512),
(8092, 676, 3513),
(8093, 1026, 3514),
(8094, 301, 3516),
(8095, 308, 3516),
(8096, 145, 3516),
(8097, 298, 3516),
(8098, 296, 3516),
(8099, 306, 3516),
(8100, 300, 3516),
(8101, 1297, 3516),
(8102, 294, 3516),
(8103, 1298, 3516),
(8104, 316, 3516),
(8105, 319, 3516),
(8106, 318, 3516),
(8107, 743, 3516),
(8108, 43, 3517),
(8109, 403, 3518),
(8110, 1072, 3519),
(8111, 1042, 3519),
(8112, 395, 3519),
(8113, 740, 3519),
(8114, 468, 3519),
(8115, 184, 3519),
(8116, 1007, 3519),
(8117, 1008, 3519),
(8118, 918, 3519),
(8119, 1009, 3519),
(8120, 390, 3519),
(8121, 792, 3519),
(8122, 658, 3519),
(8123, 770, 3519),
(8124, 464, 3520),
(8125, 542, 3521),
(8126, 464, 3522),
(8127, 1085, 3523),
(8128, 1114, 3524),
(8129, 795, 3525),
(8130, 1126, 3525),
(8131, 444, 3526),
(8132, 291, 3527),
(8133, 630, 3528),
(8134, 604, 3529),
(8135, 1105, 3530),
(8136, 793, 3531),
(8137, 463, 3531),
(8138, 46, 3531),
(8139, 464, 3532),
(8140, 1145, 3533),
(8141, 1134, 3534),
(8142, 464, 3535),
(8143, 72, 3536),
(8144, 80, 3536),
(8145, 71, 3536),
(8146, 402, 3536),
(8147, 44, 3537),
(8148, 458, 3537),
(8149, 461, 3537),
(8150, 457, 3537),
(8151, 1011, 3537),
(8152, 459, 3537),
(8153, 1012, 3537),
(8154, 47, 3537),
(8155, 549, 3537),
(8156, 743, 3537),
(8157, 1152, 3537),
(8158, 124, 3538),
(8159, 1188, 3539),
(8160, 403, 3540),
(8161, 1213, 3541),
(8162, 552, 3542),
(8163, 1037, 3543),
(8164, 1105, 3544),
(8165, 1096, 3545),
(8166, 1010, 3545),
(8167, 1127, 3545),
(8168, 43, 3546),
(8169, 251, 3547),
(8170, 795, 3548),
(8171, 752, 3549),
(8172, 194, 3550),
(8173, 112, 3551),
(8174, 313, 3552),
(8175, 201, 3553),
(8176, 172, 3553),
(8177, 28, 3554),
(8178, 285, 3554),
(8179, 284, 3554),
(8180, 1270, 3555),
(8181, 939, 3556),
(8182, 1105, 3557),
(8183, 492, 3558),
(8184, 463, 3558),
(8185, 46, 3558),
(8186, 873, 3559),
(8187, 393, 3560),
(8188, 464, 3561),
(8189, 1160, 3562),
(8190, 1224, 3563),
(8191, 821, 3564),
(8192, 1213, 3565),
(8193, 852, 3566),
(8194, 724, 3567),
(8195, 1125, 3567),
(8196, 795, 3567),
(8197, 339, 3567),
(8198, 556, 3568),
(8199, 465, 3569),
(8200, 464, 3570),
(8201, 673, 3571),
(8202, 1213, 3572),
(8203, 811, 3573),
(8204, 456, 3574),
(8205, 1185, 3575),
(8206, 1190, 3576),
(8207, 346, 3576),
(8208, 1224, 3577),
(8209, 46, 3578),
(8210, 305, 3578),
(8211, 464, 3579),
(8212, 873, 3580),
(8213, 811, 3580),
(8214, 855, 3581),
(8215, 604, 3582),
(8216, 760, 3583),
(8217, 1295, 3584),
(8218, 1292, 3584),
(8219, 1291, 3584),
(8220, 1294, 3584),
(8221, 1293, 3584),
(8222, 1290, 3584),
(8223, 1287, 3584),
(8224, 805, 3585),
(8225, 929, 3586),
(8226, 926, 3586),
(8227, 791, 3587),
(8228, 250, 3588),
(8229, 300, 3589),
(8230, 71, 3591),
(8231, 132, 3591),
(8232, 1157, 3591),
(8233, 652, 3592),
(8234, 312, 3592),
(8235, 464, 3593),
(8236, 1154, 3594),
(8237, 268, 3595),
(8238, 1121, 3596),
(8239, 970, 3597),
(8240, 1042, 3598),
(8241, 1153, 3599),
(8242, 584, 3600),
(8243, 291, 3601),
(8244, 285, 3602),
(8245, 778, 3603),
(8246, 1286, 3604),
(8247, 618, 3605),
(8248, 314, 3606),
(8249, 119, 3606),
(8250, 764, 3606),
(8251, 705, 3606),
(8252, 141, 3606),
(8253, 1069, 3606),
(8254, 763, 3606),
(8255, 204, 3606),
(8256, 811, 3606),
(8257, 854, 3607),
(8258, 859, 3607),
(8259, 857, 3607),
(8260, 858, 3607),
(8261, 855, 3607),
(8262, 852, 3607),
(8263, 853, 3607),
(8264, 856, 3607),
(8265, 296, 3608),
(8266, 811, 3609),
(8267, 712, 3610),
(8268, 212, 3611),
(8269, 821, 3612),
(8270, 724, 3613),
(8271, 815, 3613),
(8272, 939, 3614),
(8273, 464, 3615),
(8274, 47, 3616),
(8275, 534, 3617),
(8276, 653, 3618),
(8277, 464, 3619),
(8278, 797, 3620),
(8279, 579, 3621),
(8280, 859, 3622),
(8281, 492, 3623),
(8282, 463, 3623),
(8283, 46, 3623),
(8284, 464, 3624),
(8285, 974, 3624),
(8286, 171, 3625),
(8287, 889, 3626),
(8288, 873, 3627),
(8289, 1327, 3628),
(8290, 568, 3629),
(8291, 262, 3629),
(8292, 640, 3629),
(8293, 39, 3629),
(8294, 804, 3629),
(8295, 838, 3629),
(8296, 928, 3629),
(8297, 1024, 3629),
(8298, 931, 3629),
(8299, 711, 3629),
(8300, 420, 3629),
(8301, 1057, 3629),
(8302, 426, 3629),
(8303, 164, 3629),
(8304, 1194, 3629),
(8305, 770, 3629),
(8306, 653, 3629),
(8307, 948, 3629),
(8308, 740, 3629),
(8309, 729, 3629),
(8310, 184, 3629),
(8311, 923, 3629),
(8312, 947, 3629),
(8313, 986, 3629),
(8314, 1007, 3629),
(8315, 775, 3629),
(8316, 956, 3629),
(8317, 705, 3629),
(8318, 918, 3629),
(8319, 1073, 3629),
(8320, 952, 3629),
(8321, 572, 3629),
(8322, 521, 3629),
(8323, 404, 3629),
(8324, 332, 3629),
(8325, 529, 3629),
(8326, 1140, 3629),
(8327, 84, 3629),
(8328, 390, 3629),
(8329, 377, 3629),
(8330, 725, 3629),
(8331, 792, 3629),
(8332, 384, 3629),
(8333, 441, 3629),
(8334, 937, 3629),
(8335, 243, 3629),
(8336, 1069, 3629),
(8337, 797, 3629),
(8338, 957, 3629),
(8339, 152, 3629),
(8340, 1042, 3629),
(8341, 590, 3629),
(8342, 830, 3629),
(8343, 185, 3629),
(8344, 28, 3629),
(8345, 188, 3629),
(8346, 943, 3629),
(8347, 1009, 3629),
(8348, 981, 3629),
(8349, 437, 3629),
(8350, 834, 3629),
(8351, 778, 3629),
(8352, 127, 3629),
(8353, 547, 3629),
(8354, 639, 3629),
(8355, 613, 3629),
(8356, 534, 3629),
(8357, 266, 3629),
(8358, 917, 3629),
(8359, 934, 3629),
(8360, 1026, 3629),
(8361, 346, 3629),
(8362, 77, 3629),
(8363, 938, 3629),
(8364, 432, 3629),
(8365, 187, 3629),
(8366, 565, 3629),
(8367, 567, 3629),
(8368, 939, 3629),
(8369, 739, 3629),
(8370, 589, 3629),
(8371, 212, 3629),
(8372, 366, 3629),
(8373, 924, 3629),
(8374, 936, 3629),
(8375, 595, 3629),
(8376, 1027, 3629),
(8377, 982, 3629),
(8378, 186, 3629),
(8379, 1030, 3629),
(8380, 951, 3629),
(8381, 339, 3629),
(8382, 247, 3629),
(8383, 427, 3629),
(8384, 949, 3629),
(8385, 922, 3629),
(8386, 776, 3629),
(8387, 1028, 3629),
(8388, 1285, 3629),
(8389, 955, 3629),
(8390, 731, 3629),
(8391, 832, 3629),
(8392, 251, 3629),
(8393, 27, 3629),
(8394, 211, 3629),
(8395, 1029, 3629),
(8396, 919, 3629),
(8397, 177, 3629),
(8398, 285, 3629),
(8399, 249, 3629),
(8400, 933, 3629),
(8401, 1126, 3629),
(8402, 428, 3629),
(8403, 1022, 3629),
(8404, 658, 3629),
(8405, 780, 3629),
(8406, 945, 3629),
(8407, 314, 3629),
(8408, 268, 3629),
(8409, 935, 3629),
(8410, 96, 3629),
(8411, 1094, 3629),
(8412, 1023, 3629),
(8413, 92, 3629),
(8414, 150, 3629),
(8415, 423, 3629),
(8416, 785, 3629),
(8417, 1129, 3629),
(8418, 897, 3629),
(8419, 375, 3629),
(8420, 284, 3629),
(8421, 239, 3629),
(8422, 916, 3629),
(8423, 563, 3629),
(8424, 908, 3629),
(8425, 929, 3629),
(8426, 1125, 3629),
(8427, 953, 3629),
(8428, 101, 3629),
(8429, 925, 3629),
(8430, 786, 3629),
(8431, 941, 3629),
(8432, 737, 3629),
(8433, 807, 3629),
(8434, 1193, 3629),
(8435, 940, 3629),
(8436, 395, 3629),
(8437, 468, 3629),
(8438, 655, 3629),
(8439, 795, 3629),
(8440, 777, 3629),
(8441, 927, 3629),
(8442, 954, 3629),
(8443, 723, 3629),
(8444, 89, 3629),
(8445, 1025, 3629),
(8446, 67, 3629),
(8447, 932, 3629),
(8448, 98, 3629),
(8449, 1134, 3629),
(8450, 835, 3629),
(8451, 551, 3629),
(8452, 436, 3629),
(8453, 191, 3629),
(8454, 1222, 3629),
(8455, 1072, 3629),
(8456, 90, 3629),
(8457, 1008, 3629),
(8458, 588, 3629),
(8459, 587, 3629),
(8460, 930, 3629),
(8461, 980, 3629),
(8462, 1128, 3629),
(8463, 926, 3629),
(8464, 201, 3629),
(8465, 806, 3629),
(8466, 281, 3629),
(8467, 172, 3629),
(8468, 730, 3629),
(8469, 548, 3629),
(8470, 976, 3629),
(8471, 1056, 3629),
(8472, 950, 3629),
(8473, 733, 3629),
(8474, 732, 3629),
(8475, 903, 3629),
(8476, 374, 3629),
(8477, 817, 3629),
(8478, 779, 3629),
(8479, 204, 3629),
(8480, 187, 3630),
(8481, 296, 3631),
(8482, 859, 3632),
(8483, 493, 3633),
(8484, 54, 3634),
(8485, 537, 3634),
(8486, 1318, 3635),
(8487, 464, 3636),
(8488, 529, 3637),
(8489, 1305, 3638),
(8490, 377, 3639),
(8491, 797, 3640),
(8492, 1115, 3641),
(8493, 1060, 3641),
(8494, 603, 3641),
(8495, 125, 3641),
(8496, 1123, 3641),
(8497, 1112, 3641),
(8498, 1121, 3641),
(8499, 738, 3641),
(8500, 76, 3641),
(8501, 176, 3641),
(8502, 1213, 3641),
(8503, 1113, 3641),
(8504, 1122, 3641),
(8505, 1120, 3641),
(8506, 1114, 3641),
(8507, 1105, 3642),
(8508, 722, 3643),
(8509, 281, 3644),
(8510, 1213, 3645),
(8511, 334, 3646),
(8512, 1150, 3647),
(8513, 104, 3648),
(8514, 791, 3649),
(8515, 66, 3650),
(8516, 72, 3651),
(8517, 402, 3651),
(8518, 1037, 3651),
(8519, 1038, 3651),
(8520, 1036, 3651),
(8521, 793, 3652),
(8522, 492, 3652),
(8523, 463, 3652),
(8524, 46, 3652),
(8525, 43, 3653),
(8526, 885, 3654),
(8527, 1030, 3655),
(8528, 332, 3656),
(8529, 460, 3657),
(8530, 705, 3658),
(8531, 204, 3658),
(8532, 69, 3660),
(8533, 1200, 3660),
(8534, 464, 3661),
(8535, 1305, 3662),
(8536, 536, 3663),
(8537, 584, 3663),
(8538, 385, 3663),
(8539, 1223, 3664),
(8540, 1286, 3665),
(8541, 1270, 3665),
(8542, 190, 3666),
(8543, 1185, 3667),
(8544, 296, 3668),
(8545, 43, 3669),
(8546, 221, 3670),
(8547, 449, 3671),
(8548, 639, 3672),
(8549, 119, 3674),
(8550, 226, 3675),
(8551, 211, 3675),
(8552, 410, 3675),
(8553, 68, 3675),
(8554, 143, 3675),
(8555, 247, 3675),
(8556, 294, 3675),
(8557, 420, 3675),
(8558, 1120, 3675),
(8559, 346, 3675),
(8560, 67, 3675),
(8561, 1306, 3675),
(8562, 441, 3676),
(8563, 1149, 3677),
(8564, 1030, 3678),
(8565, 60, 3679),
(8566, 879, 3680),
(8567, 1327, 3681),
(8568, 1153, 3681),
(8569, 464, 3682),
(8570, 388, 3683),
(8571, 300, 3684),
(8572, 316, 3684),
(8573, 319, 3684),
(8574, 318, 3684),
(8575, 300, 3686),
(8576, 542, 3687),
(8577, 976, 3688),
(8578, 318, 3689),
(8579, 239, 3690),
(8580, 794, 3691),
(8581, 332, 3692),
(8582, 938, 3693),
(8583, 172, 3694),
(8584, 554, 3695),
(8585, 1146, 3696),
(8586, 981, 3697),
(8587, 982, 3697),
(8588, 122, 3698),
(8589, 615, 3698),
(8590, 616, 3698),
(8591, 940, 3699),
(8592, 584, 3700),
(8593, 224, 3701),
(8594, 1068, 3702),
(8595, 821, 3703),
(8596, 1145, 3704),
(8597, 697, 3704),
(8598, 1286, 3705),
(8599, 1270, 3705),
(8600, 313, 3706),
(8601, 1149, 3707),
(8602, 938, 3708),
(8603, 981, 3709),
(8604, 1123, 3710),
(8605, 539, 3711),
(8606, 1072, 3712),
(8607, 797, 3713),
(8608, 464, 3714),
(8609, 551, 3715),
(8610, 953, 3716),
(8611, 212, 3717),
(8612, 212, 3718),
(8613, 652, 3719),
(8614, 312, 3719),
(8615, 776, 3720),
(8616, 740, 3720),
(8617, 185, 3720),
(8618, 188, 3720),
(8619, 150, 3720),
(8620, 775, 3720),
(8621, 1285, 3720),
(8622, 572, 3720),
(8623, 89, 3720),
(8624, 1025, 3720),
(8625, 186, 3720),
(8626, 1024, 3720),
(8627, 101, 3720),
(8628, 903, 3720),
(8629, 384, 3720),
(8630, 779, 3720),
(8631, 191, 3720),
(8632, 548, 3721),
(8633, 60, 3722),
(8634, 1105, 3723),
(8635, 419, 3724),
(8636, 464, 3725),
(8637, 777, 3726),
(8638, 464, 3727),
(8639, 464, 3728),
(8640, 1123, 3729),
(8641, 652, 3730),
(8642, 797, 3731),
(8643, 1127, 3732),
(8644, 294, 3733),
(8645, 685, 3734),
(8646, 685, 3735),
(8647, 1115, 3736),
(8648, 1113, 3736),
(8649, 464, 3737),
(8650, 1105, 3738),
(8651, 300, 3739),
(8652, 909, 3740),
(8653, 1194, 3741),
(8654, 417, 3742),
(8655, 72, 3743),
(8656, 1121, 3744),
(8657, 176, 3744),
(8658, 175, 3744),
(8659, 603, 3744),
(8660, 793, 3745),
(8661, 948, 3746),
(8662, 98, 3746),
(8663, 951, 3746),
(8664, 84, 3746),
(8665, 949, 3746),
(8666, 1022, 3746),
(8667, 737, 3746),
(8668, 878, 3747),
(8669, 1188, 3748),
(8670, 268, 3749),
(8671, 1188, 3750),
(8672, 314, 3751),
(8673, 1188, 3752),
(8674, 408, 3753),
(8675, 103, 3754),
(8676, 268, 3755),
(8677, 187, 3755),
(8678, 1291, 3755),
(8679, 1294, 3755),
(8680, 1293, 3755),
(8681, 375, 3755),
(8682, 127, 3755),
(8683, 1322, 3755),
(8684, 613, 3755),
(8685, 1295, 3755),
(8686, 1292, 3755),
(8687, 266, 3755),
(8688, 374, 3755),
(8689, 1290, 3755),
(8690, 1296, 3755),
(8691, 1287, 3755),
(8692, 630, 3756),
(8693, 541, 3757),
(8694, 540, 3757),
(8695, 175, 3758),
(8696, 859, 3759),
(8697, 465, 3760),
(8698, 793, 3761),
(8699, 492, 3761),
(8700, 463, 3761),
(8701, 46, 3761),
(8702, 45, 3762),
(8703, 552, 3762),
(8704, 458, 3762),
(8705, 859, 3762),
(8706, 856, 3762),
(8707, 44, 3762),
(8708, 461, 3762),
(8709, 457, 3762),
(8710, 1011, 3762),
(8711, 459, 3762),
(8712, 460, 3762),
(8713, 455, 3762),
(8714, 1318, 3762),
(8715, 858, 3762),
(8716, 1014, 3762),
(8717, 123, 3763),
(8718, 393, 3764),
(8719, 716, 3765),
(8720, 492, 3765),
(8721, 39, 3765),
(8722, 970, 3765),
(8723, 804, 3765),
(8724, 838, 3765),
(8725, 998, 3765),
(8726, 928, 3765),
(8727, 1153, 3765),
(8728, 1024, 3765),
(8729, 1213, 3765),
(8730, 711, 3765),
(8731, 442, 3765),
(8732, 770, 3765),
(8733, 1171, 3765),
(8734, 740, 3765),
(8735, 685, 3765),
(8736, 80, 3765),
(8737, 144, 3765),
(8738, 1007, 3765),
(8739, 956, 3765),
(8740, 918, 3765),
(8741, 855, 3765),
(8742, 1073, 3765),
(8743, 1157, 3765),
(8744, 1226, 3765),
(8745, 104, 3765),
(8746, 1040, 3765),
(8747, 630, 3765),
(8748, 453, 3765),
(8749, 792, 3765),
(8750, 937, 3765),
(8751, 1069, 3765),
(8752, 43, 3765),
(8753, 957, 3765),
(8754, 1042, 3765),
(8755, 590, 3765),
(8756, 830, 3765),
(8757, 185, 3765),
(8758, 188, 3765),
(8759, 463, 3765),
(8760, 64, 3765),
(8761, 981, 3765),
(8762, 834, 3765),
(8763, 778, 3765),
(8764, 639, 3765),
(8765, 466, 3765),
(8766, 541, 3765),
(8767, 917, 3765),
(8768, 540, 3765),
(8769, 934, 3765),
(8770, 1026, 3765),
(8771, 77, 3765),
(8772, 1327, 3765),
(8773, 619, 3765),
(8774, 91, 3765),
(8775, 739, 3765),
(8776, 589, 3765),
(8777, 924, 3765),
(8778, 936, 3765),
(8779, 1272, 3765),
(8780, 595, 3765),
(8781, 1027, 3765),
(8782, 982, 3765),
(8783, 186, 3765),
(8784, 951, 3765),
(8785, 596, 3765),
(8786, 852, 3765),
(8787, 989, 3765),
(8788, 550, 3765),
(8789, 416, 3765),
(8790, 1046, 3765),
(8791, 694, 3765),
(8792, 1028, 3765),
(8793, 392, 3765),
(8794, 964, 3765),
(8795, 763, 3765),
(8796, 854, 3765),
(8797, 999, 3765),
(8798, 853, 3765),
(8799, 1022, 3765),
(8800, 945, 3765),
(8801, 96, 3765),
(8802, 784, 3765),
(8803, 1023, 3765),
(8804, 785, 3765),
(8805, 1224, 3765),
(8806, 563, 3765),
(8807, 1127, 3765),
(8808, 710, 3765),
(8809, 82, 3765),
(8810, 908, 3765),
(8811, 461, 3765),
(8812, 1268, 3765),
(8813, 1107, 3765),
(8814, 300, 3765),
(8815, 294, 3765),
(8816, 925, 3765),
(8817, 786, 3765),
(8818, 1075, 3765),
(8819, 406, 3765),
(8820, 941, 3765),
(8821, 737, 3765),
(8822, 400, 3765),
(8823, 395, 3765),
(8824, 777, 3765),
(8825, 927, 3765),
(8826, 674, 3765),
(8827, 723, 3765),
(8828, 1025, 3765),
(8829, 98, 3765),
(8830, 1134, 3765),
(8831, 793, 3765),
(8832, 122, 3765),
(8833, 580, 3765),
(8834, 446, 3765),
(8835, 191, 3765),
(8836, 1044, 3765),
(8837, 715, 3765),
(8838, 859, 3765),
(8839, 764, 3765),
(8840, 1008, 3765),
(8841, 910, 3765),
(8842, 930, 3765),
(8843, 555, 3765),
(8844, 980, 3765),
(8845, 926, 3765),
(8846, 201, 3765),
(8847, 806, 3765),
(8848, 704, 3765),
(8849, 950, 3765),
(8850, 817, 3765),
(8851, 397, 3765),
(8852, 898, 3765),
(8853, 591, 3765),
(8854, 760, 3765),
(8855, 411, 3765),
(8856, 1161, 3765),
(8857, 568, 3765),
(8858, 741, 3765),
(8859, 698, 3765),
(8860, 248, 3765),
(8861, 663, 3765),
(8862, 398, 3765),
(8863, 48, 3765),
(8864, 394, 3765),
(8865, 931, 3765),
(8866, 857, 3765),
(8867, 1057, 3765),
(8868, 542, 3765),
(8869, 1188, 3765),
(8870, 164, 3765),
(8871, 1105, 3765),
(8872, 948, 3765),
(8873, 872, 3765),
(8874, 184, 3765),
(8875, 923, 3765),
(8876, 947, 3765),
(8877, 467, 3765),
(8878, 775, 3765),
(8879, 774, 3765),
(8880, 851, 3765),
(8881, 705, 3765),
(8882, 440, 3765),
(8883, 877, 3765),
(8884, 952, 3765),
(8885, 418, 3765),
(8886, 572, 3765),
(8887, 381, 3765),
(8888, 521, 3765),
(8889, 553, 3765),
(8890, 332, 3765),
(8891, 529, 3765),
(8892, 1140, 3765),
(8893, 84, 3765),
(8894, 390, 3765),
(8895, 985, 3765),
(8896, 384, 3765),
(8897, 622, 3765),
(8898, 46, 3765),
(8899, 623, 3765),
(8900, 1139, 3765),
(8901, 224, 3765),
(8902, 943, 3765),
(8903, 913, 3765),
(8904, 1009, 3765),
(8905, 102, 3765),
(8906, 534, 3765),
(8907, 1323, 3765),
(8908, 391, 3765),
(8909, 565, 3765),
(8910, 567, 3765),
(8911, 706, 3765),
(8912, 974, 3765),
(8913, 811, 3765),
(8914, 472, 3765),
(8915, 1030, 3765),
(8916, 683, 3765),
(8917, 1109, 3765),
(8918, 752, 3765),
(8919, 963, 3765),
(8920, 949, 3765),
(8921, 922, 3765),
(8922, 602, 3765),
(8923, 776, 3765),
(8924, 83, 3765),
(8925, 451, 3765),
(8926, 1285, 3765),
(8927, 955, 3765),
(8928, 832, 3765),
(8929, 100, 3765),
(8930, 1029, 3765),
(8931, 448, 3765),
(8932, 1159, 3765),
(8933, 919, 3765),
(8934, 990, 3765),
(8935, 933, 3765),
(8936, 658, 3765),
(8937, 780, 3765),
(8938, 935, 3765),
(8939, 1031, 3765),
(8940, 1094, 3765),
(8941, 92, 3765),
(8942, 99, 3765),
(8943, 452, 3765),
(8944, 150, 3765),
(8945, 1129, 3765),
(8946, 141, 3765),
(8947, 916, 3765),
(8948, 493, 3765),
(8949, 929, 3765),
(8950, 631, 3765),
(8951, 1125, 3765),
(8952, 953, 3765),
(8953, 101, 3765),
(8954, 858, 3765),
(8955, 450, 3765),
(8956, 807, 3765),
(8957, 468, 3765),
(8958, 38, 3765),
(8959, 655, 3765),
(8960, 221, 3765),
(8961, 873, 3765),
(8962, 444, 3765),
(8963, 456, 3765),
(8964, 772, 3765),
(8965, 89, 3765),
(8966, 932, 3765);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(8967, 835, 3765),
(8968, 707, 3765),
(8969, 573, 3765),
(8970, 984, 3765),
(8971, 1072, 3765),
(8972, 988, 3765),
(8973, 90, 3765),
(8974, 445, 3765),
(8975, 588, 3765),
(8976, 587, 3765),
(8977, 407, 3765),
(8978, 1128, 3765),
(8979, 88, 3765),
(8980, 856, 3765),
(8981, 794, 3765),
(8982, 1049, 3765),
(8983, 447, 3765),
(8984, 548, 3765),
(8985, 976, 3765),
(8986, 1142, 3765),
(8987, 903, 3765),
(8988, 779, 3765),
(8989, 1100, 3765),
(8990, 204, 3765),
(8991, 1184, 3765),
(8992, 53, 3766),
(8993, 296, 3767),
(8994, 600, 3768),
(8995, 1121, 3769),
(8996, 1125, 3769),
(8997, 1122, 3769),
(8998, 529, 3770),
(8999, 314, 3771),
(9000, 889, 3771),
(9001, 1107, 3771),
(9002, 24, 3772),
(9003, 25, 3772),
(9004, 65, 3772),
(9005, 301, 3772),
(9006, 26, 3772),
(9007, 24, 3773),
(9008, 25, 3773),
(9009, 65, 3773),
(9010, 143, 3773),
(9011, 1003, 3773),
(9012, 26, 3773),
(9013, 1029, 3774),
(9014, 705, 3775),
(9015, 204, 3775),
(9016, 314, 3776),
(9017, 43, 3777),
(9018, 541, 3778),
(9019, 540, 3778),
(9020, 652, 3779),
(9021, 312, 3779),
(9022, 594, 3780),
(9023, 465, 3781),
(9024, 1037, 3782),
(9025, 1112, 3783),
(9026, 1114, 3783),
(9027, 300, 3784),
(9028, 553, 3785),
(9029, 439, 3786),
(9030, 793, 3787),
(9031, 492, 3787),
(9032, 463, 3787),
(9033, 46, 3787),
(9034, 78, 3788),
(9035, 314, 3789),
(9036, 1063, 3790),
(9037, 590, 3790),
(9038, 175, 3790),
(9039, 1060, 3790),
(9040, 815, 3790),
(9041, 676, 3790),
(9042, 735, 3790),
(9043, 1123, 3790),
(9044, 731, 3790),
(9045, 295, 3790),
(9046, 1121, 3790),
(9047, 194, 3790),
(9048, 738, 3790),
(9049, 1159, 3790),
(9050, 176, 3790),
(9051, 177, 3790),
(9052, 541, 3790),
(9053, 1113, 3790),
(9054, 1126, 3790),
(9055, 191, 3790),
(9056, 1114, 3790),
(9057, 1152, 3790),
(9058, 724, 3790),
(9059, 938, 3790),
(9060, 653, 3790),
(9061, 729, 3790),
(9062, 1079, 3790),
(9063, 1115, 3790),
(9064, 150, 3790),
(9065, 603, 3790),
(9066, 589, 3790),
(9067, 1112, 3790),
(9068, 33, 3790),
(9069, 726, 3790),
(9070, 172, 3790),
(9071, 730, 3790),
(9072, 76, 3790),
(9073, 733, 3790),
(9074, 596, 3790),
(9075, 732, 3790),
(9076, 725, 3790),
(9077, 1122, 3790),
(9078, 1120, 3790),
(9079, 681, 3791),
(9080, 1272, 3792),
(9081, 221, 3793),
(9082, 116, 3794),
(9083, 1120, 3795),
(9084, 954, 3796),
(9085, 168, 3796),
(9086, 385, 3797),
(9087, 255, 3798),
(9088, 78, 3799),
(9089, 388, 3800),
(9090, 873, 3801),
(9091, 811, 3801),
(9092, 464, 3802),
(9093, 1134, 3803),
(9094, 685, 3803),
(9095, 294, 3803),
(9096, 613, 3804),
(9097, 266, 3804),
(9098, 248, 3804),
(9099, 375, 3804),
(9100, 622, 3804),
(9101, 623, 3804),
(9102, 548, 3805),
(9103, 1270, 3806),
(9104, 43, 3807),
(9105, 1198, 3807),
(9106, 49, 3807),
(9107, 55, 3807),
(9108, 465, 3807),
(9109, 464, 3807),
(9110, 305, 3807),
(9111, 454, 3807),
(9112, 464, 3808),
(9113, 990, 3809),
(9114, 1154, 3810),
(9115, 266, 3811),
(9116, 492, 3812),
(9117, 1213, 3813),
(9118, 464, 3814),
(9119, 78, 3815),
(9120, 250, 3816),
(9121, 915, 3817),
(9122, 674, 3818),
(9123, 164, 3819),
(9124, 1224, 3820),
(9125, 1154, 3821),
(9126, 538, 3822),
(9127, 539, 3822),
(9128, 1185, 3823),
(9129, 464, 3824),
(9130, 700, 3825),
(9131, 492, 3826),
(9132, 463, 3826),
(9133, 46, 3826),
(9134, 1184, 3827),
(9135, 919, 3828),
(9136, 468, 3828),
(9137, 917, 3828),
(9138, 916, 3828),
(9139, 1042, 3829),
(9140, 588, 3829),
(9141, 552, 3830),
(9142, 730, 3831),
(9143, 729, 3831),
(9144, 725, 3831),
(9145, 1068, 3832),
(9146, 600, 3833),
(9147, 126, 3833),
(9148, 935, 3834),
(9149, 923, 3834),
(9150, 927, 3834),
(9151, 930, 3834),
(9152, 924, 3834),
(9153, 936, 3834),
(9154, 928, 3834),
(9155, 926, 3834),
(9156, 932, 3834),
(9157, 929, 3834),
(9158, 931, 3834),
(9159, 925, 3834),
(9160, 934, 3834),
(9161, 933, 3834),
(9162, 937, 3834),
(9163, 922, 3834),
(9164, 859, 3835),
(9165, 961, 3836),
(9166, 1153, 3837),
(9167, 933, 3838),
(9168, 1016, 3839),
(9169, 865, 3840),
(9170, 79, 3840),
(9171, 696, 3841),
(9172, 660, 3841),
(9173, 691, 3841),
(9174, 1134, 3842),
(9175, 1155, 3843),
(9176, 250, 3844),
(9177, 1145, 3845),
(9178, 938, 3846),
(9179, 1318, 3847),
(9180, 858, 3848),
(9181, 1139, 3849),
(9182, 1127, 3849),
(9183, 444, 3850),
(9184, 492, 3851),
(9185, 463, 3851),
(9186, 464, 3851),
(9187, 456, 3851),
(9188, 46, 3851),
(9189, 221, 3852),
(9190, 296, 3853),
(9191, 743, 3853),
(9192, 1242, 3854),
(9193, 617, 3855),
(9194, 604, 3855),
(9195, 797, 3856),
(9196, 548, 3857),
(9197, 387, 3858),
(9198, 591, 3858),
(9199, 724, 3859),
(9200, 420, 3860),
(9201, 935, 3861),
(9202, 923, 3861),
(9203, 927, 3861),
(9204, 939, 3861),
(9205, 930, 3861),
(9206, 924, 3861),
(9207, 936, 3861),
(9208, 928, 3861),
(9209, 926, 3861),
(9210, 932, 3861),
(9211, 929, 3861),
(9212, 931, 3861),
(9213, 925, 3861),
(9214, 934, 3861),
(9215, 933, 3861),
(9216, 937, 3861),
(9217, 922, 3861),
(9218, 464, 3862),
(9219, 461, 3863),
(9220, 294, 3864),
(9221, 1126, 3865),
(9222, 444, 3866),
(9223, 685, 3867),
(9224, 408, 3868),
(9225, 1159, 3869),
(9226, 194, 3870),
(9227, 935, 3871),
(9228, 923, 3871),
(9229, 927, 3871),
(9230, 930, 3871),
(9231, 924, 3871),
(9232, 936, 3871),
(9233, 928, 3871),
(9234, 926, 3871),
(9235, 932, 3871),
(9236, 929, 3871),
(9237, 931, 3871),
(9238, 925, 3871),
(9239, 934, 3871),
(9240, 933, 3871),
(9241, 937, 3871),
(9242, 922, 3871),
(9243, 660, 3872),
(9244, 699, 3872),
(9245, 685, 3873),
(9246, 1026, 3874),
(9247, 464, 3875),
(9248, 314, 3876),
(9249, 262, 3877),
(9250, 42, 3878),
(9251, 786, 3879),
(9252, 89, 3880),
(9253, 1159, 3881),
(9254, 419, 3881),
(9255, 1199, 3882),
(9256, 443, 3882),
(9257, 405, 3883),
(9258, 42, 3883),
(9259, 33, 3884),
(9260, 1016, 3885),
(9261, 416, 3886),
(9262, 784, 3887),
(9263, 443, 3888),
(9264, 464, 3889),
(9265, 1150, 3890),
(9266, 879, 3891),
(9267, 464, 3892),
(9268, 700, 3893),
(9269, 432, 3894),
(9270, 938, 3895),
(9271, 464, 3896),
(9272, 982, 3897),
(9273, 1126, 3898),
(9274, 1031, 3899),
(9275, 963, 3900),
(9276, 897, 3901),
(9277, 1193, 3902),
(9278, 696, 3903),
(9279, 660, 3903),
(9280, 691, 3903),
(9281, 1258, 3904),
(9282, 45, 3905),
(9283, 1323, 3906),
(9284, 125, 3906),
(9285, 859, 3907),
(9286, 653, 3908),
(9287, 187, 3909),
(9288, 852, 3910),
(9289, 426, 3911),
(9290, 405, 3912),
(9291, 380, 3912),
(9292, 41, 3912),
(9293, 579, 3912),
(9294, 42, 3912),
(9295, 592, 3912),
(9296, 373, 3912),
(9297, 160, 3913),
(9298, 1145, 3914),
(9299, 878, 3915),
(9300, 45, 3916),
(9301, 403, 3917),
(9302, 464, 3918),
(9303, 1316, 3919),
(9304, 1317, 3919),
(9305, 980, 3920),
(9306, 982, 3920),
(9307, 873, 3921),
(9308, 852, 3922),
(9309, 705, 3923),
(9310, 204, 3923),
(9311, 103, 3924),
(9312, 653, 3925),
(9313, 696, 3926),
(9314, 660, 3926),
(9315, 691, 3926),
(9316, 464, 3927),
(9317, 1185, 3928),
(9318, 1323, 3929),
(9319, 953, 3930),
(9320, 221, 3931),
(9321, 72, 3933),
(9322, 71, 3933),
(9323, 402, 3933),
(9324, 538, 3934),
(9325, 539, 3934),
(9326, 1122, 3935),
(9327, 852, 3936),
(9328, 551, 3937),
(9329, 1012, 3937),
(9330, 296, 3937),
(9331, 47, 3937),
(9332, 464, 3937),
(9333, 549, 3937),
(9334, 1068, 3938),
(9335, 50, 3938),
(9336, 797, 3939),
(9337, 1297, 3940),
(9338, 1298, 3940),
(9339, 145, 3940),
(9340, 963, 3941),
(9341, 103, 3942),
(9342, 282, 3943),
(9343, 652, 3944),
(9344, 1075, 3945),
(9345, 411, 3946),
(9346, 298, 3947),
(9347, 1295, 3948),
(9348, 1123, 3949),
(9349, 631, 3950),
(9350, 152, 3951),
(9351, 1121, 3952),
(9352, 1123, 3952),
(9353, 268, 3953),
(9354, 160, 3954),
(9355, 1188, 3955),
(9356, 48, 3956),
(9357, 878, 3957),
(9358, 464, 3958),
(9359, 1159, 3959),
(9360, 444, 3960),
(9361, 464, 3961),
(9362, 976, 3962),
(9363, 653, 3963),
(9364, 1228, 3964),
(9365, 59, 3965),
(9366, 652, 3966),
(9367, 1011, 3966),
(9368, 1014, 3966),
(9369, 312, 3966),
(9370, 492, 3967),
(9371, 463, 3967),
(9372, 1142, 3968),
(9373, 696, 3969),
(9374, 660, 3969),
(9375, 701, 3969),
(9376, 529, 3970),
(9377, 224, 3970),
(9378, 760, 3970),
(9379, 784, 3971),
(9380, 41, 3972),
(9381, 743, 3973),
(9382, 613, 3974),
(9383, 266, 3974),
(9384, 118, 3975),
(9385, 294, 3976),
(9386, 1245, 3977),
(9387, 1246, 3977),
(9388, 1121, 3978),
(9389, 730, 3978),
(9390, 729, 3978),
(9391, 1122, 3978),
(9392, 314, 3979),
(9393, 1156, 3980),
(9394, 1200, 3981),
(9395, 1305, 3982),
(9396, 974, 3983),
(9397, 793, 3984),
(9398, 1161, 3985),
(9399, 1152, 3986),
(9400, 417, 3987),
(9401, 1145, 3988),
(9402, 901, 3989),
(9403, 1128, 3989),
(9404, 702, 3990),
(9405, 855, 3991),
(9406, 853, 3991),
(9407, 1039, 3992),
(9408, 417, 3993),
(9409, 104, 3994),
(9410, 1123, 3995),
(9411, 164, 3996),
(9412, 729, 3997),
(9413, 653, 3998),
(9414, 614, 3999),
(9415, 835, 4000),
(9416, 834, 4000),
(9417, 741, 4001),
(9418, 1159, 4002),
(9419, 674, 4003),
(9420, 785, 4004),
(9421, 550, 4005),
(9422, 46, 4006),
(9423, 935, 4007),
(9424, 923, 4007),
(9425, 927, 4007),
(9426, 930, 4007),
(9427, 924, 4007),
(9428, 936, 4007),
(9429, 928, 4007),
(9430, 926, 4007),
(9431, 932, 4007),
(9432, 929, 4007),
(9433, 931, 4007),
(9434, 925, 4007),
(9435, 934, 4007),
(9436, 933, 4007),
(9437, 937, 4007),
(9438, 922, 4007),
(9439, 464, 4008),
(9440, 314, 4009),
(9441, 1121, 4010),
(9442, 1122, 4010),
(9443, 1272, 4011),
(9444, 250, 4012),
(9445, 903, 4013),
(9446, 595, 4013),
(9447, 1044, 4014),
(9448, 1153, 4015),
(9449, 988, 4016),
(9450, 990, 4016),
(9451, 989, 4016),
(9452, 464, 4017),
(9453, 176, 4018),
(9454, 945, 4019),
(9455, 950, 4019),
(9456, 943, 4019),
(9457, 1057, 4019),
(9458, 952, 4019),
(9459, 723, 4019),
(9460, 780, 4019),
(9461, 417, 4020),
(9462, 305, 4021),
(9463, 464, 4022),
(9464, 1226, 4023),
(9465, 957, 4024),
(9466, 854, 4025),
(9467, 859, 4025),
(9468, 857, 4025),
(9469, 858, 4025),
(9470, 855, 4025),
(9471, 852, 4025),
(9472, 853, 4025),
(9473, 856, 4025),
(9474, 456, 4026),
(9475, 46, 4026),
(9476, 613, 4027),
(9477, 266, 4027),
(9478, 375, 4027),
(9479, 445, 4028),
(9480, 553, 4029),
(9481, 1130, 4030),
(9482, 84, 4031),
(9483, 417, 4032),
(9484, 1044, 4033),
(9485, 804, 4033),
(9486, 681, 4034),
(9487, 1223, 4035),
(9488, 724, 4036),
(9489, 830, 4037),
(9490, 141, 4037),
(9491, 832, 4037),
(9492, 529, 4038),
(9493, 919, 4039),
(9494, 917, 4039),
(9495, 1305, 4040),
(9496, 676, 4041),
(9497, 832, 4042),
(9498, 652, 4043),
(9499, 312, 4043),
(9500, 414, 4044),
(9501, 74, 4045),
(9502, 594, 4046),
(9503, 1145, 4047),
(9504, 112, 4048),
(9505, 456, 4049),
(9506, 1029, 4050),
(9507, 1068, 4051),
(9508, 50, 4051),
(9509, 545, 4052),
(9510, 1286, 4053),
(9511, 1270, 4053),
(9512, 838, 4054),
(9513, 250, 4055),
(9514, 392, 4056),
(9515, 308, 4057),
(9516, 701, 4058),
(9517, 976, 4059),
(9518, 891, 4060),
(9519, 880, 4060),
(9520, 882, 4060),
(9521, 56, 4060),
(9522, 163, 4060),
(9523, 172, 4061),
(9524, 296, 4062),
(9525, 559, 4063),
(9526, 81, 4063),
(9527, 547, 4064),
(9528, 1188, 4065),
(9529, 1152, 4066),
(9530, 986, 4067),
(9531, 971, 4068),
(9532, 1106, 4069),
(9533, 294, 4070),
(9534, 542, 4071),
(9535, 1318, 4072),
(9536, 250, 4073),
(9537, 1145, 4074),
(9538, 45, 4075),
(9539, 1126, 4076),
(9540, 1143, 4077),
(9541, 86, 4077),
(9542, 853, 4078),
(9543, 314, 4079),
(9544, 590, 4080),
(9545, 150, 4080),
(9546, 589, 4080),
(9547, 191, 4080),
(9548, 1281, 4081),
(9549, 774, 4082),
(9550, 1224, 4083),
(9551, 1198, 4084),
(9552, 55, 4084),
(9553, 835, 4085),
(9554, 830, 4085),
(9555, 838, 4085),
(9556, 832, 4085),
(9557, 834, 4085),
(9558, 1126, 4086),
(9559, 455, 4087),
(9560, 600, 4088),
(9561, 388, 4089),
(9562, 852, 4090),
(9563, 419, 4092),
(9564, 553, 4093),
(9565, 464, 4094),
(9566, 250, 4095),
(9567, 776, 4096),
(9568, 1185, 4097),
(9569, 266, 4098),
(9570, 49, 4099),
(9571, 673, 4099),
(9572, 454, 4099),
(9573, 618, 4100),
(9574, 1193, 4101),
(9575, 890, 4102),
(9576, 113, 4103),
(9577, 737, 4104),
(9578, 380, 4105),
(9579, 579, 4105),
(9580, 49, 4106),
(9581, 454, 4106),
(9582, 408, 4107),
(9583, 717, 4108),
(9584, 907, 4109),
(9585, 123, 4110),
(9586, 1198, 4111),
(9587, 55, 4111),
(9588, 1323, 4112),
(9589, 456, 4113),
(9590, 194, 4114),
(9591, 417, 4115),
(9592, 152, 4116),
(9593, 464, 4117),
(9594, 48, 4118),
(9595, 465, 4119),
(9596, 472, 4120),
(9597, 250, 4121),
(9598, 394, 4122),
(9599, 392, 4123),
(9600, 211, 4124),
(9601, 858, 4125),
(9602, 939, 4126),
(9603, 685, 4127),
(9604, 250, 4128),
(9605, 226, 4129),
(9606, 588, 4130),
(9607, 45, 4131),
(9608, 552, 4131),
(9609, 458, 4131),
(9610, 145, 4131),
(9611, 44, 4131),
(9612, 298, 4131),
(9613, 461, 4131),
(9614, 462, 4131),
(9615, 1011, 4131),
(9616, 459, 4131),
(9617, 460, 4131),
(9618, 455, 4131),
(9619, 1318, 4131),
(9620, 306, 4131),
(9621, 47, 4131),
(9622, 1297, 4131),
(9623, 1298, 4131),
(9624, 1014, 4131),
(9625, 1152, 4131),
(9626, 631, 4132),
(9627, 113, 4133),
(9628, 405, 4134),
(9629, 380, 4134),
(9630, 41, 4134),
(9631, 579, 4134),
(9632, 42, 4134),
(9633, 592, 4134),
(9634, 373, 4134),
(9635, 986, 4135),
(9636, 1224, 4136),
(9637, 45, 4137),
(9638, 552, 4137),
(9639, 652, 4137),
(9640, 313, 4137),
(9641, 854, 4137),
(9642, 462, 4137),
(9643, 133, 4137),
(9644, 457, 4137),
(9645, 460, 4137),
(9646, 551, 4137),
(9647, 857, 4137),
(9648, 853, 4137),
(9649, 311, 4137),
(9650, 458, 4137),
(9651, 859, 4137),
(9652, 855, 4137),
(9653, 856, 4137),
(9654, 312, 4137),
(9655, 44, 4137),
(9656, 821, 4137),
(9657, 461, 4137),
(9658, 1011, 4137),
(9659, 459, 4137),
(9660, 455, 4137),
(9661, 1318, 4137),
(9662, 47, 4137),
(9663, 858, 4137),
(9664, 1014, 4137),
(9665, 852, 4137),
(9666, 674, 4138),
(9667, 444, 4139),
(9668, 464, 4140),
(9669, 464, 4141),
(9670, 464, 4142),
(9671, 1222, 4143),
(9672, 542, 4144),
(9673, 977, 4145),
(9674, 1039, 4146),
(9675, 797, 4147),
(9676, 1114, 4148),
(9677, 900, 4149),
(9678, 464, 4150),
(9679, 929, 4151),
(9680, 935, 4151),
(9681, 923, 4151),
(9682, 927, 4151),
(9683, 933, 4151),
(9684, 936, 4151),
(9685, 937, 4151),
(9686, 928, 4151),
(9687, 678, 4152),
(9688, 248, 4153),
(9689, 622, 4153),
(9690, 623, 4153),
(9691, 96, 4154),
(9692, 419, 4155),
(9693, 832, 4156),
(9694, 163, 4157),
(9695, 262, 4158),
(9696, 72, 4159),
(9697, 770, 4160),
(9698, 1318, 4161),
(9699, 1152, 4162),
(9700, 1286, 4163),
(9701, 1270, 4163),
(9702, 457, 4164),
(9703, 604, 4165),
(9704, 674, 4166),
(9705, 76, 4167),
(9706, 1060, 4167),
(9707, 603, 4167),
(9708, 1060, 4168),
(9709, 250, 4169),
(9710, 932, 4170),
(9711, 931, 4170),
(9712, 925, 4170),
(9713, 930, 4170),
(9714, 934, 4170),
(9715, 924, 4170),
(9716, 922, 4170),
(9717, 926, 4170),
(9718, 43, 4171),
(9719, 262, 4172),
(9720, 1327, 4173),
(9721, 1064, 4173),
(9722, 605, 4173),
(9723, 889, 4173),
(9724, 103, 4173),
(9725, 1153, 4173),
(9726, 851, 4173),
(9727, 1142, 4173),
(9728, 1062, 4173),
(9729, 1061, 4173),
(9730, 334, 4173),
(9731, 797, 4173),
(9732, 547, 4174),
(9733, 79, 4175),
(9734, 248, 4176),
(9735, 622, 4176),
(9736, 623, 4176),
(9737, 777, 4177),
(9738, 77, 4178),
(9739, 296, 4179),
(9740, 684, 4180),
(9741, 940, 4181),
(9742, 243, 4181),
(9743, 548, 4182),
(9744, 250, 4183),
(9745, 204, 4184),
(9746, 472, 4185),
(9747, 410, 4186),
(9748, 658, 4187),
(9749, 416, 4188),
(9750, 613, 4189),
(9751, 375, 4189),
(9752, 314, 4190),
(9753, 423, 4190),
(9754, 420, 4190),
(9755, 69, 4190),
(9756, 51, 4190),
(9757, 1224, 4191),
(9758, 854, 4192),
(9759, 313, 4192),
(9760, 1152, 4193),
(9761, 797, 4194),
(9762, 464, 4195),
(9763, 88, 4196),
(9764, 879, 4197),
(9765, 444, 4198),
(9766, 550, 4199),
(9767, 141, 4200),
(9768, 652, 4201),
(9769, 312, 4201),
(9770, 432, 4202),
(9771, 1258, 4203),
(9772, 118, 4204),
(9773, 629, 4205),
(9774, 169, 4206),
(9775, 709, 4206),
(9776, 291, 4206),
(9777, 935, 4207),
(9778, 923, 4207),
(9779, 224, 4207),
(9780, 927, 4207),
(9781, 939, 4207),
(9782, 930, 4207),
(9783, 924, 4207),
(9784, 936, 4207),
(9785, 928, 4207),
(9786, 926, 4207),
(9787, 932, 4207),
(9788, 929, 4207),
(9789, 931, 4207),
(9790, 925, 4207),
(9791, 934, 4207),
(9792, 933, 4207),
(9793, 937, 4207),
(9794, 922, 4207),
(9795, 760, 4207),
(9796, 1258, 4208),
(9797, 1139, 4209),
(9798, 538, 4209),
(9799, 539, 4209),
(9800, 1029, 4210),
(9801, 793, 4211),
(9802, 492, 4211),
(9803, 463, 4211),
(9804, 46, 4211),
(9805, 985, 4212),
(9806, 413, 4213),
(9807, 313, 4214),
(9808, 660, 4215),
(9809, 1188, 4216),
(9810, 1014, 4217),
(9811, 413, 4218),
(9812, 852, 4219),
(9813, 389, 4220),
(9814, 685, 4221),
(9815, 852, 4222),
(9816, 1126, 4223),
(9817, 1145, 4224),
(9818, 1295, 4225),
(9819, 1281, 4226),
(9820, 1105, 4227),
(9821, 794, 4228),
(9822, 392, 4229),
(9823, 301, 4229),
(9824, 652, 4229),
(9825, 764, 4229),
(9826, 224, 4229),
(9827, 838, 4229),
(9828, 763, 4229),
(9829, 878, 4229),
(9830, 312, 4229),
(9831, 811, 4229),
(9832, 821, 4229),
(9833, 472, 4229),
(9834, 332, 4229),
(9835, 296, 4229),
(9836, 1281, 4229),
(9837, 1188, 4229),
(9838, 204, 4229),
(9839, 760, 4229),
(9840, 938, 4230),
(9841, 420, 4231),
(9842, 172, 4232),
(9843, 1046, 4233),
(9844, 313, 4234),
(9845, 1121, 4235),
(9846, 176, 4235),
(9847, 175, 4235),
(9848, 603, 4235),
(9849, 204, 4236),
(9850, 552, 4237),
(9851, 660, 4238),
(9852, 332, 4239),
(9853, 464, 4240),
(9854, 719, 4241),
(9855, 1067, 4241),
(9856, 597, 4241),
(9857, 596, 4241),
(9858, 774, 4241),
(9859, 791, 4241),
(9860, 812, 4241),
(9861, 52, 4241),
(9862, 852, 4242),
(9863, 631, 4243),
(9864, 224, 4244),
(9865, 760, 4244),
(9866, 797, 4245),
(9867, 250, 4246),
(9868, 1224, 4247),
(9869, 1213, 4248),
(9870, 464, 4249),
(9871, 534, 4250),
(9872, 132, 4251),
(9873, 1184, 4252),
(9874, 794, 4253),
(9875, 743, 4254),
(9876, 114, 4255),
(9877, 835, 4256),
(9878, 834, 4256),
(9879, 545, 4257),
(9880, 879, 4258),
(9881, 878, 4259),
(9882, 685, 4260),
(9883, 835, 4261),
(9884, 834, 4261),
(9885, 443, 4262),
(9886, 122, 4263),
(9887, 1003, 4264),
(9888, 1153, 4265),
(9889, 887, 4266),
(9890, 890, 4266),
(9891, 128, 4266),
(9892, 884, 4266),
(9893, 308, 4266),
(9894, 58, 4266),
(9895, 417, 4266),
(9896, 1038, 4266),
(9897, 79, 4266),
(9898, 885, 4266),
(9899, 1213, 4267),
(9900, 797, 4268),
(9901, 402, 4269),
(9902, 1213, 4270),
(9903, 797, 4271),
(9904, 221, 4272),
(9905, 1245, 4273),
(9906, 1050, 4273),
(9907, 58, 4273),
(9908, 879, 4273),
(9909, 54, 4273),
(9910, 561, 4273),
(9911, 883, 4273),
(9912, 53, 4273),
(9913, 885, 4273),
(9914, 547, 4274),
(9915, 413, 4275),
(9916, 464, 4276),
(9917, 130, 4277),
(9918, 631, 4278),
(9919, 112, 4279),
(9920, 201, 4280),
(9921, 1125, 4280),
(9922, 976, 4280),
(9923, 655, 4280),
(9924, 764, 4280),
(9925, 977, 4280),
(9926, 77, 4280),
(9927, 314, 4281),
(9928, 739, 4282),
(9929, 1063, 4283),
(9930, 1079, 4283),
(9931, 212, 4284),
(9932, 551, 4285),
(9933, 168, 4286),
(9934, 1094, 4287),
(9935, 857, 4288),
(9936, 112, 4289),
(9937, 1145, 4290),
(9938, 394, 4291),
(9939, 791, 4292),
(9940, 1147, 4293),
(9941, 561, 4294),
(9942, 1134, 4295),
(9943, 1317, 4296),
(9944, 464, 4297),
(9945, 454, 4298),
(9946, 700, 4299),
(9947, 602, 4300),
(9948, 43, 4301),
(9949, 48, 4302),
(9950, 314, 4303),
(9951, 132, 4304),
(9952, 1316, 4305),
(9953, 1317, 4305),
(9954, 79, 4306),
(9955, 763, 4307),
(9956, 464, 4308),
(9957, 92, 4309),
(9958, 101, 4309),
(9959, 572, 4309),
(9960, 830, 4310),
(9961, 832, 4310),
(9962, 981, 4311),
(9963, 982, 4311),
(9964, 1063, 4312),
(9965, 1079, 4312),
(9966, 456, 4313),
(9967, 1224, 4314),
(9968, 797, 4315),
(9969, 1160, 4316),
(9970, 24, 4317),
(9971, 25, 4317),
(9972, 65, 4317),
(9973, 26, 4317),
(9974, 1127, 4318),
(9975, 924, 4319),
(9976, 417, 4320),
(9977, 311, 4321),
(9978, 807, 4322),
(9979, 806, 4322),
(9980, 716, 4322),
(9981, 752, 4322),
(9982, 981, 4322),
(9983, 982, 4322),
(9984, 1251, 4323),
(9985, 45, 4324),
(9986, 592, 4325),
(9987, 373, 4325),
(9988, 314, 4326),
(9989, 1272, 4327),
(9990, 1286, 4328),
(9991, 452, 4329),
(9992, 620, 4330),
(9993, 980, 4331),
(9994, 981, 4331),
(9995, 982, 4331),
(9996, 1188, 4332),
(9997, 43, 4333),
(9998, 300, 4333),
(9999, 1156, 4334),
(10000, 639, 4335),
(10001, 676, 4335),
(10002, 177, 4335),
(10003, 953, 4335),
(10004, 1120, 4335),
(10005, 1126, 4335),
(10006, 464, 4336),
(10007, 464, 4337),
(10008, 1188, 4338),
(10009, 785, 4339),
(10010, 786, 4339),
(10011, 1159, 4340),
(10012, 155, 4341),
(10013, 684, 4342),
(10014, 600, 4343),
(10015, 1094, 4344),
(10016, 797, 4345),
(10017, 912, 4346),
(10018, 1190, 4347),
(10019, 346, 4347),
(10020, 492, 4348),
(10021, 1318, 4349),
(10022, 684, 4350),
(10023, 60, 4351),
(10024, 898, 4352),
(10025, 1295, 4353),
(10026, 266, 4354),
(10027, 201, 4355),
(10028, 939, 4356),
(10029, 49, 4357),
(10030, 454, 4357),
(10031, 395, 4358),
(10032, 970, 4359),
(10033, 48, 4360),
(10034, 963, 4361),
(10035, 1021, 4362),
(10036, 464, 4363),
(10037, 122, 4364),
(10038, 1156, 4365),
(10039, 1322, 4366),
(10040, 221, 4367),
(10041, 1121, 4368),
(10042, 76, 4368),
(10043, 68, 4368),
(10044, 1060, 4368),
(10045, 603, 4368),
(10046, 1122, 4368),
(10047, 1123, 4368),
(10048, 1306, 4368),
(10049, 760, 4369),
(10050, 445, 4370),
(10051, 1304, 4371),
(10052, 464, 4372),
(10053, 464, 4373),
(10054, 71, 4374),
(10055, 718, 4375),
(10056, 141, 4376),
(10057, 1245, 4377),
(10058, 1188, 4378),
(10059, 49, 4379),
(10060, 865, 4379),
(10061, 465, 4379),
(10062, 1105, 4379),
(10063, 454, 4379),
(10064, 698, 4380),
(10065, 1068, 4381),
(10066, 50, 4381),
(10067, 416, 4382),
(10068, 856, 4383),
(10069, 132, 4384),
(10070, 1285, 4385),
(10071, 1063, 4386),
(10072, 1079, 4386),
(10073, 935, 4387),
(10074, 923, 4387),
(10075, 927, 4387),
(10076, 930, 4387),
(10077, 924, 4387),
(10078, 936, 4387),
(10079, 928, 4387),
(10080, 926, 4387),
(10081, 932, 4387),
(10082, 929, 4387),
(10083, 931, 4387),
(10084, 925, 4387),
(10085, 934, 4387),
(10086, 933, 4387),
(10087, 937, 4387),
(10088, 922, 4387),
(10089, 1151, 4388),
(10090, 887, 4389),
(10091, 1224, 4390),
(10092, 388, 4391),
(10093, 130, 4392),
(10094, 464, 4393),
(10095, 797, 4394),
(10096, 1185, 4395),
(10097, 1157, 4396),
(10098, 681, 4397),
(10099, 935, 4398),
(10100, 923, 4398),
(10101, 927, 4398),
(10102, 930, 4398),
(10103, 924, 4398),
(10104, 936, 4398),
(10105, 928, 4398),
(10106, 926, 4398),
(10107, 932, 4398),
(10108, 929, 4398),
(10109, 931, 4398),
(10110, 925, 4398),
(10111, 934, 4398),
(10112, 933, 4398),
(10113, 937, 4398),
(10114, 922, 4398),
(10115, 631, 4399),
(10116, 596, 4400),
(10117, 590, 4401),
(10118, 150, 4401),
(10119, 589, 4401),
(10120, 191, 4401),
(10121, 548, 4402),
(10122, 1153, 4403),
(10123, 85, 4404),
(10124, 464, 4405),
(10125, 859, 4406),
(10126, 1014, 4406),
(10127, 464, 4407),
(10128, 602, 4408),
(10129, 1126, 4409),
(10130, 797, 4410),
(10131, 1258, 4411),
(10132, 190, 4412),
(10133, 1292, 4413),
(10134, 1293, 4413),
(10135, 1245, 4414),
(10136, 1316, 4415),
(10137, 1317, 4415),
(10138, 72, 4416),
(10139, 652, 4417),
(10140, 312, 4417),
(10141, 1046, 4418),
(10142, 1146, 4419),
(10143, 1272, 4420),
(10144, 87, 4421),
(10145, 298, 4422),
(10146, 859, 4423),
(10147, 1031, 4424),
(10148, 144, 4424),
(10149, 630, 4424),
(10150, 1046, 4424),
(10151, 314, 4425),
(10152, 388, 4426),
(10153, 988, 4427),
(10154, 990, 4427),
(10155, 596, 4427),
(10156, 774, 4427),
(10157, 989, 4427),
(10158, 64, 4427),
(10159, 1190, 4428),
(10160, 1224, 4429),
(10161, 1010, 4430),
(10162, 717, 4430),
(10163, 125, 4431),
(10164, 1188, 4432),
(10165, 314, 4433),
(10166, 551, 4434),
(10167, 314, 4435),
(10168, 1184, 4436),
(10169, 417, 4437),
(10170, 1063, 4438),
(10171, 1079, 4438),
(10172, 815, 4438),
(10173, 1223, 4439),
(10174, 41, 4440),
(10175, 464, 4441),
(10176, 44, 4442),
(10177, 1318, 4442),
(10178, 883, 4443),
(10179, 1318, 4444),
(10180, 112, 4445),
(10181, 249, 4446),
(10182, 48, 4447),
(10183, 1323, 4448),
(10184, 464, 4449),
(10185, 291, 4450),
(10186, 314, 4451),
(10187, 793, 4452),
(10188, 492, 4452),
(10189, 463, 4452),
(10190, 46, 4452),
(10191, 405, 4453),
(10192, 42, 4453),
(10193, 1185, 4454),
(10194, 392, 4455),
(10195, 613, 4456),
(10196, 266, 4456),
(10197, 248, 4456),
(10198, 375, 4456),
(10199, 622, 4456),
(10200, 623, 4456),
(10201, 1145, 4457),
(10202, 57, 4458),
(10203, 785, 4459),
(10204, 1258, 4460),
(10205, 1185, 4461),
(10206, 172, 4462),
(10207, 1268, 4463),
(10208, 652, 4464),
(10209, 312, 4464),
(10210, 916, 4465),
(10211, 1318, 4466),
(10212, 1188, 4467),
(10213, 1222, 4468),
(10214, 940, 4468),
(10215, 243, 4468),
(10216, 128, 4469),
(10217, 983, 4470),
(10218, 652, 4470),
(10219, 722, 4470),
(10220, 1088, 4470),
(10221, 558, 4470),
(10222, 556, 4470),
(10223, 1213, 4470),
(10224, 905, 4470),
(10225, 961, 4470),
(10226, 312, 4470),
(10227, 61, 4470),
(10228, 1304, 4471),
(10229, 859, 4472),
(10230, 1083, 4473),
(10231, 673, 4474),
(10232, 464, 4475),
(10233, 1126, 4476),
(10234, 462, 4477),
(10235, 696, 4478),
(10236, 156, 4479),
(10237, 155, 4479),
(10238, 39, 4479),
(10239, 62, 4479),
(10240, 1129, 4479),
(10241, 1130, 4479),
(10242, 973, 4480),
(10243, 972, 4480),
(10244, 417, 4481),
(10245, 1105, 4482),
(10246, 59, 4483),
(10247, 1188, 4484),
(10248, 298, 4485),
(10249, 417, 4486),
(10250, 1323, 4487),
(10251, 248, 4488),
(10252, 622, 4488),
(10253, 623, 4488),
(10254, 459, 4489),
(10255, 986, 4490),
(10256, 865, 4491),
(10257, 44, 4492),
(10258, 1318, 4492),
(10259, 556, 4493),
(10260, 311, 4493),
(10261, 769, 4494),
(10262, 652, 4494),
(10263, 175, 4494),
(10264, 1060, 4494),
(10265, 492, 4494),
(10266, 735, 4494),
(10267, 838, 4494),
(10268, 1123, 4494),
(10269, 731, 4494),
(10270, 928, 4494),
(10271, 832, 4494),
(10272, 168, 4494),
(10273, 763, 4494),
(10274, 194, 4494),
(10275, 738, 4494),
(10276, 176, 4494),
(10277, 931, 4494),
(10278, 177, 4494),
(10279, 542, 4494),
(10280, 933, 4494),
(10281, 1126, 4494),
(10282, 1194, 4494),
(10283, 1152, 4494),
(10284, 724, 4494),
(10285, 314, 4494),
(10286, 653, 4494),
(10287, 935, 4494),
(10288, 729, 4494),
(10289, 923, 4494),
(10290, 986, 4494),
(10291, 603, 4494),
(10292, 785, 4494),
(10293, 705, 4494),
(10294, 141, 4494),
(10295, 78, 4494),
(10296, 1112, 4494),
(10297, 33, 4494),
(10298, 726, 4494),
(10299, 929, 4494),
(10300, 1125, 4494),
(10301, 332, 4494),
(10302, 76, 4494),
(10303, 529, 4494),
(10304, 725, 4494),
(10305, 925, 4494),
(10306, 786, 4494),
(10307, 1120, 4494),
(10308, 937, 4494),
(10309, 1193, 4494),
(10310, 1063, 4494),
(10311, 830, 4494),
(10312, 655, 4494),
(10313, 224, 4494),
(10314, 815, 4494),
(10315, 873, 4494),
(10316, 927, 4494),
(10317, 834, 4494),
(10318, 295, 4494),
(10319, 932, 4494),
(10320, 1121, 4494),
(10321, 835, 4494),
(10322, 977, 4494),
(10323, 934, 4494),
(10324, 1113, 4494),
(10325, 1114, 4494),
(10326, 77, 4494),
(10327, 938, 4494),
(10328, 1079, 4494),
(10329, 1115, 4494),
(10330, 764, 4494),
(10331, 939, 4494),
(10332, 930, 4494),
(10333, 1144, 4494),
(10334, 924, 4494),
(10335, 936, 4494),
(10336, 926, 4494),
(10337, 811, 4494),
(10338, 201, 4494),
(10339, 172, 4494),
(10340, 472, 4494),
(10341, 730, 4494),
(10342, 976, 4494),
(10343, 733, 4494),
(10344, 732, 4494),
(10345, 1122, 4494),
(10346, 204, 4494),
(10347, 922, 4494),
(10348, 760, 4494),
(10349, 388, 4495),
(10350, 733, 4496),
(10351, 1184, 4497),
(10352, 464, 4498),
(10353, 187, 4499),
(10354, 1049, 4500),
(10355, 902, 4501),
(10356, 919, 4501),
(10357, 451, 4501),
(10358, 570, 4501),
(10359, 917, 4501),
(10360, 124, 4501),
(10361, 57, 4501),
(10362, 121, 4501),
(10363, 916, 4501),
(10364, 797, 4501),
(10365, 416, 4501),
(10366, 413, 4501),
(10367, 935, 4502),
(10368, 923, 4502),
(10369, 927, 4502),
(10370, 930, 4502),
(10371, 924, 4502),
(10372, 936, 4502),
(10373, 928, 4502),
(10374, 926, 4502),
(10375, 932, 4502),
(10376, 929, 4502),
(10377, 931, 4502),
(10378, 925, 4502),
(10379, 934, 4502),
(10380, 933, 4502),
(10381, 937, 4502),
(10382, 922, 4502),
(10383, 92, 4503),
(10384, 1281, 4504),
(10385, 797, 4505),
(10386, 939, 4506),
(10387, 853, 4507),
(10388, 1121, 4508),
(10389, 852, 4509),
(10390, 719, 4510),
(10391, 791, 4510),
(10392, 177, 4511),
(10393, 1069, 4512),
(10394, 164, 4512),
(10395, 1193, 4513),
(10396, 314, 4514),
(10397, 673, 4515),
(10398, 1142, 4516),
(10399, 890, 4517),
(10400, 58, 4517),
(10401, 54, 4517),
(10402, 885, 4517),
(10403, 313, 4518),
(10404, 797, 4519),
(10405, 1155, 4520),
(10406, 83, 4521),
(10407, 59, 4522),
(10408, 397, 4523),
(10409, 449, 4524),
(10410, 733, 4525),
(10411, 732, 4525),
(10412, 318, 4526),
(10413, 1270, 4527),
(10414, 464, 4528),
(10415, 594, 4529),
(10416, 76, 4530),
(10417, 176, 4530),
(10418, 175, 4530),
(10419, 1060, 4530),
(10420, 603, 4530),
(10421, 456, 4531),
(10422, 1185, 4532),
(10423, 294, 4533),
(10424, 854, 4534),
(10425, 865, 4535),
(10426, 730, 4536),
(10427, 729, 4536),
(10428, 733, 4536),
(10429, 732, 4536),
(10430, 725, 4536),
(10431, 731, 4536),
(10432, 426, 4537),
(10433, 542, 4538),
(10434, 700, 4539),
(10435, 1281, 4540),
(10436, 1011, 4541),
(10437, 194, 4542),
(10438, 416, 4543),
(10439, 1198, 4544),
(10440, 797, 4544),
(10441, 602, 4544),
(10442, 1144, 4545),
(10443, 127, 4546),
(10444, 143, 4546),
(10445, 465, 4547),
(10446, 1105, 4548),
(10447, 932, 4549),
(10448, 935, 4549),
(10449, 464, 4550),
(10450, 388, 4551),
(10451, 212, 4552),
(10452, 797, 4553),
(10453, 59, 4554),
(10454, 739, 4554),
(10455, 981, 4554),
(10456, 394, 4555),
(10457, 314, 4556),
(10458, 461, 4557),
(10459, 300, 4557),
(10460, 986, 4558),
(10461, 48, 4559),
(10462, 75, 4560),
(10463, 1322, 4561),
(10464, 1295, 4561),
(10465, 1292, 4561),
(10466, 262, 4561),
(10467, 1291, 4561),
(10468, 1294, 4561),
(10469, 1293, 4561),
(10470, 374, 4561),
(10471, 1290, 4561),
(10472, 1296, 4561),
(10473, 1287, 4561),
(10474, 730, 4562),
(10475, 729, 4562),
(10476, 193, 4563),
(10477, 1224, 4564),
(10478, 1134, 4565),
(10479, 685, 4565),
(10480, 294, 4565),
(10481, 600, 4566),
(10482, 464, 4567),
(10483, 1286, 4568),
(10484, 1270, 4568),
(10485, 785, 4569),
(10486, 786, 4569),
(10487, 1306, 4570),
(10488, 1155, 4571),
(10489, 86, 4572),
(10490, 377, 4573),
(10491, 1159, 4574),
(10492, 1194, 4575),
(10493, 981, 4576),
(10494, 282, 4577),
(10495, 551, 4578),
(10496, 1281, 4579),
(10497, 1305, 4580),
(10498, 458, 4581),
(10499, 461, 4581),
(10500, 457, 4581),
(10501, 1011, 4581),
(10502, 459, 4581),
(10503, 460, 4581),
(10504, 455, 4581),
(10505, 1145, 4582),
(10506, 794, 4582),
(10507, 1323, 4583),
(10508, 939, 4584),
(10509, 529, 4585),
(10510, 806, 4586),
(10511, 988, 4587),
(10512, 990, 4587),
(10513, 989, 4587),
(10514, 48, 4588),
(10515, 444, 4588),
(10516, 963, 4589),
(10517, 615, 4590),
(10518, 73, 4591),
(10519, 282, 4592),
(10520, 763, 4593),
(10521, 114, 4594),
(10522, 77, 4595),
(10523, 314, 4596),
(10524, 72, 4597),
(10525, 416, 4598),
(10526, 852, 4599),
(10527, 1185, 4600),
(10528, 830, 4601),
(10529, 332, 4601),
(10530, 873, 4601),
(10531, 141, 4601),
(10532, 838, 4601),
(10533, 832, 4601),
(10534, 811, 4601),
(10535, 461, 4602),
(10536, 456, 4602),
(10537, 395, 4603),
(10538, 119, 4604),
(10539, 1115, 4605),
(10540, 175, 4605),
(10541, 1060, 4605),
(10542, 603, 4605),
(10543, 1123, 4605),
(10544, 1112, 4605),
(10545, 1121, 4605),
(10546, 76, 4605),
(10547, 176, 4605),
(10548, 1113, 4605),
(10549, 1122, 4605),
(10550, 1120, 4605),
(10551, 1114, 4605),
(10552, 221, 4606),
(10553, 1159, 4607),
(10554, 45, 4608),
(10555, 552, 4608),
(10556, 458, 4608),
(10557, 859, 4608),
(10558, 855, 4608),
(10559, 856, 4608),
(10560, 44, 4608),
(10561, 854, 4608),
(10562, 462, 4608),
(10563, 133, 4608),
(10564, 457, 4608),
(10565, 1011, 4608),
(10566, 459, 4608),
(10567, 460, 4608),
(10568, 857, 4608),
(10569, 858, 4608),
(10570, 1014, 4608),
(10571, 853, 4608),
(10572, 724, 4609),
(10573, 122, 4610),
(10574, 281, 4611),
(10575, 464, 4612),
(10576, 118, 4613),
(10577, 853, 4614),
(10578, 464, 4615),
(10579, 1292, 4616),
(10580, 1294, 4616),
(10581, 1290, 4616),
(10582, 652, 4617),
(10583, 312, 4617),
(10584, 1121, 4618),
(10585, 551, 4620),
(10586, 1083, 4621),
(10587, 988, 4622),
(10588, 1121, 4622),
(10589, 990, 4622),
(10590, 224, 4622),
(10591, 989, 4622),
(10592, 1123, 4622),
(10593, 441, 4623),
(10594, 212, 4624),
(10595, 45, 4625),
(10596, 552, 4625),
(10597, 458, 4625),
(10598, 859, 4625),
(10599, 855, 4625),
(10600, 856, 4625),
(10601, 44, 4625),
(10602, 854, 4625),
(10603, 462, 4625),
(10604, 133, 4625),
(10605, 457, 4625),
(10606, 1011, 4625),
(10607, 459, 4625),
(10608, 460, 4625),
(10609, 1318, 4625),
(10610, 857, 4625),
(10611, 858, 4625),
(10612, 1014, 4625),
(10613, 853, 4625),
(10614, 856, 4626),
(10615, 613, 4627),
(10616, 375, 4627),
(10617, 126, 4628),
(10618, 1188, 4629),
(10619, 630, 4630),
(10620, 374, 4631),
(10621, 784, 4632),
(10622, 41, 4632),
(10623, 308, 4633),
(10624, 316, 4633),
(10625, 1156, 4634),
(10626, 295, 4635),
(10627, 639, 4636),
(10628, 83, 4637),
(10629, 875, 4638),
(10630, 1246, 4639),
(10631, 816, 4640),
(10632, 300, 4641),
(10633, 294, 4641),
(10634, 815, 4642),
(10635, 73, 4643),
(10636, 294, 4644),
(10637, 171, 4645),
(10638, 709, 4645),
(10639, 804, 4645),
(10640, 464, 4646),
(10641, 935, 4647),
(10642, 923, 4647),
(10643, 927, 4647),
(10644, 930, 4647),
(10645, 924, 4647),
(10646, 936, 4647),
(10647, 928, 4647),
(10648, 926, 4647),
(10649, 932, 4647),
(10650, 929, 4647),
(10651, 931, 4647),
(10652, 925, 4647),
(10653, 934, 4647),
(10654, 933, 4647),
(10655, 937, 4647),
(10656, 922, 4647),
(10657, 1153, 4648),
(10658, 891, 4649),
(10659, 880, 4649),
(10660, 779, 4650),
(10661, 460, 4652),
(10662, 1185, 4653),
(10663, 715, 4654),
(10664, 872, 4654),
(10665, 38, 4654),
(10666, 1143, 4655),
(10667, 86, 4655),
(10668, 1190, 4656),
(10669, 596, 4657),
(10670, 774, 4657),
(10671, 64, 4657),
(10672, 465, 4658),
(10673, 1151, 4659),
(10674, 194, 4660),
(10675, 685, 4661),
(10676, 472, 4662),
(10677, 536, 4663),
(10678, 410, 4663),
(10679, 1094, 4663),
(10680, 190, 4663),
(10681, 537, 4663),
(10682, 718, 4664),
(10683, 127, 4665),
(10684, 685, 4666),
(10685, 266, 4667),
(10686, 821, 4668),
(10687, 1160, 4669),
(10688, 764, 4670),
(10689, 1272, 4671),
(10690, 46, 4672),
(10691, 548, 4673),
(10692, 1146, 4674),
(10693, 890, 4675),
(10694, 1126, 4675),
(10695, 974, 4676),
(10696, 387, 4677),
(10697, 591, 4677),
(10698, 739, 4678),
(10699, 118, 4679),
(10700, 865, 4680),
(10701, 268, 4681),
(10702, 226, 4681),
(10703, 68, 4681),
(10704, 221, 4681),
(10705, 339, 4681),
(10706, 255, 4681),
(10707, 1258, 4681),
(10708, 420, 4681),
(10709, 212, 4681),
(10710, 249, 4681),
(10711, 1286, 4681),
(10712, 1306, 4681),
(10713, 298, 4682),
(10714, 301, 4682),
(10715, 306, 4682),
(10716, 318, 4682),
(10717, 1152, 4682),
(10718, 432, 4683),
(10719, 1213, 4684),
(10720, 1242, 4685),
(10721, 1297, 4686),
(10722, 49, 4687),
(10723, 465, 4687),
(10724, 454, 4687),
(10725, 49, 4688),
(10726, 454, 4688),
(10727, 1036, 4689),
(10728, 1143, 4690),
(10729, 1155, 4691),
(10730, 464, 4692),
(10731, 1188, 4693),
(10732, 1323, 4694),
(10733, 72, 4695),
(10734, 71, 4695),
(10735, 984, 4696),
(10736, 1291, 4697),
(10737, 741, 4698),
(10738, 132, 4699),
(10739, 1145, 4699),
(10740, 1323, 4700),
(10741, 935, 4701),
(10742, 923, 4701),
(10743, 927, 4701),
(10744, 930, 4701),
(10745, 924, 4701),
(10746, 936, 4701),
(10747, 928, 4701),
(10748, 926, 4701),
(10749, 932, 4701),
(10750, 929, 4701),
(10751, 931, 4701),
(10752, 925, 4701),
(10753, 934, 4701),
(10754, 933, 4701),
(10755, 937, 4701),
(10756, 922, 4701),
(10757, 251, 4702),
(10758, 1156, 4703),
(10759, 141, 4704),
(10760, 1270, 4705),
(10761, 308, 4706),
(10762, 300, 4706),
(10763, 311, 4706),
(10764, 122, 4707),
(10765, 432, 4708),
(10766, 152, 4709),
(10767, 187, 4710),
(10768, 653, 4711),
(10769, 387, 4712),
(10770, 591, 4712),
(10771, 652, 4713),
(10772, 312, 4713),
(10773, 295, 4714),
(10774, 171, 4715),
(10775, 1213, 4715),
(10776, 1318, 4715),
(10777, 709, 4715),
(10778, 1286, 4716),
(10779, 932, 4717),
(10780, 931, 4717),
(10781, 925, 4717),
(10782, 930, 4717),
(10783, 934, 4717),
(10784, 924, 4717),
(10785, 922, 4717),
(10786, 926, 4717),
(10787, 1139, 4718),
(10788, 1016, 4719),
(10789, 639, 4720),
(10790, 1161, 4721),
(10791, 221, 4722),
(10792, 282, 4722),
(10793, 1305, 4722),
(10794, 492, 4723),
(10795, 463, 4723),
(10796, 680, 4724),
(10797, 239, 4725),
(10798, 294, 4726),
(10799, 1188, 4727),
(10800, 1286, 4728),
(10801, 1270, 4728),
(10802, 1188, 4729),
(10803, 859, 4730),
(10804, 1143, 4731),
(10805, 465, 4732),
(10806, 221, 4733),
(10807, 212, 4734),
(10808, 450, 4735),
(10809, 45, 4736),
(10810, 552, 4736),
(10811, 458, 4736),
(10812, 859, 4736),
(10813, 855, 4736),
(10814, 856, 4736),
(10815, 44, 4736),
(10816, 854, 4736),
(10817, 133, 4736),
(10818, 1011, 4736),
(10819, 459, 4736),
(10820, 460, 4736),
(10821, 857, 4736),
(10822, 858, 4736),
(10823, 1014, 4736),
(10824, 794, 4737),
(10825, 86, 4738),
(10826, 143, 4739),
(10827, 152, 4740),
(10828, 80, 4741),
(10829, 545, 4742),
(10830, 907, 4743),
(10831, 722, 4743),
(10832, 1088, 4743),
(10833, 558, 4743),
(10834, 556, 4743),
(10835, 905, 4743),
(10836, 961, 4743),
(10837, 721, 4743),
(10838, 805, 4743),
(10839, 753, 4743),
(10840, 61, 4743),
(10841, 552, 4744),
(10842, 448, 4745),
(10843, 1134, 4746),
(10844, 963, 4747),
(10845, 281, 4748),
(10846, 420, 4748),
(10847, 394, 4749),
(10848, 392, 4750),
(10849, 1148, 4751),
(10850, 120, 4751),
(10851, 113, 4751),
(10852, 1149, 4751),
(10853, 950, 4752),
(10854, 314, 4753),
(10855, 1327, 4754),
(10856, 417, 4755),
(10857, 464, 4756),
(10858, 464, 4757),
(10859, 119, 4758),
(10860, 547, 4759),
(10861, 1322, 4760),
(10862, 201, 4761),
(10863, 388, 4762),
(10864, 1120, 4763),
(10865, 676, 4764),
(10866, 986, 4765),
(10867, 1152, 4766),
(10868, 681, 4767),
(10869, 541, 4768),
(10870, 540, 4768),
(10871, 45, 4769),
(10872, 57, 4770),
(10873, 639, 4771),
(10874, 464, 4772),
(10875, 43, 4773),
(10876, 465, 4774),
(10877, 1213, 4775),
(10878, 856, 4776),
(10879, 1194, 4777),
(10880, 1291, 4778),
(10881, 1290, 4778),
(10882, 1050, 4779),
(10883, 1043, 4779),
(10884, 882, 4779),
(10885, 56, 4779),
(10886, 247, 4780),
(10887, 314, 4781),
(10888, 464, 4782),
(10889, 1188, 4783),
(10890, 938, 4784),
(10891, 1194, 4785),
(10892, 464, 4786),
(10893, 1286, 4787),
(10894, 464, 4788),
(10895, 529, 4789),
(10896, 492, 4790),
(10897, 463, 4790),
(10898, 46, 4790),
(10899, 464, 4791),
(10900, 163, 4792),
(10901, 121, 4793),
(10902, 545, 4794),
(10903, 43, 4795),
(10904, 388, 4795),
(10905, 128, 4795),
(10906, 1146, 4795),
(10907, 75, 4795),
(10908, 122, 4795),
(10909, 963, 4795),
(10910, 464, 4795),
(10911, 1185, 4795),
(10912, 319, 4796),
(10913, 743, 4796),
(10914, 255, 4797),
(10915, 760, 4798),
(10916, 851, 4799),
(10917, 177, 4800),
(10918, 1050, 4801),
(10919, 410, 4802),
(10920, 129, 4803),
(10921, 48, 4804),
(10922, 296, 4805),
(10923, 545, 4806),
(10924, 852, 4807),
(10925, 577, 4808),
(10926, 447, 4809),
(10927, 1327, 4810),
(10928, 1153, 4810),
(10929, 1224, 4811),
(10930, 738, 4812),
(10931, 835, 4813),
(10932, 834, 4813),
(10933, 821, 4814),
(10934, 298, 4814),
(10935, 652, 4814),
(10936, 308, 4814),
(10937, 306, 4814),
(10938, 313, 4814),
(10939, 1298, 4814),
(10940, 464, 4814),
(10941, 318, 4814),
(10942, 145, 4814),
(10943, 311, 4814),
(10944, 312, 4814),
(10945, 777, 4815),
(10946, 752, 4816),
(10947, 938, 4817),
(10948, 552, 4818),
(10949, 458, 4818),
(10950, 859, 4818),
(10951, 856, 4818),
(10952, 44, 4818),
(10953, 461, 4818),
(10954, 457, 4818),
(10955, 1011, 4818),
(10956, 459, 4818),
(10957, 460, 4818),
(10958, 455, 4818),
(10959, 1318, 4818),
(10960, 47, 4818),
(10961, 858, 4818),
(10962, 1014, 4818),
(10963, 247, 4819),
(10964, 194, 4820),
(10965, 935, 4821),
(10966, 923, 4821),
(10967, 927, 4821),
(10968, 930, 4821),
(10969, 924, 4821),
(10970, 936, 4821),
(10971, 928, 4821),
(10972, 926, 4821),
(10973, 932, 4821),
(10974, 929, 4821),
(10975, 931, 4821),
(10976, 925, 4821),
(10977, 934, 4821),
(10978, 933, 4821),
(10979, 937, 4821),
(10980, 922, 4821),
(10981, 717, 4822),
(10982, 464, 4823),
(10983, 1029, 4824),
(10984, 873, 4825),
(10985, 66, 4826),
(10986, 954, 4827),
(10987, 553, 4828),
(10988, 464, 4829),
(10989, 464, 4830),
(10990, 1031, 4831),
(10991, 144, 4831),
(10992, 630, 4831),
(10993, 1046, 4831),
(10994, 46, 4832),
(10995, 793, 4833),
(10996, 1159, 4834),
(10997, 41, 4835),
(10998, 226, 4836),
(10999, 220, 4836),
(11000, 68, 4836),
(11001, 250, 4836),
(11002, 240, 4836),
(11003, 282, 4836),
(11004, 1304, 4836),
(11005, 30, 4836),
(11006, 23, 4836),
(11007, 66, 4836),
(11008, 1306, 4836),
(11009, 464, 4837),
(11010, 1050, 4838),
(11011, 681, 4839),
(11012, 935, 4840),
(11013, 923, 4840),
(11014, 927, 4840),
(11015, 930, 4840),
(11016, 924, 4840),
(11017, 936, 4840),
(11018, 928, 4840),
(11019, 926, 4840),
(11020, 932, 4840),
(11021, 929, 4840),
(11022, 931, 4840),
(11023, 925, 4840),
(11024, 934, 4840),
(11025, 933, 4840),
(11026, 937, 4840),
(11027, 922, 4840),
(11028, 1306, 4841),
(11029, 1126, 4842),
(11030, 464, 4843),
(11031, 775, 4844),
(11032, 441, 4845),
(11033, 1049, 4846),
(11034, 464, 4847),
(11035, 48, 4848),
(11036, 444, 4848),
(11037, 464, 4849),
(11038, 464, 4850),
(11039, 653, 4851),
(11040, 1224, 4852),
(11041, 112, 4853),
(11042, 639, 4854),
(11043, 855, 4855),
(11044, 87, 4856),
(11045, 492, 4857),
(11046, 463, 4857),
(11047, 46, 4857),
(11048, 974, 4858),
(11049, 935, 4859),
(11050, 923, 4859),
(11051, 927, 4859),
(11052, 930, 4859),
(11053, 924, 4859),
(11054, 936, 4859),
(11055, 928, 4859),
(11056, 926, 4859),
(11057, 932, 4859),
(11058, 929, 4859),
(11059, 931, 4859),
(11060, 925, 4859),
(11061, 934, 4859),
(11062, 933, 4859),
(11063, 937, 4859),
(11064, 922, 4859),
(11065, 339, 4860),
(11066, 221, 4861),
(11067, 204, 4862),
(11068, 1039, 4863),
(11069, 43, 4864),
(11070, 873, 4865),
(11071, 551, 4866),
(11072, 1193, 4867),
(11073, 891, 4868),
(11074, 880, 4868),
(11075, 655, 4869),
(11076, 77, 4869),
(11077, 1084, 4870),
(11078, 464, 4871),
(11079, 561, 4873),
(11080, 126, 4874),
(11081, 599, 4875),
(11082, 529, 4876),
(11083, 224, 4876),
(11084, 1142, 4876),
(11085, 550, 4876),
(11086, 797, 4876),
(11087, 760, 4876),
(11088, 652, 4877),
(11089, 312, 4877),
(11090, 1003, 4878),
(11091, 919, 4879),
(11092, 752, 4879),
(11093, 917, 4879),
(11094, 164, 4879),
(11095, 916, 4879),
(11096, 929, 4880),
(11097, 935, 4880),
(11098, 923, 4880),
(11099, 927, 4880),
(11100, 939, 4880),
(11101, 933, 4880),
(11102, 936, 4880),
(11103, 937, 4880),
(11104, 928, 4880),
(11105, 127, 4881),
(11106, 821, 4882),
(11107, 268, 4883),
(11108, 194, 4883),
(11109, 1213, 4883),
(11110, 553, 4884),
(11111, 1184, 4885),
(11112, 176, 4886),
(11113, 175, 4887),
(11114, 314, 4888),
(11115, 444, 4889),
(11116, 733, 4890),
(11117, 741, 4891),
(11118, 655, 4892),
(11119, 77, 4892),
(11120, 464, 4893),
(11121, 1213, 4894),
(11122, 129, 4895),
(11123, 464, 4896),
(11124, 248, 4897),
(11125, 622, 4897),
(11126, 623, 4897),
(11127, 74, 4898),
(11128, 1227, 4899),
(11129, 426, 4900),
(11130, 935, 4901),
(11131, 923, 4901),
(11132, 927, 4901),
(11133, 930, 4901),
(11134, 924, 4901),
(11135, 936, 4901),
(11136, 928, 4901),
(11137, 926, 4901),
(11138, 932, 4901),
(11139, 929, 4901),
(11140, 931, 4901),
(11141, 925, 4901),
(11142, 934, 4901),
(11143, 933, 4901),
(11144, 937, 4901),
(11145, 922, 4901),
(11146, 735, 4902),
(11147, 541, 4903),
(11148, 540, 4903),
(11149, 239, 4904),
(11150, 619, 4905),
(11151, 104, 4905),
(11152, 889, 4905),
(11153, 618, 4905),
(11154, 620, 4905),
(11155, 830, 4906),
(11156, 464, 4907),
(11157, 656, 4908),
(11158, 89, 4909),
(11159, 1193, 4910),
(11160, 705, 4910),
(11161, 1194, 4910),
(11162, 204, 4910),
(11163, 1121, 4911),
(11164, 417, 4912),
(11165, 492, 4913),
(11166, 118, 4914),
(11167, 694, 4915),
(11168, 441, 4916),
(11169, 464, 4917),
(11170, 176, 4918),
(11171, 1285, 4919),
(11172, 817, 4919),
(11173, 1026, 4919),
(11174, 212, 4920),
(11175, 1226, 4921),
(11176, 1327, 4922),
(11177, 553, 4922),
(11178, 679, 4922),
(11179, 685, 4922),
(11180, 419, 4922),
(11181, 1224, 4922),
(11182, 985, 4922),
(11183, 953, 4922),
(11184, 794, 4922),
(11185, 604, 4923),
(11186, 1185, 4924),
(11187, 1063, 4925),
(11188, 1123, 4926),
(11189, 1152, 4927),
(11190, 158, 4928),
(11191, 1316, 4929),
(11192, 1317, 4929),
(11193, 542, 4930),
(11194, 43, 4931),
(11195, 39, 4932),
(11196, 985, 4932),
(11197, 393, 4933),
(11198, 45, 4934),
(11199, 552, 4934),
(11200, 458, 4934),
(11201, 859, 4934),
(11202, 855, 4934),
(11203, 856, 4934),
(11204, 44, 4934),
(11205, 854, 4934),
(11206, 462, 4934),
(11207, 133, 4934),
(11208, 457, 4934),
(11209, 1011, 4934),
(11210, 459, 4934),
(11211, 460, 4934),
(11212, 455, 4934),
(11213, 1318, 4934),
(11214, 857, 4934),
(11215, 858, 4934),
(11216, 1014, 4934),
(11217, 853, 4934),
(11218, 890, 4935),
(11219, 58, 4935),
(11220, 54, 4935),
(11221, 561, 4935),
(11222, 53, 4935),
(11223, 885, 4935),
(11224, 464, 4936),
(11225, 1281, 4937),
(11226, 400, 4938),
(11227, 83, 4938),
(11228, 964, 4938),
(11229, 663, 4938),
(11230, 998, 4938),
(11231, 398, 4938),
(11232, 100, 4938),
(11233, 102, 4938),
(11234, 1213, 4938),
(11235, 999, 4938),
(11236, 122, 4938),
(11237, 391, 4938),
(11238, 91, 4938),
(11239, 1171, 4938),
(11240, 99, 4938),
(11241, 452, 4938),
(11242, 407, 4938),
(11243, 555, 4938),
(11244, 418, 4938),
(11245, 88, 4938),
(11246, 82, 4938),
(11247, 381, 4938),
(11248, 1226, 4938),
(11249, 704, 4938),
(11250, 1100, 4938),
(11251, 313, 4939),
(11252, 464, 4940),
(11253, 769, 4941),
(11254, 464, 4942),
(11255, 334, 4943),
(11256, 226, 4944),
(11257, 281, 4944),
(11258, 600, 4945),
(11259, 838, 4946),
(11260, 1028, 4947),
(11261, 1323, 4948),
(11262, 977, 4949),
(11263, 464, 4950),
(11264, 717, 4951),
(11265, 45, 4952),
(11266, 552, 4952),
(11267, 451, 4952),
(11268, 51, 4952),
(11269, 854, 4952),
(11270, 462, 4952),
(11271, 133, 4952),
(11272, 457, 4952),
(11273, 460, 4952),
(11274, 857, 4952),
(11275, 541, 4952),
(11276, 540, 4952),
(11277, 853, 4952),
(11278, 413, 4952),
(11279, 458, 4952),
(11280, 859, 4952),
(11281, 855, 4952),
(11282, 856, 4952),
(11283, 44, 4952),
(11284, 461, 4952),
(11285, 1011, 4952),
(11286, 459, 4952),
(11287, 455, 4952),
(11288, 1318, 4952),
(11289, 858, 4952),
(11290, 1014, 4952),
(11291, 852, 4952),
(11292, 1027, 4953),
(11293, 1305, 4954),
(11294, 838, 4955),
(11295, 1156, 4956),
(11296, 653, 4957),
(11297, 346, 4958),
(11298, 170, 4959),
(11299, 716, 4959),
(11300, 676, 4959),
(11301, 804, 4959),
(11302, 393, 4959),
(11303, 721, 4959),
(11304, 157, 4959),
(11305, 990, 4959),
(11306, 169, 4959),
(11307, 911, 4959),
(11308, 415, 4959),
(11309, 1126, 4959),
(11310, 805, 4959),
(11311, 1105, 4959),
(11312, 1094, 4959),
(11313, 872, 4959),
(11314, 399, 4959),
(11315, 150, 4959),
(11316, 396, 4959),
(11317, 449, 4959),
(11318, 897, 4959),
(11319, 545, 4959),
(11320, 1185, 4959),
(11321, 1143, 4959),
(11322, 797, 4959),
(11323, 807, 4959),
(11324, 590, 4959),
(11325, 41, 4959),
(11326, 64, 4959),
(11327, 981, 4959),
(11328, 753, 4959),
(11329, 654, 4959),
(11330, 405, 4959),
(11331, 816, 4959),
(11332, 95, 4959),
(11333, 579, 4959),
(11334, 42, 4959),
(11335, 551, 4959),
(11336, 81, 4959),
(11337, 86, 4959),
(11338, 598, 4959),
(11339, 191, 4959),
(11340, 988, 4959),
(11341, 380, 4959),
(11342, 171, 4959),
(11343, 567, 4959),
(11344, 709, 4959),
(11345, 589, 4959),
(11346, 982, 4959),
(11347, 806, 4959),
(11348, 592, 4959),
(11349, 383, 4959),
(11350, 752, 4959),
(11351, 373, 4959),
(11352, 963, 4959),
(11353, 158, 4959),
(11354, 124, 4959),
(11355, 989, 4959),
(11356, 577, 4959),
(11357, 718, 4959),
(11358, 47, 4960),
(11359, 1063, 4961),
(11360, 204, 4962),
(11361, 1153, 4963),
(11362, 854, 4964),
(11363, 857, 4964),
(11364, 855, 4964),
(11365, 540, 4965),
(11366, 1188, 4966),
(11367, 220, 4967),
(11368, 465, 4968),
(11369, 152, 4969),
(11370, 1085, 4969),
(11371, 1084, 4969),
(11372, 856, 4970),
(11373, 464, 4971),
(11374, 250, 4972),
(11375, 1323, 4973),
(11376, 314, 4974),
(11377, 600, 4975),
(11378, 314, 4976),
(11379, 1123, 4977),
(11380, 854, 4978),
(11381, 859, 4978),
(11382, 857, 4978),
(11383, 858, 4978),
(11384, 855, 4978),
(11385, 853, 4978),
(11386, 856, 4978),
(11387, 465, 4980),
(11388, 963, 4981),
(11389, 857, 4982),
(11390, 855, 4982),
(11391, 1134, 4983),
(11392, 78, 4984),
(11393, 82, 4985),
(11394, 467, 4985),
(11395, 466, 4985),
(11396, 555, 4985),
(11397, 964, 4985),
(11398, 1272, 4985),
(11399, 1100, 4985),
(11400, 457, 4986),
(11401, 464, 4987),
(11402, 1159, 4988),
(11403, 835, 4989),
(11404, 830, 4989),
(11405, 838, 4989),
(11406, 834, 4989),
(11407, 739, 4990),
(11408, 75, 4991),
(11409, 1142, 4992),
(11410, 1121, 4993),
(11411, 1105, 4994),
(11412, 1011, 4995),
(11413, 1185, 4996),
(11414, 635, 4997),
(11415, 634, 4997),
(11416, 312, 4998),
(11417, 935, 4999),
(11418, 923, 4999),
(11419, 927, 4999),
(11420, 930, 4999),
(11421, 924, 4999),
(11422, 936, 4999),
(11423, 928, 4999),
(11424, 926, 4999),
(11425, 932, 4999),
(11426, 929, 4999),
(11427, 931, 4999),
(11428, 925, 4999),
(11429, 934, 4999),
(11430, 933, 4999),
(11431, 937, 4999),
(11432, 922, 4999),
(11433, 112, 5000),
(11434, 858, 5001),
(11435, 935, 5002),
(11436, 923, 5002),
(11437, 927, 5002),
(11438, 930, 5002),
(11439, 924, 5002),
(11440, 936, 5002),
(11441, 928, 5002),
(11442, 926, 5002),
(11443, 932, 5002),
(11444, 929, 5002),
(11445, 931, 5002),
(11446, 925, 5002),
(11447, 934, 5002),
(11448, 933, 5002),
(11449, 937, 5002),
(11450, 922, 5002),
(11451, 464, 5003),
(11452, 81, 5004),
(11453, 853, 5005),
(11454, 902, 5006),
(11455, 718, 5007),
(11456, 653, 5008),
(11457, 977, 5009),
(11458, 858, 5010),
(11459, 1157, 5011),
(11460, 785, 5012),
(11461, 786, 5012),
(11462, 797, 5013),
(11463, 30, 5014),
(11464, 23, 5014),
(11465, 722, 5015),
(11466, 805, 5017),
(11467, 464, 5018),
(11468, 1224, 5019),
(11469, 590, 5020),
(11470, 150, 5020),
(11471, 589, 5020),
(11472, 191, 5020),
(11473, 887, 5021),
(11474, 890, 5021),
(11475, 891, 5021),
(11476, 880, 5021),
(11477, 876, 5021),
(11478, 443, 5021),
(11479, 1050, 5021),
(11480, 774, 5021),
(11481, 58, 5021),
(11482, 1043, 5021),
(11483, 54, 5021),
(11484, 56, 5021),
(11485, 53, 5021),
(11486, 885, 5021),
(11487, 1198, 5021),
(11488, 1199, 5021),
(11489, 55, 5021),
(11490, 415, 5021),
(11491, 879, 5021),
(11492, 882, 5021),
(11493, 561, 5021),
(11494, 883, 5021),
(11495, 296, 5022),
(11496, 187, 5024),
(11497, 461, 5025),
(11498, 332, 5025),
(11499, 456, 5025),
(11500, 652, 5026),
(11501, 939, 5027),
(11502, 953, 5028),
(11503, 685, 5029),
(11504, 1035, 5030),
(11505, 684, 5031),
(11506, 1213, 5032),
(11507, 890, 5033),
(11508, 85, 5033),
(11509, 24, 5034),
(11510, 25, 5034),
(11511, 65, 5034),
(11512, 26, 5034),
(11513, 240, 5035),
(11514, 394, 5036),
(11515, 1213, 5037),
(11516, 653, 5038),
(11517, 552, 5039),
(11518, 443, 5040),
(11519, 204, 5041),
(11520, 103, 5042),
(11521, 60, 5043),
(11522, 764, 5044),
(11523, 763, 5044),
(11524, 1268, 5045),
(11525, 807, 5046),
(11526, 170, 5046),
(11527, 1096, 5046),
(11528, 716, 5046),
(11529, 900, 5046),
(11530, 722, 5046),
(11531, 1088, 5046),
(11532, 39, 5046),
(11533, 62, 5046),
(11534, 1130, 5046),
(11535, 981, 5046),
(11536, 61, 5046),
(11537, 654, 5046),
(11538, 37, 5046),
(11539, 155, 5046),
(11540, 169, 5046),
(11541, 905, 5046),
(11542, 805, 5046),
(11543, 906, 5046),
(11544, 983, 5046),
(11545, 156, 5046),
(11546, 558, 5046),
(11547, 171, 5046),
(11548, 709, 5046),
(11549, 1129, 5046),
(11550, 980, 5046),
(11551, 897, 5046),
(11552, 1127, 5046),
(11553, 982, 5046),
(11554, 806, 5046),
(11555, 752, 5046),
(11556, 961, 5046),
(11557, 914, 5046),
(11558, 898, 5046),
(11559, 295, 5047),
(11560, 938, 5048),
(11561, 935, 5048),
(11562, 923, 5048),
(11563, 873, 5048),
(11564, 927, 5048),
(11565, 939, 5048),
(11566, 930, 5048),
(11567, 924, 5048),
(11568, 936, 5048),
(11569, 928, 5048),
(11570, 168, 5048),
(11571, 926, 5048),
(11572, 932, 5048),
(11573, 929, 5048),
(11574, 529, 5048),
(11575, 931, 5048),
(11576, 925, 5048),
(11577, 934, 5048),
(11578, 334, 5048),
(11579, 933, 5048),
(11580, 937, 5048),
(11581, 922, 5048),
(11582, 760, 5048),
(11583, 1123, 5049),
(11584, 554, 5050),
(11585, 1194, 5050),
(11586, 395, 5051),
(11587, 628, 5052),
(11588, 248, 5053),
(11589, 622, 5053),
(11590, 623, 5053),
(11591, 1155, 5054),
(11592, 400, 5055),
(11593, 858, 5056),
(11594, 332, 5057),
(11595, 971, 5058),
(11596, 602, 5059),
(11597, 313, 5060),
(11598, 859, 5061),
(11599, 1194, 5062),
(11600, 1072, 5063),
(11601, 387, 5063),
(11602, 594, 5063),
(11603, 1073, 5063),
(11604, 901, 5063),
(11605, 591, 5063),
(11606, 770, 5063),
(11607, 389, 5063),
(11608, 545, 5064),
(11609, 417, 5065),
(11610, 314, 5066),
(11611, 741, 5067),
(11612, 604, 5068),
(11613, 923, 5069),
(11614, 922, 5069),
(11615, 555, 5070),
(11616, 679, 5071),
(11617, 673, 5072),
(11618, 461, 5073),
(11619, 300, 5073),
(11620, 551, 5074),
(11621, 1123, 5075),
(11622, 294, 5076),
(11623, 859, 5077),
(11624, 858, 5077),
(11625, 856, 5077),
(11626, 988, 5078),
(11627, 990, 5078),
(11628, 989, 5078),
(11629, 314, 5079),
(11630, 1291, 5080),
(11631, 1293, 5080),
(11632, 552, 5081),
(11633, 464, 5082),
(11634, 168, 5083),
(11635, 413, 5083),
(11636, 163, 5084),
(11637, 119, 5085),
(11638, 1224, 5086),
(11639, 456, 5087),
(11640, 71, 5088),
(11641, 1068, 5089),
(11642, 50, 5089),
(11643, 884, 5090),
(11644, 984, 5091),
(11645, 464, 5092),
(11646, 432, 5093),
(11647, 1222, 5093),
(11648, 940, 5093),
(11649, 220, 5093),
(11650, 255, 5093),
(11651, 243, 5093),
(11652, 414, 5094),
(11653, 1184, 5095),
(11654, 388, 5096),
(11655, 795, 5097),
(11656, 696, 5098),
(11657, 660, 5098),
(11658, 702, 5098),
(11659, 698, 5098),
(11660, 701, 5098),
(11661, 682, 5098),
(11662, 697, 5098),
(11663, 680, 5098),
(11664, 694, 5098),
(11665, 1199, 5099),
(11666, 902, 5100),
(11667, 1272, 5101),
(11668, 464, 5102),
(11669, 988, 5103),
(11670, 859, 5105),
(11671, 957, 5106),
(11672, 90, 5106),
(11673, 96, 5106),
(11674, 565, 5106),
(11675, 92, 5106),
(11676, 568, 5106),
(11677, 188, 5106),
(11678, 775, 5106),
(11679, 956, 5106),
(11680, 955, 5106),
(11681, 572, 5106),
(11682, 89, 5106),
(11683, 563, 5106),
(11684, 595, 5106),
(11685, 101, 5106),
(11686, 817, 5106),
(11687, 164, 5107),
(11688, 1145, 5108),
(11689, 107, 5109),
(11690, 547, 5110),
(11691, 1268, 5110),
(11692, 538, 5111),
(11693, 539, 5111),
(11694, 255, 5112),
(11695, 972, 5113),
(11696, 1041, 5113),
(11697, 402, 5114),
(11698, 712, 5115),
(11699, 282, 5116),
(11700, 915, 5117),
(11701, 395, 5118),
(11702, 381, 5119),
(11703, 700, 5119),
(11704, 691, 5119),
(11705, 407, 5119),
(11706, 406, 5119),
(11707, 897, 5120),
(11708, 392, 5121),
(11709, 924, 5122),
(11710, 1027, 5123),
(11711, 1297, 5125),
(11712, 416, 5126),
(11713, 1015, 5127),
(11714, 212, 5128),
(11715, 604, 5129),
(11716, 44, 5130),
(11717, 45, 5130),
(11718, 552, 5130),
(11719, 458, 5130),
(11720, 1011, 5130),
(11721, 459, 5130),
(11722, 460, 5130),
(11723, 859, 5130),
(11724, 858, 5130),
(11725, 1014, 5130),
(11726, 856, 5130),
(11727, 963, 5131),
(11728, 797, 5132),
(11729, 950, 5133),
(11730, 201, 5134),
(11731, 859, 5135),
(11732, 92, 5136),
(11733, 188, 5136),
(11734, 953, 5136),
(11735, 101, 5136),
(11736, 572, 5136),
(11737, 414, 5137),
(11738, 553, 5137),
(11739, 47, 5137),
(11740, 51, 5137),
(11741, 710, 5137),
(11742, 417, 5138),
(11743, 282, 5139),
(11744, 875, 5141),
(11745, 1292, 5142),
(11746, 1294, 5142),
(11747, 1290, 5142),
(11748, 1287, 5142),
(11749, 875, 5143),
(11750, 414, 5144),
(11751, 85, 5145),
(11752, 45, 5146),
(11753, 890, 5147),
(11754, 852, 5148),
(11755, 811, 5148),
(11756, 175, 5149),
(11757, 300, 5150),
(11758, 1146, 5151),
(11759, 1050, 5152),
(11760, 883, 5152),
(11761, 460, 5153),
(11762, 186, 5154),
(11763, 384, 5154),
(11764, 971, 5155),
(11765, 988, 5156),
(11766, 990, 5156),
(11767, 1157, 5156),
(11768, 989, 5156),
(11769, 552, 5157),
(11770, 45, 5158),
(11771, 462, 5159),
(11772, 294, 5160),
(11773, 204, 5162),
(11774, 464, 5163),
(11775, 158, 5164),
(11776, 71, 5165),
(11777, 763, 5165),
(11778, 797, 5166),
(11779, 718, 5167),
(11780, 76, 5168);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(11781, 1060, 5168),
(11782, 603, 5168),
(11783, 1156, 5169),
(11784, 268, 5170),
(11785, 339, 5170),
(11786, 255, 5170),
(11787, 1258, 5170),
(11788, 554, 5171),
(11789, 695, 5173),
(11790, 1242, 5174),
(11791, 1063, 5175),
(11792, 1079, 5175),
(11793, 815, 5175),
(11794, 451, 5176),
(11795, 221, 5177),
(11796, 51, 5178),
(11797, 458, 5179),
(11798, 461, 5179),
(11799, 457, 5179),
(11800, 1011, 5179),
(11801, 459, 5179),
(11802, 460, 5179),
(11803, 455, 5179),
(11804, 47, 5179),
(11805, 856, 5179),
(11806, 1146, 5180),
(11807, 697, 5180),
(11808, 392, 5181),
(11809, 394, 5181),
(11810, 1286, 5181),
(11811, 464, 5181),
(11812, 853, 5181),
(11813, 224, 5182),
(11814, 107, 5183),
(11815, 464, 5184),
(11816, 923, 5185),
(11817, 927, 5185),
(11818, 925, 5185),
(11819, 930, 5185),
(11820, 933, 5185),
(11821, 924, 5185),
(11822, 928, 5185),
(11823, 922, 5185),
(11824, 1258, 5186),
(11825, 939, 5187),
(11826, 613, 5188),
(11827, 375, 5188),
(11828, 46, 5189),
(11829, 1190, 5190),
(11830, 1143, 5191),
(11831, 86, 5191),
(11832, 64, 5192),
(11833, 797, 5193),
(11834, 392, 5194),
(11835, 816, 5195),
(11836, 177, 5196),
(11837, 282, 5197),
(11838, 852, 5198),
(11839, 797, 5198),
(11840, 553, 5199),
(11841, 314, 5200),
(11842, 739, 5201),
(11843, 852, 5202),
(11844, 919, 5203),
(11845, 468, 5203),
(11846, 917, 5203),
(11847, 916, 5203),
(11848, 168, 5204),
(11849, 262, 5205),
(11850, 255, 5205),
(11851, 1258, 5205),
(11852, 248, 5205),
(11853, 622, 5205),
(11854, 623, 5205),
(11855, 48, 5206),
(11856, 444, 5206),
(11857, 464, 5207),
(11858, 295, 5208),
(11859, 86, 5209),
(11860, 449, 5210),
(11861, 805, 5211),
(11862, 107, 5212),
(11863, 296, 5213),
(11864, 44, 5214),
(11865, 458, 5214),
(11866, 461, 5214),
(11867, 1011, 5214),
(11868, 459, 5214),
(11869, 460, 5214),
(11870, 1012, 5214),
(11871, 47, 5214),
(11872, 1152, 5214),
(11873, 464, 5215),
(11874, 439, 5216),
(11875, 68, 5216),
(11876, 1213, 5217),
(11877, 50, 5218),
(11878, 629, 5219),
(11879, 294, 5220),
(11880, 417, 5221),
(11881, 912, 5221),
(11882, 1121, 5222),
(11883, 1122, 5222),
(11884, 1125, 5223),
(11885, 306, 5224),
(11886, 163, 5225),
(11887, 408, 5226),
(11888, 599, 5227),
(11889, 338, 5227),
(11890, 48, 5228),
(11891, 177, 5229),
(11892, 248, 5230),
(11893, 622, 5230),
(11894, 623, 5230),
(11895, 794, 5231),
(11896, 743, 5232),
(11897, 411, 5233),
(11898, 716, 5233),
(11899, 722, 5233),
(11900, 1050, 5233),
(11901, 39, 5233),
(11902, 970, 5233),
(11903, 804, 5233),
(11904, 634, 5233),
(11905, 189, 5233),
(11906, 1198, 5233),
(11907, 394, 5233),
(11908, 155, 5233),
(11909, 169, 5233),
(11910, 915, 5233),
(11911, 882, 5233),
(11912, 711, 5233),
(11913, 912, 5233),
(11914, 1188, 5233),
(11915, 52, 5233),
(11916, 164, 5233),
(11917, 909, 5233),
(11918, 305, 5233),
(11919, 890, 5233),
(11920, 599, 5233),
(11921, 872, 5233),
(11922, 399, 5233),
(11923, 144, 5233),
(11924, 467, 5233),
(11925, 774, 5233),
(11926, 58, 5233),
(11927, 875, 5233),
(11928, 812, 5233),
(11929, 440, 5233),
(11930, 877, 5233),
(11931, 53, 5233),
(11932, 885, 5233),
(11933, 410, 5233),
(11934, 1067, 5233),
(11935, 597, 5233),
(11936, 630, 5233),
(11937, 1140, 5233),
(11938, 390, 5233),
(11939, 985, 5233),
(11940, 377, 5233),
(11941, 914, 5233),
(11942, 338, 5233),
(11943, 604, 5233),
(11944, 1069, 5233),
(11945, 152, 5233),
(11946, 1042, 5233),
(11947, 1139, 5233),
(11948, 719, 5233),
(11949, 590, 5233),
(11950, 900, 5233),
(11951, 1041, 5233),
(11952, 1228, 5233),
(11953, 791, 5233),
(11954, 913, 5233),
(11955, 1130, 5233),
(11956, 971, 5233),
(11957, 64, 5233),
(11958, 981, 5233),
(11959, 899, 5233),
(11960, 753, 5233),
(11961, 778, 5233),
(11962, 654, 5233),
(11963, 584, 5233),
(11964, 884, 5233),
(11965, 190, 5233),
(11966, 879, 5233),
(11967, 541, 5233),
(11968, 540, 5233),
(11969, 906, 5233),
(11970, 385, 5233),
(11971, 1021, 5233),
(11972, 907, 5233),
(11973, 171, 5233),
(11974, 443, 5233),
(11975, 1043, 5233),
(11976, 589, 5233),
(11977, 60, 5233),
(11978, 982, 5233),
(11979, 383, 5233),
(11980, 712, 5233),
(11981, 596, 5233),
(11982, 1251, 5233),
(11983, 1109, 5233),
(11984, 752, 5233),
(11985, 401, 5233),
(11986, 989, 5233),
(11987, 550, 5233),
(11988, 416, 5233),
(11989, 602, 5233),
(11990, 1046, 5233),
(11991, 577, 5233),
(11992, 718, 5233),
(11993, 1245, 5233),
(11994, 170, 5233),
(11995, 880, 5233),
(11996, 1088, 5233),
(11997, 161, 5233),
(11998, 154, 5233),
(11999, 451, 5233),
(12000, 766, 5233),
(12001, 1085, 5233),
(12002, 62, 5233),
(12003, 54, 5233),
(12004, 56, 5233),
(12005, 393, 5233),
(12006, 721, 5233),
(12007, 157, 5233),
(12008, 448, 5233),
(12009, 990, 5233),
(12010, 911, 5233),
(12011, 415, 5233),
(12012, 883, 5233),
(12013, 537, 5233),
(12014, 805, 5233),
(12015, 163, 5233),
(12016, 973, 5233),
(12017, 1031, 5233),
(12018, 1094, 5233),
(12019, 156, 5233),
(12020, 1013, 5233),
(12021, 558, 5233),
(12022, 150, 5233),
(12023, 59, 5233),
(12024, 396, 5233),
(12025, 1129, 5233),
(12026, 897, 5233),
(12027, 878, 5233),
(12028, 1127, 5233),
(12029, 193, 5233),
(12030, 55, 5233),
(12031, 561, 5233),
(12032, 901, 5233),
(12033, 807, 5233),
(12034, 1096, 5233),
(12035, 536, 5233),
(12036, 891, 5233),
(12037, 395, 5233),
(12038, 972, 5233),
(12039, 468, 5233),
(12040, 876, 5233),
(12041, 38, 5233),
(12042, 777, 5233),
(12043, 417, 5233),
(12044, 159, 5233),
(12045, 772, 5233),
(12046, 61, 5233),
(12047, 37, 5233),
(12048, 816, 5233),
(12049, 905, 5233),
(12050, 707, 5233),
(12051, 580, 5233),
(12052, 598, 5233),
(12053, 984, 5233),
(12054, 191, 5233),
(12055, 988, 5233),
(12056, 983, 5233),
(12057, 887, 5233),
(12058, 715, 5233),
(12059, 160, 5233),
(12060, 709, 5233),
(12061, 594, 5233),
(12062, 910, 5233),
(12063, 980, 5233),
(12064, 1246, 5233),
(12065, 1128, 5233),
(12066, 1227, 5233),
(12067, 806, 5233),
(12068, 162, 5233),
(12069, 632, 5233),
(12070, 556, 5233),
(12071, 1199, 5233),
(12072, 635, 5233),
(12073, 961, 5233),
(12074, 158, 5233),
(12075, 779, 5233),
(12076, 397, 5233),
(12077, 1084, 5233),
(12078, 898, 5233),
(12079, 653, 5234),
(12080, 859, 5235),
(12081, 407, 5236),
(12082, 406, 5236),
(12083, 247, 5237),
(12084, 577, 5238),
(12085, 33, 5239),
(12086, 247, 5240),
(12087, 346, 5240),
(12088, 1245, 5241),
(12089, 194, 5242),
(12090, 1185, 5243),
(12091, 188, 5244),
(12092, 1270, 5245),
(12093, 577, 5246),
(12094, 938, 5247),
(12095, 1121, 5248),
(12096, 1122, 5248),
(12097, 1213, 5249),
(12098, 616, 5250),
(12099, 24, 5251),
(12100, 25, 5251),
(12101, 65, 5251),
(12102, 26, 5251),
(12103, 27, 5252),
(12104, 464, 5253),
(12105, 853, 5254),
(12106, 464, 5255),
(12107, 108, 5256),
(12108, 1188, 5257),
(12109, 1222, 5258),
(12110, 177, 5259),
(12111, 652, 5260),
(12112, 660, 5261),
(12113, 380, 5262),
(12114, 393, 5263),
(12115, 652, 5264),
(12116, 1152, 5264),
(12117, 312, 5264),
(12118, 72, 5265),
(12119, 71, 5265),
(12120, 725, 5266),
(12121, 684, 5267),
(12122, 887, 5268),
(12123, 1042, 5269),
(12124, 1156, 5270),
(12125, 48, 5271),
(12126, 444, 5271),
(12127, 314, 5272),
(12128, 1224, 5273),
(12129, 45, 5274),
(12130, 552, 5274),
(12131, 458, 5274),
(12132, 652, 5274),
(12133, 859, 5274),
(12134, 764, 5274),
(12135, 856, 5274),
(12136, 763, 5274),
(12137, 312, 5274),
(12138, 811, 5274),
(12139, 44, 5274),
(12140, 461, 5274),
(12141, 457, 5274),
(12142, 1011, 5274),
(12143, 459, 5274),
(12144, 460, 5274),
(12145, 455, 5274),
(12146, 296, 5274),
(12147, 1318, 5274),
(12148, 47, 5274),
(12149, 858, 5274),
(12150, 1014, 5274),
(12151, 852, 5274),
(12152, 464, 5275),
(12153, 1021, 5276),
(12154, 901, 5277),
(12155, 492, 5278),
(12156, 463, 5278),
(12157, 46, 5278),
(12158, 248, 5279),
(12159, 622, 5279),
(12160, 623, 5279),
(12161, 451, 5280),
(12162, 464, 5281),
(12163, 464, 5282),
(12164, 464, 5283),
(12165, 294, 5284),
(12166, 314, 5285),
(12167, 404, 5286),
(12168, 918, 5286),
(12169, 1213, 5287),
(12170, 930, 5288),
(12171, 933, 5288),
(12172, 1063, 5289),
(12173, 1079, 5289),
(12174, 1040, 5290),
(12175, 1068, 5291),
(12176, 553, 5292),
(12177, 1155, 5292),
(12178, 76, 5292),
(12179, 176, 5292),
(12180, 175, 5292),
(12181, 1060, 5292),
(12182, 603, 5292),
(12183, 294, 5292),
(12184, 1157, 5292),
(12185, 1246, 5292),
(12186, 1149, 5292),
(12187, 1152, 5292),
(12188, 835, 5293),
(12189, 834, 5293),
(12190, 988, 5295),
(12191, 415, 5296),
(12192, 682, 5296),
(12193, 697, 5296),
(12194, 64, 5296),
(12195, 464, 5297),
(12196, 1213, 5298),
(12197, 1156, 5299),
(12198, 33, 5300),
(12199, 684, 5301),
(12200, 684, 5302),
(12201, 221, 5303),
(12202, 776, 5304),
(12203, 464, 5305),
(12204, 932, 5306),
(12205, 931, 5306),
(12206, 925, 5306),
(12207, 930, 5306),
(12208, 934, 5306),
(12209, 924, 5306),
(12210, 922, 5306),
(12211, 926, 5306),
(12212, 187, 5307),
(12213, 732, 5308),
(12214, 1185, 5309),
(12215, 1156, 5310),
(12216, 201, 5311),
(12217, 743, 5312),
(12218, 443, 5313),
(12219, 464, 5314),
(12220, 630, 5315),
(12221, 75, 5315),
(12222, 684, 5316),
(12223, 172, 5317),
(12224, 785, 5318),
(12225, 113, 5319),
(12226, 169, 5320),
(12227, 399, 5321),
(12228, 383, 5321),
(12229, 396, 5321),
(12230, 1040, 5322),
(12231, 314, 5323),
(12232, 740, 5324),
(12233, 1145, 5325),
(12234, 171, 5326),
(12235, 1213, 5326),
(12236, 709, 5326),
(12237, 935, 5327),
(12238, 923, 5327),
(12239, 927, 5327),
(12240, 930, 5327),
(12241, 924, 5327),
(12242, 936, 5327),
(12243, 928, 5327),
(12244, 926, 5327),
(12245, 932, 5327),
(12246, 929, 5327),
(12247, 931, 5327),
(12248, 925, 5327),
(12249, 934, 5327),
(12250, 933, 5327),
(12251, 937, 5327),
(12252, 922, 5327),
(12253, 1030, 5328),
(12254, 548, 5329),
(12255, 1042, 5330),
(12256, 1251, 5330),
(12257, 1159, 5331),
(12258, 851, 5331),
(12259, 295, 5332),
(12260, 1185, 5333),
(12261, 43, 5334),
(12262, 774, 5335),
(12263, 1159, 5336),
(12264, 1199, 5337),
(12265, 334, 5338),
(12266, 1198, 5339),
(12267, 55, 5339),
(12268, 294, 5340),
(12269, 1185, 5341),
(12270, 852, 5342),
(12271, 1318, 5343),
(12272, 875, 5344),
(12273, 853, 5345),
(12274, 1014, 5346),
(12275, 887, 5347),
(12276, 115, 5348),
(12277, 1105, 5349),
(12278, 1318, 5350),
(12279, 314, 5351),
(12280, 830, 5352),
(12281, 141, 5352),
(12282, 832, 5352),
(12283, 1044, 5353),
(12284, 852, 5354),
(12285, 1213, 5355),
(12286, 1160, 5355),
(12287, 314, 5356),
(12288, 464, 5357),
(12289, 413, 5358),
(12290, 397, 5360),
(12291, 1128, 5360),
(12292, 681, 5361),
(12293, 76, 5362),
(12294, 1060, 5362),
(12295, 603, 5362),
(12296, 300, 5363),
(12297, 1159, 5364),
(12298, 1224, 5365),
(12299, 628, 5366),
(12300, 423, 5366),
(12301, 420, 5366),
(12302, 69, 5366),
(12303, 785, 5367),
(12304, 786, 5367),
(12305, 450, 5368),
(12306, 300, 5369),
(12307, 1014, 5370),
(12308, 1224, 5371),
(12309, 314, 5372),
(12310, 366, 5373),
(12311, 27, 5373),
(12312, 1149, 5374),
(12313, 171, 5375),
(12314, 1213, 5375),
(12315, 709, 5375),
(12316, 1194, 5376),
(12317, 301, 5377),
(12318, 859, 5378),
(12319, 161, 5379),
(12320, 464, 5380),
(12321, 1228, 5381),
(12322, 604, 5381),
(12323, 986, 5382),
(12324, 250, 5383),
(12325, 631, 5384),
(12326, 332, 5385),
(12327, 295, 5386),
(12328, 1146, 5387),
(12329, 684, 5387),
(12330, 854, 5388),
(12331, 859, 5388),
(12332, 857, 5388),
(12333, 858, 5388),
(12334, 855, 5388),
(12335, 852, 5388),
(12336, 853, 5388),
(12337, 856, 5388),
(12338, 764, 5389),
(12339, 556, 5390),
(12340, 160, 5390),
(12341, 390, 5390),
(12342, 159, 5390),
(12343, 1213, 5391),
(12344, 974, 5392),
(12345, 85, 5393),
(12346, 50, 5394),
(12347, 715, 5395),
(12348, 411, 5395),
(12349, 716, 5395),
(12350, 872, 5395),
(12351, 38, 5395),
(12352, 1109, 5395),
(12353, 970, 5395),
(12354, 707, 5395),
(12355, 984, 5395),
(12356, 981, 5395),
(12357, 464, 5396),
(12358, 976, 5397),
(12359, 380, 5398),
(12360, 44, 5399),
(12361, 552, 5399),
(12362, 458, 5399),
(12363, 1011, 5399),
(12364, 459, 5399),
(12365, 455, 5399),
(12366, 1318, 5399),
(12367, 156, 5400),
(12368, 411, 5401),
(12369, 1161, 5401),
(12370, 716, 5401),
(12371, 568, 5401),
(12372, 492, 5401),
(12373, 39, 5401),
(12374, 970, 5401),
(12375, 663, 5401),
(12376, 998, 5401),
(12377, 398, 5401),
(12378, 1024, 5401),
(12379, 1213, 5401),
(12380, 711, 5401),
(12381, 442, 5401),
(12382, 1057, 5401),
(12383, 164, 5401),
(12384, 770, 5401),
(12385, 948, 5401),
(12386, 1171, 5401),
(12387, 872, 5401),
(12388, 740, 5401),
(12389, 80, 5401),
(12390, 184, 5401),
(12391, 144, 5401),
(12392, 947, 5401),
(12393, 1007, 5401),
(12394, 467, 5401),
(12395, 775, 5401),
(12396, 956, 5401),
(12397, 851, 5401),
(12398, 918, 5401),
(12399, 1073, 5401),
(12400, 440, 5401),
(12401, 952, 5401),
(12402, 418, 5401),
(12403, 572, 5401),
(12404, 381, 5401),
(12405, 521, 5401),
(12406, 1226, 5401),
(12407, 553, 5401),
(12408, 1140, 5401),
(12409, 84, 5401),
(12410, 390, 5401),
(12411, 985, 5401),
(12412, 453, 5401),
(12413, 792, 5401),
(12414, 384, 5401),
(12415, 1069, 5401),
(12416, 46, 5401),
(12417, 957, 5401),
(12418, 1042, 5401),
(12419, 1139, 5401),
(12420, 185, 5401),
(12421, 188, 5401),
(12422, 943, 5401),
(12423, 913, 5401),
(12424, 1009, 5401),
(12425, 463, 5401),
(12426, 981, 5401),
(12427, 102, 5401),
(12428, 639, 5401),
(12429, 534, 5401),
(12430, 466, 5401),
(12431, 541, 5401),
(12432, 917, 5401),
(12433, 391, 5401),
(12434, 540, 5401),
(12435, 1026, 5401),
(12436, 619, 5401),
(12437, 91, 5401),
(12438, 565, 5401),
(12439, 567, 5401),
(12440, 706, 5401),
(12441, 739, 5401),
(12442, 1272, 5401),
(12443, 595, 5401),
(12444, 1027, 5401),
(12445, 982, 5401),
(12446, 186, 5401),
(12447, 1030, 5401),
(12448, 951, 5401),
(12449, 683, 5401),
(12450, 1109, 5401),
(12451, 752, 5401),
(12452, 963, 5401),
(12453, 949, 5401),
(12454, 550, 5401),
(12455, 602, 5401),
(12456, 1046, 5401),
(12457, 776, 5401),
(12458, 83, 5401),
(12459, 451, 5401),
(12460, 1285, 5401),
(12461, 955, 5401),
(12462, 964, 5401),
(12463, 100, 5401),
(12464, 1029, 5401),
(12465, 448, 5401),
(12466, 919, 5401),
(12467, 999, 5401),
(12468, 1022, 5401),
(12469, 658, 5401),
(12470, 780, 5401),
(12471, 945, 5401),
(12472, 96, 5401),
(12473, 1031, 5401),
(12474, 1023, 5401),
(12475, 92, 5401),
(12476, 99, 5401),
(12477, 452, 5401),
(12478, 1224, 5401),
(12479, 1129, 5401),
(12480, 916, 5401),
(12481, 493, 5401),
(12482, 563, 5401),
(12483, 1127, 5401),
(12484, 710, 5401),
(12485, 82, 5401),
(12486, 908, 5401),
(12487, 461, 5401),
(12488, 1268, 5401),
(12489, 953, 5401),
(12490, 101, 5401),
(12491, 941, 5401),
(12492, 737, 5401),
(12493, 807, 5401),
(12494, 400, 5401),
(12495, 395, 5401),
(12496, 468, 5401),
(12497, 38, 5401),
(12498, 777, 5401),
(12499, 674, 5401),
(12500, 456, 5401),
(12501, 723, 5401),
(12502, 772, 5401),
(12503, 89, 5401),
(12504, 1025, 5401),
(12505, 98, 5401),
(12506, 1134, 5401),
(12507, 793, 5401),
(12508, 122, 5401),
(12509, 707, 5401),
(12510, 580, 5401),
(12511, 446, 5401),
(12512, 984, 5401),
(12513, 1072, 5401),
(12514, 1044, 5401),
(12515, 90, 5401),
(12516, 715, 5401),
(12517, 1008, 5401),
(12518, 445, 5401),
(12519, 910, 5401),
(12520, 587, 5401),
(12521, 407, 5401),
(12522, 555, 5401),
(12523, 980, 5401),
(12524, 1128, 5401),
(12525, 88, 5401),
(12526, 806, 5401),
(12527, 1049, 5401),
(12528, 447, 5401),
(12529, 548, 5401),
(12530, 704, 5401),
(12531, 950, 5401),
(12532, 903, 5401),
(12533, 817, 5401),
(12534, 779, 5401),
(12535, 397, 5401),
(12536, 1100, 5401),
(12537, 898, 5401),
(12538, 591, 5401),
(12539, 794, 5402),
(12540, 58, 5403),
(12541, 54, 5403),
(12542, 561, 5403),
(12543, 53, 5403),
(12544, 885, 5403),
(12545, 977, 5404),
(12546, 909, 5405),
(12547, 1184, 5406),
(12548, 72, 5407),
(12549, 71, 5407),
(12550, 402, 5407),
(12551, 940, 5408),
(12552, 394, 5409),
(12553, 1156, 5410),
(12554, 113, 5411),
(12555, 1072, 5412),
(12556, 170, 5412),
(12557, 1096, 5412),
(12558, 1139, 5412),
(12559, 1094, 5412),
(12560, 716, 5412),
(12561, 872, 5412),
(12562, 740, 5412),
(12563, 171, 5412),
(12564, 766, 5412),
(12565, 970, 5412),
(12566, 634, 5412),
(12567, 913, 5412),
(12568, 897, 5412),
(12569, 1127, 5412),
(12570, 654, 5412),
(12571, 632, 5412),
(12572, 639, 5412),
(12573, 712, 5412),
(12574, 635, 5412),
(12575, 879, 5412),
(12576, 770, 5412),
(12577, 45, 5413),
(12578, 552, 5413),
(12579, 458, 5413),
(12580, 395, 5413),
(12581, 859, 5413),
(12582, 856, 5413),
(12583, 44, 5413),
(12584, 461, 5413),
(12585, 457, 5413),
(12586, 1011, 5413),
(12587, 459, 5413),
(12588, 460, 5413),
(12589, 455, 5413),
(12590, 1318, 5413),
(12591, 47, 5413),
(12592, 858, 5413),
(12593, 1014, 5413),
(12594, 797, 5413),
(12595, 1039, 5413),
(12596, 885, 5414),
(12597, 177, 5415),
(12598, 294, 5416),
(12599, 221, 5417),
(12600, 811, 5418),
(12601, 1292, 5419),
(12602, 1291, 5419),
(12603, 1294, 5419),
(12604, 1293, 5419),
(12605, 1290, 5419),
(12606, 413, 5420),
(12607, 464, 5421),
(12608, 1184, 5422),
(12609, 455, 5423),
(12610, 1160, 5423),
(12611, 311, 5423),
(12612, 652, 5424),
(12613, 312, 5424),
(12614, 674, 5425),
(12615, 314, 5426),
(12616, 1258, 5427),
(12617, 1105, 5428),
(12618, 830, 5429),
(12619, 366, 5430),
(12620, 27, 5430),
(12621, 268, 5431),
(12622, 44, 5432),
(12623, 1318, 5432),
(12624, 898, 5433),
(12625, 155, 5434),
(12626, 39, 5434),
(12627, 62, 5434),
(12628, 1129, 5434),
(12629, 1130, 5434),
(12630, 552, 5435),
(12631, 395, 5435),
(12632, 797, 5435),
(12633, 416, 5436),
(12634, 1125, 5437),
(12635, 1107, 5438),
(12636, 905, 5439),
(12637, 194, 5440),
(12638, 1223, 5441),
(12639, 935, 5442),
(12640, 923, 5442),
(12641, 927, 5442),
(12642, 930, 5442),
(12643, 924, 5442),
(12644, 936, 5442),
(12645, 928, 5442),
(12646, 926, 5442),
(12647, 932, 5442),
(12648, 929, 5442),
(12649, 931, 5442),
(12650, 925, 5442),
(12651, 934, 5442),
(12652, 933, 5442),
(12653, 937, 5442),
(12654, 922, 5442),
(12655, 380, 5443),
(12656, 41, 5443),
(12657, 579, 5443),
(12658, 592, 5443),
(12659, 373, 5443),
(12660, 698, 5444),
(12661, 694, 5444),
(12662, 857, 5445),
(12663, 456, 5446),
(12664, 883, 5447),
(12665, 114, 5448),
(12666, 152, 5449),
(12667, 243, 5450),
(12668, 1228, 5451),
(12669, 932, 5452),
(12670, 931, 5452),
(12671, 925, 5452),
(12672, 930, 5452),
(12673, 934, 5452),
(12674, 924, 5452),
(12675, 922, 5452),
(12676, 926, 5452),
(12677, 262, 5453),
(12678, 226, 5454),
(12679, 220, 5454),
(12680, 68, 5454),
(12681, 250, 5454),
(12682, 240, 5454),
(12683, 282, 5454),
(12684, 1304, 5454),
(12685, 30, 5454),
(12686, 23, 5454),
(12687, 66, 5454),
(12688, 1306, 5454),
(12689, 702, 5455),
(12690, 389, 5456),
(12691, 45, 5457),
(12692, 1154, 5458),
(12693, 1010, 5459),
(12694, 224, 5459),
(12695, 653, 5460),
(12696, 311, 5461),
(12697, 1044, 5462),
(12698, 902, 5463),
(12699, 185, 5464),
(12700, 464, 5465),
(12701, 769, 5466),
(12702, 786, 5467),
(12703, 224, 5468),
(12704, 464, 5469),
(12705, 339, 5470),
(12706, 1185, 5471),
(12707, 240, 5472),
(12708, 30, 5472),
(12709, 1305, 5472),
(12710, 66, 5472),
(12711, 69, 5472),
(12712, 226, 5472),
(12713, 220, 5472),
(12714, 68, 5472),
(12715, 250, 5472),
(12716, 282, 5472),
(12717, 1304, 5472),
(12718, 23, 5472),
(12719, 1306, 5472),
(12720, 579, 5473),
(12721, 185, 5474),
(12722, 384, 5474),
(12723, 221, 5475),
(12724, 282, 5475),
(12725, 1305, 5475),
(12726, 1157, 5476),
(12727, 24, 5477),
(12728, 25, 5477),
(12729, 65, 5477),
(12730, 26, 5477),
(12731, 448, 5478),
(12732, 857, 5479),
(12733, 855, 5479),
(12734, 417, 5480),
(12735, 1305, 5481),
(12736, 712, 5482),
(12737, 176, 5483),
(12738, 938, 5484),
(12739, 456, 5485),
(12740, 298, 5486),
(12741, 75, 5486),
(12742, 45, 5487),
(12743, 552, 5487),
(12744, 458, 5487),
(12745, 156, 5487),
(12746, 859, 5487),
(12747, 465, 5487),
(12748, 856, 5487),
(12749, 454, 5487),
(12750, 44, 5487),
(12751, 461, 5487),
(12752, 457, 5487),
(12753, 1011, 5487),
(12754, 1159, 5487),
(12755, 459, 5487),
(12756, 460, 5487),
(12757, 455, 5487),
(12758, 49, 5487),
(12759, 1318, 5487),
(12760, 47, 5487),
(12761, 294, 5487),
(12762, 858, 5487),
(12763, 1014, 5487),
(12764, 464, 5487),
(12765, 684, 5488),
(12766, 1134, 5489),
(12767, 807, 5490),
(12768, 1042, 5490),
(12769, 1139, 5490),
(12770, 395, 5490),
(12771, 468, 5490),
(12772, 39, 5490),
(12773, 943, 5490),
(12774, 1009, 5490),
(12775, 981, 5490),
(12776, 98, 5490),
(12777, 1134, 5490),
(12778, 534, 5490),
(12779, 711, 5490),
(12780, 1057, 5490),
(12781, 1022, 5490),
(12782, 658, 5490),
(12783, 780, 5490),
(12784, 770, 5490),
(12785, 1072, 5490),
(12786, 945, 5490),
(12787, 948, 5490),
(12788, 740, 5490),
(12789, 184, 5490),
(12790, 1007, 5490),
(12791, 1008, 5490),
(12792, 567, 5490),
(12793, 910, 5490),
(12794, 918, 5490),
(12795, 587, 5490),
(12796, 1129, 5490),
(12797, 1073, 5490),
(12798, 980, 5490),
(12799, 952, 5490),
(12800, 1128, 5490),
(12801, 1127, 5490),
(12802, 982, 5490),
(12803, 908, 5490),
(12804, 806, 5490),
(12805, 951, 5490),
(12806, 1140, 5490),
(12807, 84, 5490),
(12808, 950, 5490),
(12809, 390, 5490),
(12810, 792, 5490),
(12811, 949, 5490),
(12812, 737, 5490),
(12813, 891, 5491),
(12814, 880, 5491),
(12815, 468, 5491),
(12816, 722, 5491),
(12817, 1088, 5491),
(12818, 791, 5491),
(12819, 766, 5491),
(12820, 970, 5491),
(12821, 62, 5491),
(12822, 634, 5491),
(12823, 56, 5491),
(12824, 971, 5491),
(12825, 721, 5491),
(12826, 753, 5491),
(12827, 61, 5491),
(12828, 584, 5491),
(12829, 905, 5491),
(12830, 882, 5491),
(12831, 883, 5491),
(12832, 598, 5491),
(12833, 984, 5491),
(12834, 805, 5491),
(12835, 163, 5491),
(12836, 599, 5491),
(12837, 907, 5491),
(12838, 558, 5491),
(12839, 875, 5491),
(12840, 162, 5491),
(12841, 632, 5491),
(12842, 597, 5491),
(12843, 556, 5491),
(12844, 712, 5491),
(12845, 961, 5491),
(12846, 338, 5491),
(12847, 573, 5492),
(12848, 48, 5493),
(12849, 444, 5493),
(12850, 1140, 5494),
(12851, 313, 5495),
(12852, 1027, 5496),
(12853, 154, 5497),
(12854, 49, 5498),
(12855, 454, 5498),
(12856, 1126, 5499),
(12857, 419, 5500),
(12858, 103, 5501),
(12859, 1286, 5502),
(12860, 1026, 5503),
(12861, 852, 5504),
(12862, 465, 5505),
(12863, 43, 5506),
(12864, 715, 5507),
(12865, 632, 5507),
(12866, 872, 5507),
(12867, 38, 5507),
(12868, 766, 5507),
(12869, 635, 5507),
(12870, 970, 5507),
(12871, 634, 5507),
(12872, 913, 5507),
(12873, 551, 5508),
(12874, 684, 5509),
(12875, 72, 5510),
(12876, 152, 5510),
(12877, 402, 5510),
(12878, 1037, 5510),
(12879, 1038, 5510),
(12880, 1036, 5510),
(12881, 630, 5511),
(12882, 1152, 5512),
(12883, 815, 5513),
(12884, 835, 5514),
(12885, 830, 5514),
(12886, 832, 5514),
(12887, 834, 5514),
(12888, 1327, 5515),
(12889, 784, 5515),
(12890, 889, 5515),
(12891, 1153, 5515),
(12892, 708, 5515),
(12893, 1224, 5515),
(12894, 339, 5516),
(12895, 296, 5517),
(12896, 743, 5517),
(12897, 947, 5518),
(12898, 1026, 5518),
(12899, 456, 5519),
(12900, 46, 5519),
(12901, 226, 5520),
(12902, 456, 5521),
(12903, 282, 5522),
(12904, 92, 5523),
(12905, 955, 5523),
(12906, 941, 5523),
(12907, 1184, 5524),
(12908, 177, 5525),
(12909, 1014, 5526),
(12910, 1159, 5527),
(12911, 1023, 5528),
(12912, 1106, 5530),
(12913, 1129, 5531),
(12914, 1226, 5532),
(12915, 890, 5533),
(12916, 876, 5533),
(12917, 58, 5533),
(12918, 54, 5533),
(12919, 885, 5533),
(12920, 1096, 5534),
(12921, 733, 5535),
(12922, 821, 5536),
(12923, 464, 5537),
(12924, 685, 5538),
(12925, 938, 5539),
(12926, 935, 5539),
(12927, 923, 5539),
(12928, 927, 5539),
(12929, 930, 5539),
(12930, 924, 5539),
(12931, 936, 5539),
(12932, 928, 5539),
(12933, 926, 5539),
(12934, 932, 5539),
(12935, 929, 5539),
(12936, 931, 5539),
(12937, 925, 5539),
(12938, 934, 5539),
(12939, 933, 5539),
(12940, 937, 5539),
(12941, 922, 5539),
(12942, 774, 5540),
(12943, 64, 5540),
(12944, 420, 5541),
(12945, 444, 5542),
(12946, 464, 5543),
(12947, 902, 5544),
(12948, 1105, 5545),
(12949, 464, 5546),
(12950, 821, 5547),
(12951, 1067, 5548),
(12952, 597, 5548),
(12953, 596, 5548),
(12954, 774, 5548),
(12955, 812, 5548),
(12956, 52, 5548),
(12957, 71, 5549),
(12958, 221, 5550),
(12959, 464, 5551),
(12960, 141, 5552),
(12961, 935, 5553),
(12962, 923, 5553),
(12963, 927, 5553),
(12964, 930, 5553),
(12965, 924, 5553),
(12966, 936, 5553),
(12967, 928, 5553),
(12968, 926, 5553),
(12969, 932, 5553),
(12970, 929, 5553),
(12971, 931, 5553),
(12972, 925, 5553),
(12973, 934, 5553),
(12974, 933, 5553),
(12975, 937, 5553),
(12976, 922, 5553),
(12977, 187, 5554),
(12978, 1159, 5555),
(12979, 1068, 5556),
(12980, 50, 5556),
(12981, 186, 5557),
(12982, 957, 5557),
(12983, 565, 5557),
(12984, 568, 5557),
(12985, 947, 5557),
(12986, 956, 5557),
(12987, 955, 5557),
(12988, 941, 5557),
(12989, 563, 5557),
(12990, 295, 5558),
(12991, 417, 5559),
(12992, 282, 5560),
(12993, 1316, 5561),
(12994, 1317, 5561),
(12995, 1015, 5562),
(12996, 660, 5563),
(12997, 175, 5564),
(12998, 858, 5565),
(12999, 1161, 5566),
(13000, 716, 5566),
(13001, 741, 5566),
(13002, 676, 5566),
(13003, 970, 5566),
(13004, 804, 5566),
(13005, 634, 5566),
(13006, 549, 5566),
(13007, 1015, 5566),
(13008, 394, 5566),
(13009, 460, 5566),
(13010, 169, 5566),
(13011, 538, 5566),
(13012, 915, 5566),
(13013, 1062, 5566),
(13014, 442, 5566),
(13015, 1188, 5566),
(13016, 599, 5566),
(13017, 872, 5566),
(13018, 740, 5566),
(13019, 399, 5566),
(13020, 1157, 5566),
(13021, 877, 5566),
(13022, 726, 5566),
(13023, 1226, 5566),
(13024, 1242, 5566),
(13025, 332, 5566),
(13026, 1140, 5566),
(13027, 985, 5566),
(13028, 453, 5566),
(13029, 914, 5566),
(13030, 338, 5566),
(13031, 43, 5566),
(13032, 1139, 5566),
(13033, 132, 5566),
(13034, 913, 5566),
(13035, 981, 5566),
(13036, 753, 5566),
(13037, 654, 5566),
(13038, 405, 5566),
(13039, 639, 5566),
(13040, 42, 5566),
(13041, 879, 5566),
(13042, 541, 5566),
(13043, 540, 5566),
(13044, 1082, 5566),
(13045, 346, 5566),
(13046, 1010, 5566),
(13047, 1190, 5566),
(13048, 171, 5566),
(13049, 739, 5566),
(13050, 212, 5566),
(13051, 1200, 5566),
(13052, 982, 5566),
(13053, 126, 5566),
(13054, 696, 5566),
(13055, 40, 5566),
(13056, 592, 5566),
(13057, 383, 5566),
(13058, 712, 5566),
(13059, 752, 5566),
(13060, 852, 5566),
(13061, 416, 5566),
(13062, 718, 5566),
(13063, 170, 5566),
(13064, 1064, 5566),
(13065, 451, 5566),
(13066, 766, 5566),
(13067, 1085, 5566),
(13068, 393, 5566),
(13069, 721, 5566),
(13070, 157, 5566),
(13071, 1094, 5566),
(13072, 1016, 5566),
(13073, 452, 5566),
(13074, 396, 5566),
(13075, 1129, 5566),
(13076, 1061, 5566),
(13077, 897, 5566),
(13078, 1083, 5566),
(13079, 878, 5566),
(13080, 1127, 5566),
(13081, 1075, 5566),
(13082, 901, 5566),
(13083, 807, 5566),
(13084, 1096, 5566),
(13085, 605, 5566),
(13086, 891, 5566),
(13087, 388, 5566),
(13088, 41, 5566),
(13089, 38, 5566),
(13090, 255, 5566),
(13091, 387, 5566),
(13092, 417, 5566),
(13093, 816, 5566),
(13094, 579, 5566),
(13095, 628, 5566),
(13096, 446, 5566),
(13097, 598, 5566),
(13098, 414, 5566),
(13099, 715, 5566),
(13100, 380, 5566),
(13101, 709, 5566),
(13102, 445, 5566),
(13103, 910, 5566),
(13104, 291, 5566),
(13105, 980, 5566),
(13106, 1128, 5566),
(13107, 539, 5566),
(13108, 806, 5566),
(13109, 632, 5566),
(13110, 635, 5566),
(13111, 373, 5566),
(13112, 1084, 5566),
(13113, 898, 5566),
(13114, 591, 5566),
(13115, 1012, 5567),
(13116, 300, 5567),
(13117, 294, 5567),
(13118, 852, 5567),
(13119, 1152, 5567),
(13120, 793, 5568),
(13121, 416, 5569),
(13122, 446, 5570),
(13123, 1157, 5571),
(13124, 455, 5572),
(13125, 1188, 5573),
(13126, 1008, 5574),
(13127, 239, 5575),
(13128, 865, 5576),
(13129, 1213, 5577),
(13130, 981, 5578),
(13131, 332, 5579),
(13132, 1185, 5580),
(13133, 1295, 5581),
(13134, 1292, 5581),
(13135, 1291, 5581),
(13136, 1294, 5581),
(13137, 1293, 5581),
(13138, 1290, 5581),
(13139, 1296, 5581),
(13140, 1287, 5581),
(13141, 463, 5582),
(13142, 539, 5583),
(13143, 1193, 5584),
(13144, 177, 5584),
(13145, 1126, 5585),
(13146, 631, 5586),
(13147, 396, 5587),
(13148, 170, 5588),
(13149, 879, 5589),
(13150, 308, 5590),
(13151, 1159, 5591),
(13152, 45, 5592),
(13153, 631, 5593),
(13154, 705, 5594),
(13155, 417, 5595),
(13156, 417, 5596),
(13157, 1323, 5597),
(13158, 282, 5598),
(13159, 542, 5599),
(13160, 464, 5600),
(13161, 464, 5601),
(13162, 1286, 5602),
(13163, 1159, 5603),
(13164, 404, 5604),
(13165, 918, 5604),
(13166, 1105, 5605),
(13167, 856, 5606),
(13168, 464, 5607),
(13169, 1213, 5608),
(13170, 296, 5609),
(13171, 447, 5610),
(13172, 464, 5611),
(13173, 1224, 5612),
(13174, 1082, 5613),
(13175, 172, 5614),
(13176, 652, 5615),
(13177, 859, 5616),
(13178, 42, 5617),
(13179, 986, 5618),
(13180, 726, 5619),
(13181, 1223, 5620),
(13182, 1083, 5621),
(13183, 884, 5622),
(13184, 441, 5623),
(13185, 1044, 5624),
(13186, 1224, 5625),
(13187, 752, 5626),
(13188, 542, 5627),
(13189, 1185, 5628),
(13190, 724, 5629),
(13191, 726, 5629),
(13192, 730, 5629),
(13193, 729, 5629),
(13194, 733, 5629),
(13195, 732, 5629),
(13196, 725, 5629),
(13197, 735, 5629),
(13198, 731, 5629),
(13199, 464, 5630),
(13200, 462, 5631),
(13201, 719, 5631),
(13202, 460, 5631),
(13203, 161, 5631),
(13204, 556, 5631),
(13205, 1213, 5631),
(13206, 160, 5631),
(13207, 300, 5631),
(13208, 791, 5631),
(13209, 1258, 5631),
(13210, 935, 5632),
(13211, 923, 5632),
(13212, 927, 5632),
(13213, 930, 5632),
(13214, 924, 5632),
(13215, 936, 5632),
(13216, 928, 5632),
(13217, 926, 5632),
(13218, 932, 5632),
(13219, 929, 5632),
(13220, 931, 5632),
(13221, 925, 5632),
(13222, 934, 5632),
(13223, 933, 5632),
(13224, 937, 5632),
(13225, 922, 5632),
(13226, 417, 5633),
(13227, 392, 5634),
(13228, 334, 5635),
(13229, 464, 5636),
(13230, 1015, 5637),
(13231, 923, 5638),
(13232, 45, 5639),
(13233, 552, 5639),
(13234, 652, 5639),
(13235, 1012, 5639),
(13236, 308, 5639),
(13237, 313, 5639),
(13238, 121, 5639),
(13239, 73, 5639),
(13240, 295, 5639),
(13241, 298, 5639),
(13242, 854, 5639),
(13243, 462, 5639),
(13244, 457, 5639),
(13245, 460, 5639),
(13246, 551, 5639),
(13247, 857, 5639),
(13248, 75, 5639),
(13249, 1297, 5639),
(13250, 319, 5639),
(13251, 853, 5639),
(13252, 311, 5639),
(13253, 1106, 5639),
(13254, 1152, 5639),
(13255, 301, 5639),
(13256, 458, 5639),
(13257, 859, 5639),
(13258, 855, 5639),
(13259, 145, 5639),
(13260, 312, 5639),
(13261, 44, 5639),
(13262, 821, 5639),
(13263, 461, 5639),
(13264, 1011, 5639),
(13265, 459, 5639),
(13266, 455, 5639),
(13267, 1318, 5639),
(13268, 306, 5639),
(13269, 300, 5639),
(13270, 47, 5639),
(13271, 294, 5639),
(13272, 1298, 5639),
(13273, 1014, 5639),
(13274, 316, 5639),
(13275, 338, 5639),
(13276, 318, 5639),
(13277, 743, 5639),
(13278, 945, 5640),
(13279, 950, 5640),
(13280, 943, 5640),
(13281, 1057, 5640),
(13282, 952, 5640),
(13283, 723, 5640),
(13284, 780, 5640),
(13285, 104, 5641),
(13286, 464, 5642),
(13287, 1318, 5643),
(13288, 201, 5644),
(13289, 1125, 5644),
(13290, 976, 5644),
(13291, 1158, 5645),
(13292, 339, 5645),
(13293, 250, 5645),
(13294, 130, 5645),
(13295, 33, 5645),
(13296, 221, 5646),
(13297, 394, 5647),
(13298, 262, 5648),
(13299, 464, 5650),
(13300, 417, 5651),
(13301, 785, 5652),
(13302, 461, 5653),
(13303, 204, 5654),
(13304, 854, 5655),
(13305, 859, 5655),
(13306, 857, 5655),
(13307, 417, 5656),
(13308, 472, 5657),
(13309, 983, 5658),
(13310, 301, 5658),
(13311, 722, 5658),
(13312, 1088, 5658),
(13313, 558, 5658),
(13314, 160, 5658),
(13315, 61, 5658),
(13316, 189, 5658),
(13317, 1198, 5658),
(13318, 460, 5658),
(13319, 1213, 5658),
(13320, 300, 5658),
(13321, 55, 5658),
(13322, 961, 5658),
(13323, 83, 5659),
(13324, 890, 5661),
(13325, 1021, 5661),
(13326, 876, 5661),
(13327, 1199, 5661),
(13328, 443, 5661),
(13329, 58, 5661),
(13330, 54, 5661),
(13331, 561, 5661),
(13332, 53, 5661),
(13333, 885, 5661),
(13334, 775, 5662),
(13335, 685, 5663),
(13336, 1125, 5664),
(13337, 432, 5665),
(13338, 718, 5666),
(13339, 454, 5667),
(13340, 1028, 5668),
(13341, 90, 5668),
(13342, 96, 5668),
(13343, 1023, 5668),
(13344, 92, 5668),
(13345, 1285, 5668),
(13346, 572, 5668),
(13347, 89, 5668),
(13348, 1025, 5668),
(13349, 1029, 5668),
(13350, 1030, 5668),
(13351, 1024, 5668),
(13352, 101, 5668),
(13353, 817, 5668),
(13354, 1026, 5668),
(13355, 548, 5669),
(13356, 417, 5671),
(13357, 604, 5672),
(13358, 268, 5673),
(13359, 339, 5673),
(13360, 1258, 5673),
(13361, 90, 5674),
(13362, 985, 5675),
(13363, 939, 5676),
(13364, 541, 5677),
(13365, 540, 5677),
(13366, 938, 5678),
(13367, 935, 5678),
(13368, 923, 5678),
(13369, 927, 5678),
(13370, 939, 5678),
(13371, 930, 5678),
(13372, 924, 5678),
(13373, 936, 5678),
(13374, 928, 5678),
(13375, 926, 5678),
(13376, 932, 5678),
(13377, 929, 5678),
(13378, 529, 5678),
(13379, 931, 5678),
(13380, 925, 5678),
(13381, 934, 5678),
(13382, 933, 5678),
(13383, 937, 5678),
(13384, 922, 5678),
(13385, 332, 5679),
(13386, 722, 5680),
(13387, 1088, 5680),
(13388, 1012, 5680),
(13389, 61, 5680),
(13390, 298, 5680),
(13391, 457, 5680),
(13392, 1198, 5680),
(13393, 460, 5680),
(13394, 1213, 5680),
(13395, 1297, 5680),
(13396, 983, 5680),
(13397, 458, 5680),
(13398, 558, 5680),
(13399, 160, 5680),
(13400, 145, 5680),
(13401, 856, 5680),
(13402, 44, 5680),
(13403, 821, 5680),
(13404, 461, 5680),
(13405, 1011, 5680),
(13406, 459, 5680),
(13407, 556, 5680),
(13408, 296, 5680),
(13409, 306, 5680),
(13410, 47, 5680),
(13411, 55, 5680),
(13412, 961, 5680),
(13413, 1298, 5680),
(13414, 316, 5680),
(13415, 318, 5680),
(13416, 743, 5680),
(13417, 46, 5680),
(13418, 1292, 5681),
(13419, 549, 5682),
(13420, 919, 5682),
(13421, 551, 5682),
(13422, 1213, 5682),
(13423, 122, 5682),
(13424, 541, 5682),
(13425, 917, 5682),
(13426, 540, 5682),
(13427, 79, 5682),
(13428, 86, 5682),
(13429, 615, 5682),
(13430, 191, 5682),
(13431, 125, 5682),
(13432, 616, 5682),
(13433, 88, 5682),
(13434, 916, 5682),
(13435, 1272, 5682),
(13436, 186, 5682),
(13437, 447, 5682),
(13438, 1268, 5682),
(13439, 1011, 5682),
(13440, 529, 5682),
(13441, 84, 5682),
(13442, 1107, 5682),
(13443, 708, 5682),
(13444, 47, 5682),
(13445, 963, 5682),
(13446, 1014, 5682),
(13447, 65, 5683),
(13448, 685, 5684),
(13449, 684, 5684),
(13450, 204, 5685),
(13451, 613, 5686),
(13452, 375, 5686),
(13453, 1188, 5687),
(13454, 542, 5688),
(13455, 925, 5689),
(13456, 930, 5689),
(13457, 933, 5689),
(13458, 928, 5689),
(13459, 1112, 5690),
(13460, 1114, 5690),
(13461, 71, 5691),
(13462, 1286, 5692),
(13463, 464, 5693),
(13464, 939, 5694),
(13465, 957, 5695),
(13466, 785, 5696),
(13467, 786, 5696),
(13468, 444, 5697),
(13469, 652, 5698),
(13470, 312, 5698),
(13471, 873, 5699),
(13472, 568, 5700),
(13473, 262, 5700),
(13474, 640, 5700),
(13475, 39, 5700),
(13476, 804, 5700),
(13477, 1024, 5700),
(13478, 711, 5700),
(13479, 420, 5700),
(13480, 1057, 5700),
(13481, 542, 5700),
(13482, 426, 5700),
(13483, 164, 5700),
(13484, 1194, 5700),
(13485, 770, 5700),
(13486, 653, 5700),
(13487, 948, 5700),
(13488, 740, 5700),
(13489, 184, 5700),
(13490, 947, 5700),
(13491, 986, 5700),
(13492, 1007, 5700),
(13493, 775, 5700),
(13494, 956, 5700),
(13495, 705, 5700),
(13496, 918, 5700),
(13497, 1073, 5700),
(13498, 877, 5700),
(13499, 952, 5700),
(13500, 572, 5700),
(13501, 521, 5700),
(13502, 1140, 5700),
(13503, 84, 5700),
(13504, 390, 5700),
(13505, 377, 5700),
(13506, 792, 5700),
(13507, 384, 5700),
(13508, 441, 5700),
(13509, 243, 5700),
(13510, 1069, 5700),
(13511, 797, 5700),
(13512, 43, 5700),
(13513, 957, 5700),
(13514, 152, 5700),
(13515, 1042, 5700),
(13516, 1139, 5700),
(13517, 590, 5700),
(13518, 830, 5700),
(13519, 185, 5700),
(13520, 28, 5700),
(13521, 188, 5700),
(13522, 943, 5700),
(13523, 1009, 5700),
(13524, 981, 5700),
(13525, 437, 5700),
(13526, 834, 5700),
(13527, 778, 5700),
(13528, 127, 5700),
(13529, 639, 5700),
(13530, 613, 5700),
(13531, 534, 5700),
(13532, 266, 5700),
(13533, 541, 5700),
(13534, 917, 5700),
(13535, 540, 5700),
(13536, 1026, 5700),
(13537, 346, 5700),
(13538, 413, 5700),
(13539, 938, 5700),
(13540, 432, 5700),
(13541, 187, 5700),
(13542, 565, 5700),
(13543, 567, 5700),
(13544, 739, 5700),
(13545, 589, 5700),
(13546, 212, 5700),
(13547, 366, 5700),
(13548, 595, 5700),
(13549, 1027, 5700),
(13550, 982, 5700),
(13551, 186, 5700),
(13552, 1030, 5700),
(13553, 951, 5700),
(13554, 339, 5700),
(13555, 247, 5700),
(13556, 427, 5700),
(13557, 752, 5700),
(13558, 949, 5700),
(13559, 776, 5700),
(13560, 1028, 5700),
(13561, 1285, 5700),
(13562, 955, 5700),
(13563, 832, 5700),
(13564, 251, 5700),
(13565, 27, 5700),
(13566, 211, 5700),
(13567, 1029, 5700),
(13568, 919, 5700),
(13569, 177, 5700),
(13570, 285, 5700),
(13571, 249, 5700),
(13572, 1126, 5700),
(13573, 428, 5700),
(13574, 1022, 5700),
(13575, 658, 5700),
(13576, 780, 5700),
(13577, 945, 5700),
(13578, 314, 5700),
(13579, 268, 5700),
(13580, 96, 5700),
(13581, 1094, 5700),
(13582, 1023, 5700),
(13583, 92, 5700),
(13584, 150, 5700),
(13585, 423, 5700),
(13586, 785, 5700),
(13587, 1129, 5700),
(13588, 375, 5700),
(13589, 284, 5700),
(13590, 239, 5700),
(13591, 916, 5700),
(13592, 563, 5700),
(13593, 1127, 5700),
(13594, 33, 5700),
(13595, 908, 5700),
(13596, 953, 5700),
(13597, 101, 5700),
(13598, 786, 5700),
(13599, 941, 5700),
(13600, 737, 5700),
(13601, 807, 5700),
(13602, 1193, 5700),
(13603, 940, 5700),
(13604, 395, 5700),
(13605, 468, 5700),
(13606, 795, 5700),
(13607, 777, 5700),
(13608, 723, 5700),
(13609, 89, 5700),
(13610, 1025, 5700),
(13611, 67, 5700),
(13612, 98, 5700),
(13613, 1134, 5700),
(13614, 835, 5700),
(13615, 436, 5700),
(13616, 191, 5700),
(13617, 1072, 5700),
(13618, 1044, 5700),
(13619, 90, 5700),
(13620, 1008, 5700),
(13621, 588, 5700),
(13622, 910, 5700),
(13623, 587, 5700),
(13624, 980, 5700),
(13625, 1128, 5700),
(13626, 794, 5700),
(13627, 201, 5700),
(13628, 806, 5700),
(13629, 281, 5700),
(13630, 172, 5700),
(13631, 548, 5700),
(13632, 1056, 5700),
(13633, 950, 5700),
(13634, 903, 5700),
(13635, 374, 5700),
(13636, 817, 5700),
(13637, 779, 5700),
(13638, 204, 5700),
(13639, 46, 5701),
(13640, 983, 5702),
(13641, 722, 5702),
(13642, 1088, 5702),
(13643, 558, 5702),
(13644, 308, 5702),
(13645, 61, 5702),
(13646, 189, 5702),
(13647, 460, 5702),
(13648, 556, 5702),
(13649, 1213, 5702),
(13650, 961, 5702),
(13651, 1014, 5702),
(13652, 305, 5702),
(13653, 436, 5703),
(13654, 281, 5704),
(13655, 929, 5705),
(13656, 935, 5705),
(13657, 923, 5705),
(13658, 927, 5705),
(13659, 933, 5705),
(13660, 936, 5705),
(13661, 937, 5705),
(13662, 928, 5705),
(13663, 983, 5706),
(13664, 719, 5706),
(13665, 722, 5706),
(13666, 1088, 5706),
(13667, 558, 5706),
(13668, 160, 5706),
(13669, 255, 5706),
(13670, 791, 5706),
(13671, 61, 5706),
(13672, 189, 5706),
(13673, 556, 5706),
(13674, 1213, 5706),
(13675, 961, 5706),
(13676, 935, 5707),
(13677, 923, 5707),
(13678, 927, 5707),
(13679, 930, 5707),
(13680, 924, 5707),
(13681, 936, 5707),
(13682, 928, 5707),
(13683, 926, 5707),
(13684, 932, 5707),
(13685, 929, 5707),
(13686, 931, 5707),
(13687, 925, 5707),
(13688, 934, 5707),
(13689, 933, 5707),
(13690, 937, 5707),
(13691, 922, 5707),
(13692, 785, 5708),
(13693, 786, 5708),
(13694, 48, 5709),
(13695, 464, 5710),
(13696, 1318, 5711),
(13697, 392, 5712),
(13698, 652, 5713),
(13699, 312, 5713),
(13700, 176, 5714),
(13701, 444, 5715),
(13702, 212, 5716),
(13703, 45, 5717),
(13704, 552, 5717),
(13705, 458, 5717),
(13706, 44, 5717),
(13707, 461, 5717),
(13708, 1011, 5717),
(13709, 459, 5717),
(13710, 460, 5717),
(13711, 455, 5717),
(13712, 1318, 5717),
(13713, 47, 5717),
(13714, 1014, 5717),
(13715, 492, 5718),
(13716, 463, 5718),
(13717, 46, 5718),
(13718, 88, 5719),
(13719, 939, 5720),
(13720, 590, 5721),
(13721, 1027, 5721),
(13722, 851, 5722),
(13723, 786, 5723),
(13724, 188, 5724),
(13725, 492, 5725),
(13726, 463, 5725),
(13727, 46, 5725),
(13728, 296, 5726),
(13729, 332, 5727),
(13730, 294, 5727),
(13731, 600, 5728),
(13732, 45, 5729),
(13733, 719, 5729),
(13734, 722, 5729),
(13735, 1088, 5729),
(13736, 1012, 5729),
(13737, 255, 5729),
(13738, 791, 5729),
(13739, 61, 5729),
(13740, 298, 5729),
(13741, 1322, 5729),
(13742, 462, 5729),
(13743, 613, 5729),
(13744, 1198, 5729),
(13745, 460, 5729),
(13746, 1213, 5729),
(13747, 1297, 5729),
(13748, 1258, 5729),
(13749, 311, 5729),
(13750, 305, 5729),
(13751, 983, 5729),
(13752, 458, 5729),
(13753, 187, 5729),
(13754, 558, 5729),
(13755, 160, 5729),
(13756, 375, 5729),
(13757, 145, 5729),
(13758, 856, 5729),
(13759, 44, 5729),
(13760, 821, 5729),
(13761, 461, 5729),
(13762, 1011, 5729),
(13763, 459, 5729),
(13764, 556, 5729),
(13765, 296, 5729),
(13766, 1318, 5729),
(13767, 306, 5729),
(13768, 47, 5729),
(13769, 55, 5729),
(13770, 961, 5729),
(13771, 1298, 5729),
(13772, 1014, 5729),
(13773, 316, 5729),
(13774, 318, 5729),
(13775, 743, 5729),
(13776, 760, 5729),
(13777, 856, 5730),
(13778, 464, 5731),
(13779, 70, 5732),
(13780, 614, 5733),
(13781, 392, 5734),
(13782, 1044, 5735),
(13783, 856, 5736),
(13784, 389, 5737),
(13785, 464, 5738),
(13786, 442, 5739),
(13787, 48, 5740),
(13788, 1268, 5741),
(13789, 919, 5741),
(13790, 917, 5741),
(13791, 79, 5741),
(13792, 88, 5741),
(13793, 916, 5741),
(13794, 685, 5742),
(13795, 296, 5743),
(13796, 1224, 5744),
(13797, 880, 5745),
(13798, 492, 5745),
(13799, 1050, 5745),
(13800, 698, 5745),
(13801, 54, 5745),
(13802, 56, 5745),
(13803, 298, 5745),
(13804, 1198, 5745),
(13805, 538, 5745),
(13806, 79, 5745),
(13807, 537, 5745),
(13808, 163, 5745),
(13809, 1158, 5745),
(13810, 890, 5745),
(13811, 1007, 5745),
(13812, 467, 5745),
(13813, 774, 5745),
(13814, 58, 5745),
(13815, 875, 5745),
(13816, 865, 5745),
(13817, 53, 5745),
(13818, 773, 5745),
(13819, 885, 5745),
(13820, 1268, 5745),
(13821, 306, 5745),
(13822, 55, 5745),
(13823, 953, 5745),
(13824, 294, 5745),
(13825, 377, 5745),
(13826, 678, 5745),
(13827, 561, 5745),
(13828, 604, 5745),
(13829, 46, 5745),
(13830, 308, 5745),
(13831, 1009, 5745),
(13832, 463, 5745),
(13833, 454, 5745),
(13834, 793, 5745),
(13835, 49, 5745),
(13836, 311, 5745),
(13837, 1106, 5745),
(13838, 1008, 5745),
(13839, 443, 5745),
(13840, 1043, 5745),
(13841, 673, 5745),
(13842, 60, 5745),
(13843, 539, 5745),
(13844, 794, 5745),
(13845, 129, 5745),
(13846, 1199, 5745),
(13847, 1251, 5745),
(13848, 817, 5745),
(13849, 411, 5746),
(13850, 722, 5746),
(13851, 1088, 5746),
(13852, 161, 5746),
(13853, 308, 5746),
(13854, 255, 5746),
(13855, 721, 5746),
(13856, 61, 5746),
(13857, 189, 5746),
(13858, 1322, 5746),
(13859, 613, 5746),
(13860, 1198, 5746),
(13861, 990, 5746),
(13862, 1213, 5746),
(13863, 905, 5746),
(13864, 707, 5746),
(13865, 1258, 5746),
(13866, 984, 5746),
(13867, 311, 5746),
(13868, 988, 5746),
(13869, 983, 5746),
(13870, 301, 5746),
(13871, 187, 5746),
(13872, 558, 5746),
(13873, 160, 5746),
(13874, 375, 5746),
(13875, 1227, 5746),
(13876, 556, 5746),
(13877, 300, 5746),
(13878, 55, 5746),
(13879, 1109, 5746),
(13880, 961, 5746),
(13881, 989, 5746),
(13882, 46, 5746),
(13883, 760, 5746),
(13884, 296, 5747),
(13885, 551, 5748),
(13886, 1134, 5749),
(13887, 49, 5749),
(13888, 865, 5749),
(13889, 465, 5749),
(13890, 1105, 5749),
(13891, 454, 5749),
(13892, 676, 5750),
(13893, 914, 5751),
(13894, 1015, 5752),
(13895, 940, 5753),
(13896, 932, 5754),
(13897, 935, 5754),
(13898, 925, 5754),
(13899, 930, 5754),
(13900, 934, 5754),
(13901, 933, 5754),
(13902, 937, 5754),
(13903, 928, 5754),
(13904, 464, 5755),
(13905, 1128, 5756),
(13906, 981, 5756),
(13907, 552, 5757),
(13908, 698, 5758),
(13909, 1145, 5758),
(13910, 694, 5758),
(13911, 856, 5759),
(13912, 193, 5760),
(13913, 413, 5761),
(13914, 65, 5762),
(13915, 541, 5763),
(13916, 464, 5764),
(13917, 1200, 5765),
(13918, 296, 5766),
(13919, 45, 5767),
(13920, 460, 5768),
(13921, 1245, 5769),
(13922, 45, 5769),
(13923, 552, 5769),
(13924, 652, 5769),
(13925, 492, 5769),
(13926, 1012, 5769),
(13927, 73, 5769),
(13928, 298, 5769),
(13929, 854, 5769),
(13930, 460, 5769),
(13931, 857, 5769),
(13932, 912, 5769),
(13933, 319, 5769),
(13934, 853, 5769),
(13935, 305, 5769),
(13936, 1152, 5769),
(13937, 301, 5769),
(13938, 1013, 5769),
(13939, 855, 5769),
(13940, 145, 5769),
(13941, 312, 5769),
(13942, 193, 5769),
(13943, 461, 5769),
(13944, 1011, 5769),
(13945, 459, 5769),
(13946, 455, 5769),
(13947, 306, 5769),
(13948, 300, 5769),
(13949, 294, 5769),
(13950, 1298, 5769),
(13951, 1014, 5769),
(13952, 604, 5769),
(13953, 46, 5769),
(13954, 43, 5769),
(13955, 308, 5769),
(13956, 1041, 5769),
(13957, 463, 5769),
(13958, 456, 5769),
(13959, 64, 5769),
(13960, 454, 5769),
(13961, 462, 5769),
(13962, 793, 5769),
(13963, 551, 5769),
(13964, 49, 5769),
(13965, 1297, 5769),
(13966, 879, 5769),
(13967, 74, 5769),
(13968, 311, 5769),
(13969, 458, 5769),
(13970, 859, 5769),
(13971, 1246, 5769),
(13972, 856, 5769),
(13973, 60, 5769),
(13974, 44, 5769),
(13975, 821, 5769),
(13976, 296, 5769),
(13977, 47, 5769),
(13978, 316, 5769),
(13979, 464, 5769),
(13980, 318, 5769),
(13981, 743, 5769),
(13982, 296, 5770),
(13983, 458, 5771),
(13984, 492, 5772),
(13985, 463, 5772),
(13986, 248, 5773),
(13987, 622, 5773),
(13988, 623, 5773),
(13989, 986, 5774),
(13990, 394, 5775),
(13991, 401, 5776),
(13992, 464, 5777),
(13993, 1140, 5778),
(13994, 390, 5778),
(13995, 392, 5779),
(13996, 830, 5780),
(13997, 141, 5780),
(13998, 832, 5780),
(13999, 784, 5781),
(14000, 169, 5782),
(14001, 464, 5783),
(14002, 132, 5784),
(14003, 697, 5785),
(14004, 38, 5786),
(14005, 1126, 5787),
(14006, 983, 5788),
(14007, 652, 5788),
(14008, 719, 5788),
(14009, 722, 5788),
(14010, 1088, 5788),
(14011, 558, 5788),
(14012, 160, 5788),
(14013, 255, 5788),
(14014, 791, 5788),
(14015, 312, 5788),
(14016, 61, 5788),
(14017, 460, 5788),
(14018, 556, 5788),
(14019, 1213, 5788),
(14020, 300, 5788),
(14021, 961, 5788),
(14022, 1258, 5788),
(14023, 444, 5789),
(14024, 542, 5790),
(14025, 1224, 5791),
(14026, 248, 5792),
(14027, 622, 5792),
(14028, 623, 5792),
(14029, 856, 5793),
(14030, 673, 5794),
(14031, 797, 5795),
(14032, 123, 5796),
(14033, 464, 5797),
(14034, 282, 5798),
(14035, 464, 5799),
(14036, 1046, 5800),
(14037, 464, 5801),
(14038, 389, 5802),
(14039, 794, 5803),
(14040, 444, 5804),
(14041, 1226, 5805),
(14042, 1185, 5805),
(14043, 1327, 5806),
(14044, 854, 5807),
(14045, 875, 5808),
(14046, 104, 5809),
(14047, 618, 5810),
(14048, 1318, 5811),
(14049, 963, 5812),
(14050, 308, 5813),
(14051, 1139, 5814),
(14052, 1140, 5814),
(14053, 910, 5814),
(14054, 1129, 5814),
(14055, 913, 5814),
(14056, 1075, 5814),
(14057, 1128, 5814),
(14058, 1127, 5814),
(14059, 935, 5815),
(14060, 923, 5815),
(14061, 927, 5815),
(14062, 930, 5815),
(14063, 924, 5815),
(14064, 936, 5815),
(14065, 928, 5815),
(14066, 926, 5815),
(14067, 932, 5815),
(14068, 929, 5815),
(14069, 931, 5815),
(14070, 925, 5815),
(14071, 934, 5815),
(14072, 933, 5815),
(14073, 937, 5815),
(14074, 922, 5815),
(14075, 377, 5816),
(14076, 769, 5817),
(14077, 1063, 5817),
(14078, 655, 5817),
(14079, 815, 5817),
(14080, 873, 5817),
(14081, 927, 5817),
(14082, 735, 5817),
(14083, 731, 5817),
(14084, 928, 5817),
(14085, 932, 5817),
(14086, 1260, 5817),
(14087, 931, 5817),
(14088, 977, 5817),
(14089, 934, 5817),
(14090, 933, 5817),
(14091, 1126, 5817),
(14092, 77, 5817),
(14093, 724, 5817),
(14094, 938, 5817),
(14095, 653, 5817),
(14096, 935, 5817),
(14097, 729, 5817),
(14098, 1079, 5817),
(14099, 923, 5817),
(14100, 986, 5817),
(14101, 705, 5817),
(14102, 930, 5817),
(14103, 141, 5817),
(14104, 924, 5817),
(14105, 936, 5817),
(14106, 926, 5817),
(14107, 33, 5817),
(14108, 201, 5817),
(14109, 929, 5817),
(14110, 172, 5817),
(14111, 730, 5817),
(14112, 1125, 5817),
(14113, 733, 5817),
(14114, 732, 5817),
(14115, 925, 5817),
(14116, 937, 5817),
(14117, 204, 5817),
(14118, 922, 5817),
(14119, 859, 5818),
(14120, 417, 5819),
(14121, 639, 5820),
(14122, 733, 5821),
(14123, 387, 5822),
(14124, 52, 5823),
(14125, 247, 5824),
(14126, 75, 5825),
(14127, 464, 5826),
(14128, 797, 5827),
(14129, 108, 5828),
(14130, 981, 5829),
(14131, 464, 5830),
(14132, 163, 5831),
(14133, 705, 5832),
(14134, 204, 5832),
(14135, 1147, 5833),
(14136, 1281, 5834),
(14137, 730, 5835),
(14138, 729, 5835),
(14139, 1226, 5836),
(14140, 1107, 5837),
(14141, 294, 5838),
(14142, 73, 5839),
(14143, 75, 5839),
(14144, 1258, 5840),
(14145, 1123, 5841),
(14146, 464, 5842),
(14147, 795, 5843),
(14148, 48, 5844),
(14149, 936, 5845),
(14150, 102, 5846),
(14151, 452, 5846),
(14152, 443, 5846),
(14153, 445, 5846),
(14154, 453, 5846),
(14155, 446, 5846),
(14156, 1075, 5847),
(14157, 212, 5848),
(14158, 794, 5849),
(14159, 75, 5850),
(14160, 858, 5851),
(14161, 859, 5852),
(14162, 1145, 5853),
(14163, 953, 5854),
(14164, 300, 5855),
(14165, 694, 5856),
(14166, 1188, 5857),
(14167, 1286, 5858),
(14168, 298, 5859),
(14169, 835, 5859),
(14170, 830, 5859),
(14171, 255, 5859),
(14172, 865, 5859),
(14173, 832, 5859),
(14174, 834, 5859),
(14175, 314, 5860),
(14176, 945, 5861),
(14177, 184, 5861),
(14178, 943, 5861),
(14179, 952, 5861),
(14180, 658, 5861),
(14181, 464, 5862),
(14182, 1286, 5863),
(14183, 72, 5864),
(14184, 313, 5865),
(14185, 971, 5866),
(14186, 76, 5867),
(14187, 1060, 5867),
(14188, 603, 5867),
(14189, 988, 5868),
(14190, 990, 5868),
(14191, 989, 5868),
(14192, 413, 5869),
(14193, 1134, 5870),
(14194, 81, 5871),
(14195, 189, 5872),
(14196, 785, 5873),
(14197, 786, 5873),
(14198, 938, 5874),
(14199, 456, 5875),
(14200, 1068, 5876),
(14201, 50, 5876),
(14202, 1156, 5877),
(14203, 1222, 5878),
(14204, 60, 5879),
(14205, 1063, 5880),
(14206, 1079, 5880),
(14207, 466, 5881),
(14208, 1188, 5882),
(14209, 1322, 5883),
(14210, 1198, 5884),
(14211, 879, 5885),
(14212, 282, 5886),
(14213, 1185, 5887),
(14214, 777, 5888),
(14215, 1184, 5889),
(14216, 1113, 5890),
(14217, 685, 5891),
(14218, 461, 5892),
(14219, 1323, 5893),
(14220, 461, 5894),
(14221, 1198, 5895),
(14222, 55, 5895),
(14223, 760, 5895),
(14224, 1068, 5896),
(14225, 112, 5897),
(14226, 1154, 5898),
(14227, 453, 5899),
(14228, 143, 5900),
(14229, 405, 5901),
(14230, 380, 5901),
(14231, 41, 5901),
(14232, 579, 5901),
(14233, 42, 5901),
(14234, 592, 5901),
(14235, 373, 5901),
(14236, 1156, 5902),
(14237, 221, 5903),
(14238, 461, 5904),
(14239, 1140, 5905),
(14240, 726, 5906),
(14241, 1109, 5907),
(14242, 464, 5908),
(14243, 956, 5909),
(14244, 955, 5909),
(14245, 221, 5910),
(14246, 464, 5911),
(14247, 552, 5912),
(14248, 458, 5912),
(14249, 461, 5912),
(14250, 457, 5912),
(14251, 1011, 5912),
(14252, 459, 5912),
(14253, 460, 5912),
(14254, 455, 5912),
(14255, 47, 5912),
(14256, 1014, 5912),
(14257, 406, 5913),
(14258, 737, 5914),
(14259, 464, 5915),
(14260, 724, 5916),
(14261, 1063, 5916),
(14262, 729, 5916),
(14263, 1079, 5916),
(14264, 815, 5916),
(14265, 735, 5916),
(14266, 731, 5916),
(14267, 726, 5916),
(14268, 730, 5916),
(14269, 733, 5916),
(14270, 177, 5916),
(14271, 732, 5916),
(14272, 725, 5916),
(14273, 1134, 5917),
(14274, 294, 5917),
(14275, 132, 5918),
(14276, 444, 5919),
(14277, 652, 5920),
(14278, 312, 5920),
(14279, 590, 5921),
(14280, 45, 5922),
(14281, 464, 5923),
(14282, 313, 5924),
(14283, 1039, 5925),
(14284, 785, 5926),
(14285, 806, 5927),
(14286, 980, 5927),
(14287, 45, 5928),
(14288, 656, 5929),
(14289, 1153, 5930),
(14290, 392, 5931),
(14291, 295, 5932),
(14292, 464, 5933),
(14293, 444, 5934),
(14294, 294, 5935),
(14295, 1085, 5936),
(14296, 204, 5937),
(14297, 786, 5938),
(14298, 339, 5939),
(14299, 858, 5940),
(14300, 778, 5941),
(14301, 957, 5942),
(14302, 472, 5943),
(14303, 184, 5944),
(14304, 797, 5945),
(14305, 224, 5946),
(14306, 127, 5947),
(14307, 143, 5947),
(14308, 459, 5948),
(14309, 464, 5949),
(14310, 346, 5950),
(14311, 464, 5951),
(14312, 674, 5952),
(14313, 464, 5953),
(14314, 464, 5954),
(14315, 632, 5955),
(14316, 766, 5955),
(14317, 1188, 5956),
(14318, 115, 5957),
(14319, 114, 5957),
(14320, 455, 5958),
(14321, 262, 5959),
(14322, 255, 5959),
(14323, 248, 5959),
(14324, 622, 5959),
(14325, 623, 5959),
(14326, 120, 5960),
(14327, 448, 5961),
(14328, 597, 5962),
(14329, 596, 5962),
(14330, 774, 5962),
(14331, 52, 5962),
(14332, 1194, 5963),
(14333, 406, 5964),
(14334, 268, 5965),
(14335, 339, 5965),
(14336, 255, 5965),
(14337, 1258, 5965),
(14338, 551, 5966),
(14339, 90, 5967),
(14340, 96, 5967),
(14341, 92, 5967),
(14342, 101, 5967),
(14343, 572, 5967),
(14344, 465, 5968),
(14345, 103, 5969),
(14346, 156, 5970),
(14347, 1213, 5971),
(14348, 542, 5972),
(14349, 1185, 5973),
(14350, 785, 5974),
(14351, 786, 5974),
(14352, 774, 5975),
(14353, 132, 5976),
(14354, 1194, 5977),
(14355, 455, 5978),
(14356, 1134, 5979),
(14357, 247, 5980),
(14358, 932, 5981),
(14359, 935, 5981),
(14360, 934, 5981),
(14361, 937, 5981),
(14362, 177, 5982),
(14363, 187, 5983),
(14364, 28, 5983),
(14365, 795, 5983),
(14366, 640, 5983),
(14367, 423, 5983),
(14368, 212, 5983),
(14369, 375, 5983),
(14370, 284, 5983),
(14371, 239, 5983),
(14372, 251, 5983),
(14373, 67, 5983),
(14374, 437, 5983),
(14375, 211, 5983),
(14376, 613, 5983),
(14377, 1056, 5983),
(14378, 436, 5983),
(14379, 285, 5983),
(14380, 266, 5983),
(14381, 420, 5983),
(14382, 428, 5983),
(14383, 346, 5983),
(14384, 417, 5984),
(14385, 1159, 5985),
(14386, 1224, 5986),
(14387, 30, 5987),
(14388, 212, 5987),
(14389, 23, 5987),
(14390, 30, 5988),
(14391, 916, 5989),
(14392, 1316, 5990),
(14393, 1317, 5990),
(14394, 600, 5991),
(14395, 602, 5992),
(14396, 1152, 5993),
(14397, 977, 5994),
(14398, 314, 5995),
(14399, 456, 5996),
(14400, 681, 5997),
(14401, 852, 5998),
(14402, 301, 5999),
(14403, 1012, 5999),
(14404, 308, 5999),
(14405, 465, 5999),
(14406, 145, 5999),
(14407, 454, 5999),
(14408, 73, 5999),
(14409, 298, 5999),
(14410, 551, 5999),
(14411, 296, 5999),
(14412, 49, 5999),
(14413, 306, 5999),
(14414, 47, 5999),
(14415, 1297, 5999),
(14416, 1298, 5999),
(14417, 464, 5999),
(14418, 318, 5999),
(14419, 408, 5999),
(14420, 74, 5999),
(14421, 793, 6000),
(14422, 492, 6000),
(14423, 463, 6000),
(14424, 46, 6000),
(14425, 1082, 6001),
(14426, 653, 6002),
(14427, 726, 6003),
(14428, 414, 6003),
(14429, 891, 6003),
(14430, 1044, 6004),
(14431, 793, 6005),
(14432, 464, 6005),
(14433, 456, 6005),
(14434, 46, 6005),
(14435, 552, 6006),
(14436, 458, 6006),
(14437, 859, 6006),
(14438, 313, 6006),
(14439, 855, 6006),
(14440, 856, 6006),
(14441, 44, 6006),
(14442, 821, 6006),
(14443, 854, 6006),
(14444, 462, 6006),
(14445, 133, 6006),
(14446, 457, 6006),
(14447, 460, 6006),
(14448, 1318, 6006),
(14449, 857, 6006),
(14450, 858, 6006),
(14451, 853, 6006),
(14452, 311, 6006),
(14453, 793, 6007),
(14454, 492, 6007),
(14455, 463, 6007),
(14456, 46, 6007),
(14457, 1105, 6008),
(14458, 413, 6009),
(14459, 43, 6010),
(14460, 464, 6011),
(14461, 392, 6012),
(14462, 553, 6013),
(14463, 248, 6014),
(14464, 622, 6014),
(14465, 623, 6014),
(14466, 300, 6015),
(14467, 591, 6016),
(14468, 676, 6017),
(14469, 468, 6018),
(14470, 722, 6018),
(14471, 1088, 6018),
(14472, 766, 6018),
(14473, 970, 6018),
(14474, 62, 6018),
(14475, 634, 6018),
(14476, 971, 6018),
(14477, 721, 6018),
(14478, 753, 6018),
(14479, 61, 6018),
(14480, 584, 6018),
(14481, 905, 6018),
(14482, 598, 6018),
(14483, 984, 6018),
(14484, 805, 6018),
(14485, 599, 6018),
(14486, 907, 6018),
(14487, 558, 6018),
(14488, 632, 6018),
(14489, 597, 6018),
(14490, 556, 6018),
(14491, 712, 6018),
(14492, 961, 6018),
(14493, 338, 6018),
(14494, 417, 6019),
(14495, 716, 6020),
(14496, 797, 6021),
(14497, 1245, 6022),
(14498, 169, 6023),
(14499, 312, 6024),
(14500, 547, 6025),
(14501, 1027, 6026),
(14502, 1327, 6027),
(14503, 889, 6027),
(14504, 542, 6028),
(14505, 126, 6028),
(14506, 80, 6029),
(14507, 48, 6030),
(14508, 416, 6031),
(14509, 1152, 6032),
(14510, 168, 6033),
(14511, 1258, 6034),
(14512, 221, 6035),
(14513, 1305, 6035),
(14514, 795, 6036),
(14515, 240, 6036),
(14516, 1139, 6037),
(14517, 492, 6038),
(14518, 1185, 6039),
(14519, 1322, 6040),
(14520, 1295, 6040),
(14521, 1296, 6040),
(14522, 1287, 6040),
(14523, 464, 6041),
(14524, 676, 6042),
(14525, 1318, 6043),
(14526, 935, 6044),
(14527, 923, 6044),
(14528, 927, 6044),
(14529, 930, 6044),
(14530, 924, 6044),
(14531, 936, 6044),
(14532, 928, 6044),
(14533, 926, 6044),
(14534, 932, 6044),
(14535, 929, 6044),
(14536, 931, 6044),
(14537, 925, 6044),
(14538, 934, 6044);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(14539, 933, 6044),
(14540, 937, 6044),
(14541, 922, 6044),
(14542, 542, 6045),
(14543, 852, 6046),
(14544, 334, 6047),
(14545, 301, 6048),
(14546, 24, 6049),
(14547, 592, 6050),
(14548, 380, 6051),
(14549, 126, 6052),
(14550, 1258, 6053),
(14551, 1015, 6054),
(14552, 1126, 6055),
(14553, 1126, 6056),
(14554, 294, 6057),
(14555, 313, 6058),
(14556, 492, 6059),
(14557, 463, 6059),
(14558, 339, 6060),
(14559, 413, 6061),
(14560, 465, 6062),
(14561, 1171, 6063),
(14562, 66, 6064),
(14563, 542, 6065),
(14564, 141, 6066),
(14565, 300, 6067),
(14566, 464, 6068),
(14567, 935, 6069),
(14568, 923, 6069),
(14569, 927, 6069),
(14570, 930, 6069),
(14571, 924, 6069),
(14572, 936, 6069),
(14573, 928, 6069),
(14574, 926, 6069),
(14575, 932, 6069),
(14576, 929, 6069),
(14577, 931, 6069),
(14578, 925, 6069),
(14579, 934, 6069),
(14580, 933, 6069),
(14581, 937, 6069),
(14582, 922, 6069),
(14583, 934, 6070),
(14584, 653, 6071),
(14585, 339, 6072),
(14586, 53, 6073),
(14587, 1185, 6074),
(14588, 45, 6075),
(14589, 1151, 6076),
(14590, 464, 6077),
(14591, 1115, 6078),
(14592, 1286, 6079),
(14593, 1270, 6079),
(14594, 1228, 6080),
(14595, 51, 6081),
(14596, 653, 6082),
(14597, 163, 6083),
(14598, 444, 6084),
(14599, 405, 6085),
(14600, 380, 6085),
(14601, 579, 6085),
(14602, 42, 6085),
(14603, 718, 6085),
(14604, 705, 6086),
(14605, 204, 6086),
(14606, 725, 6087),
(14607, 878, 6088),
(14608, 676, 6089),
(14609, 296, 6090),
(14610, 464, 6091),
(14611, 679, 6092),
(14612, 857, 6093),
(14613, 797, 6094),
(14614, 980, 6095),
(14615, 981, 6095),
(14616, 982, 6095),
(14617, 733, 6096),
(14618, 464, 6097),
(14619, 1050, 6098),
(14620, 1043, 6098),
(14621, 882, 6098),
(14622, 56, 6098),
(14623, 1287, 6099),
(14624, 492, 6100),
(14625, 1190, 6101),
(14626, 652, 6102),
(14627, 312, 6102),
(14628, 464, 6103),
(14629, 414, 6104),
(14630, 553, 6104),
(14631, 47, 6104),
(14632, 51, 6104),
(14633, 710, 6104),
(14634, 602, 6105),
(14635, 1027, 6106),
(14636, 939, 6107),
(14637, 879, 6108),
(14638, 1224, 6109),
(14639, 187, 6110),
(14640, 1193, 6111),
(14641, 168, 6111),
(14642, 550, 6112),
(14643, 1270, 6113),
(14644, 1159, 6114),
(14645, 1157, 6115),
(14646, 171, 6116),
(14647, 709, 6116),
(14648, 974, 6117),
(14649, 797, 6118),
(14650, 377, 6119),
(14651, 45, 6120),
(14652, 698, 6121),
(14653, 1139, 6122),
(14654, 268, 6123),
(14655, 1268, 6124),
(14656, 44, 6125),
(14657, 458, 6125),
(14658, 461, 6125),
(14659, 457, 6125),
(14660, 1011, 6125),
(14661, 459, 6125),
(14662, 460, 6125),
(14663, 455, 6125),
(14664, 47, 6125),
(14665, 45, 6126),
(14666, 676, 6127),
(14667, 154, 6128),
(14668, 911, 6128),
(14669, 415, 6128),
(14670, 405, 6129),
(14671, 1068, 6130),
(14672, 50, 6130),
(14673, 540, 6131),
(14674, 255, 6132),
(14675, 1121, 6133),
(14676, 1122, 6133),
(14677, 301, 6134),
(14678, 308, 6134),
(14679, 145, 6134),
(14680, 298, 6134),
(14681, 296, 6134),
(14682, 306, 6134),
(14683, 300, 6134),
(14684, 1297, 6134),
(14685, 294, 6134),
(14686, 1298, 6134),
(14687, 316, 6134),
(14688, 319, 6134),
(14689, 318, 6134),
(14690, 743, 6134),
(14691, 300, 6135),
(14692, 1224, 6136),
(14693, 766, 6137),
(14694, 294, 6138),
(14695, 797, 6139),
(14696, 1316, 6140),
(14697, 1317, 6140),
(14698, 1323, 6141),
(14699, 1039, 6142),
(14700, 464, 6143),
(14701, 464, 6144),
(14702, 417, 6145),
(14703, 1142, 6146),
(14704, 521, 6147),
(14705, 1083, 6147),
(14706, 1082, 6147),
(14707, 464, 6148),
(14708, 99, 6149),
(14709, 418, 6149),
(14710, 100, 6149),
(14711, 879, 6150),
(14712, 464, 6151),
(14713, 464, 6152),
(14714, 42, 6153),
(14715, 464, 6154),
(14716, 314, 6155),
(14717, 752, 6156),
(14718, 835, 6157),
(14719, 834, 6157),
(14720, 413, 6158),
(14721, 49, 6159),
(14722, 465, 6159),
(14723, 454, 6159),
(14724, 602, 6160),
(14725, 876, 6161),
(14726, 980, 6162),
(14727, 1258, 6163),
(14728, 1198, 6164),
(14729, 55, 6164),
(14730, 1158, 6166),
(14731, 980, 6167),
(14732, 938, 6168),
(14733, 935, 6168),
(14734, 923, 6168),
(14735, 927, 6168),
(14736, 939, 6168),
(14737, 930, 6168),
(14738, 924, 6168),
(14739, 936, 6168),
(14740, 928, 6168),
(14741, 926, 6168),
(14742, 932, 6168),
(14743, 929, 6168),
(14744, 529, 6168),
(14745, 931, 6168),
(14746, 925, 6168),
(14747, 934, 6168),
(14748, 933, 6168),
(14749, 937, 6168),
(14750, 922, 6168),
(14751, 308, 6169),
(14752, 464, 6170),
(14753, 465, 6171),
(14754, 1159, 6172),
(14755, 1153, 6172),
(14756, 676, 6172),
(14757, 334, 6172),
(14758, 455, 6173),
(14759, 974, 6174),
(14760, 1270, 6175),
(14761, 308, 6176),
(14762, 472, 6177),
(14763, 492, 6178),
(14764, 463, 6178),
(14765, 46, 6178),
(14766, 832, 6179),
(14767, 912, 6180),
(14768, 464, 6181),
(14769, 1016, 6182),
(14770, 684, 6183),
(14771, 551, 6184),
(14772, 45, 6185),
(14773, 156, 6186),
(14774, 464, 6187),
(14775, 314, 6188),
(14776, 45, 6190),
(14777, 461, 6191),
(14778, 453, 6192),
(14779, 1106, 6194),
(14780, 1107, 6195),
(14781, 30, 6196),
(14782, 559, 6197),
(14783, 81, 6197),
(14784, 416, 6198),
(14785, 856, 6199),
(14786, 75, 6200),
(14787, 1115, 6201),
(14788, 175, 6201),
(14789, 1060, 6201),
(14790, 603, 6201),
(14791, 1123, 6201),
(14792, 1112, 6201),
(14793, 1121, 6201),
(14794, 76, 6201),
(14795, 176, 6201),
(14796, 1113, 6201),
(14797, 1122, 6201),
(14798, 1120, 6201),
(14799, 1114, 6201),
(14800, 366, 6202),
(14801, 413, 6203),
(14802, 43, 6204),
(14803, 127, 6205),
(14804, 464, 6206),
(14805, 332, 6207),
(14806, 835, 6208),
(14807, 830, 6208),
(14808, 832, 6208),
(14809, 834, 6208),
(14810, 464, 6209),
(14811, 417, 6210),
(14812, 654, 6211),
(14813, 464, 6212),
(14814, 553, 6213),
(14815, 439, 6214),
(14816, 60, 6215),
(14817, 652, 6216),
(14818, 312, 6216),
(14819, 464, 6217),
(14820, 45, 6218),
(14821, 691, 6219),
(14822, 1082, 6220),
(14823, 464, 6221),
(14824, 177, 6222),
(14825, 211, 6223),
(14826, 1190, 6223),
(14827, 1056, 6223),
(14828, 640, 6223),
(14829, 423, 6223),
(14830, 427, 6223),
(14831, 66, 6223),
(14832, 428, 6223),
(14833, 437, 6223),
(14834, 71, 6224),
(14835, 679, 6225),
(14836, 255, 6226),
(14837, 1226, 6227),
(14838, 464, 6228),
(14839, 733, 6229),
(14840, 859, 6230),
(14841, 399, 6231),
(14842, 383, 6231),
(14843, 598, 6231),
(14844, 189, 6232),
(14845, 464, 6233),
(14846, 570, 6234),
(14847, 464, 6235),
(14848, 1152, 6236),
(14849, 784, 6237),
(14850, 62, 6238),
(14851, 797, 6239),
(14852, 103, 6240),
(14853, 456, 6241),
(14854, 46, 6241),
(14855, 464, 6242),
(14856, 58, 6243),
(14857, 54, 6243),
(14858, 561, 6243),
(14859, 53, 6243),
(14860, 885, 6243),
(14861, 890, 6244),
(14862, 319, 6245),
(14863, 442, 6247),
(14864, 143, 6248),
(14865, 752, 6249),
(14866, 33, 6250),
(14867, 777, 6251),
(14868, 383, 6252),
(14869, 396, 6252),
(14870, 598, 6252),
(14871, 374, 6253),
(14872, 631, 6254),
(14873, 653, 6255),
(14874, 1194, 6256),
(14875, 976, 6257),
(14876, 1323, 6258),
(14877, 436, 6259),
(14878, 428, 6259),
(14879, 599, 6260),
(14880, 338, 6260),
(14881, 314, 6261),
(14882, 980, 6262),
(14883, 981, 6262),
(14884, 982, 6262),
(14885, 43, 6263),
(14886, 472, 6263),
(14887, 48, 6263),
(14888, 444, 6263),
(14889, 853, 6263),
(14890, 162, 6264),
(14891, 248, 6265),
(14892, 622, 6265),
(14893, 623, 6265),
(14894, 1258, 6266),
(14895, 1185, 6267),
(14896, 1121, 6268),
(14897, 76, 6268),
(14898, 1060, 6268),
(14899, 603, 6268),
(14900, 1122, 6268),
(14901, 1123, 6268),
(14902, 400, 6269),
(14903, 1142, 6270),
(14904, 1305, 6271),
(14905, 945, 6272),
(14906, 943, 6272),
(14907, 952, 6272),
(14908, 464, 6273),
(14909, 295, 6274),
(14910, 128, 6274),
(14911, 451, 6274),
(14912, 697, 6274),
(14913, 1152, 6274),
(14914, 118, 6275),
(14915, 132, 6275),
(14916, 1029, 6276),
(14917, 294, 6277),
(14918, 1188, 6278),
(14919, 420, 6279),
(14920, 1049, 6280),
(14921, 1072, 6281),
(14922, 1073, 6281),
(14923, 961, 6282),
(14924, 449, 6283),
(14925, 793, 6284),
(14926, 464, 6284),
(14927, 456, 6284),
(14928, 46, 6284),
(14929, 118, 6285),
(14930, 46, 6286),
(14931, 464, 6287),
(14932, 1156, 6288),
(14933, 313, 6289),
(14934, 141, 6290),
(14935, 596, 6291),
(14936, 774, 6291),
(14937, 64, 6291),
(14938, 887, 6292),
(14939, 58, 6292),
(14940, 1039, 6293),
(14941, 1159, 6294),
(14942, 552, 6295),
(14943, 417, 6296),
(14944, 548, 6297),
(14945, 127, 6298),
(14946, 901, 6299),
(14947, 72, 6300),
(14948, 71, 6300),
(14949, 402, 6300),
(14950, 1037, 6300),
(14951, 1038, 6300),
(14952, 1036, 6300),
(14953, 464, 6301),
(14954, 240, 6302),
(14955, 540, 6303),
(14956, 221, 6304),
(14957, 239, 6305),
(14958, 247, 6306),
(14959, 45, 6307),
(14960, 444, 6308),
(14961, 204, 6309),
(14962, 464, 6310),
(14963, 201, 6311),
(14964, 552, 6312),
(14965, 853, 6313),
(14966, 890, 6314),
(14967, 1199, 6314),
(14968, 985, 6315),
(14969, 964, 6316),
(14970, 1185, 6317),
(14971, 725, 6318),
(14972, 463, 6319),
(14973, 456, 6319),
(14974, 46, 6319),
(14975, 797, 6320),
(14976, 1246, 6322),
(14977, 168, 6323),
(14978, 48, 6324),
(14979, 444, 6324),
(14980, 141, 6325),
(14981, 889, 6326),
(14982, 797, 6327),
(14983, 132, 6328),
(14984, 1160, 6329),
(14985, 48, 6330),
(14986, 444, 6330),
(14987, 852, 6331),
(14988, 858, 6332),
(14989, 852, 6333),
(14990, 1291, 6334),
(14991, 1293, 6334),
(14992, 1198, 6335),
(14993, 55, 6335),
(14994, 114, 6336),
(14995, 420, 6337),
(14996, 774, 6338),
(14997, 948, 6339),
(14998, 98, 6339),
(14999, 951, 6339),
(15000, 84, 6339),
(15001, 949, 6339),
(15002, 1022, 6339),
(15003, 1323, 6340),
(15004, 908, 6341),
(15005, 1171, 6341),
(15006, 1260, 6341),
(15007, 1057, 6341),
(15008, 1034, 6341),
(15009, 1144, 6341),
(15010, 123, 6341),
(15011, 602, 6341),
(15012, 100, 6341),
(15013, 392, 6342),
(15014, 300, 6343),
(15015, 24, 6344),
(15016, 65, 6344),
(15017, 940, 6344),
(15018, 795, 6344),
(15019, 640, 6344),
(15020, 66, 6344),
(15021, 69, 6344),
(15022, 67, 6344),
(15023, 437, 6344),
(15024, 25, 6344),
(15025, 211, 6344),
(15026, 613, 6344),
(15027, 282, 6344),
(15028, 266, 6344),
(15029, 1304, 6344),
(15030, 420, 6344),
(15031, 249, 6344),
(15032, 23, 6344),
(15033, 26, 6344),
(15034, 346, 6344),
(15035, 1306, 6344),
(15036, 1222, 6344),
(15037, 268, 6344),
(15038, 1190, 6344),
(15039, 240, 6344),
(15040, 423, 6344),
(15041, 30, 6344),
(15042, 212, 6344),
(15043, 1305, 6344),
(15044, 375, 6344),
(15045, 239, 6344),
(15046, 226, 6344),
(15047, 281, 6344),
(15048, 220, 6344),
(15049, 68, 6344),
(15050, 339, 6344),
(15051, 250, 6344),
(15052, 247, 6344),
(15053, 243, 6344),
(15054, 931, 6345),
(15055, 927, 6345),
(15056, 930, 6345),
(15057, 934, 6345),
(15058, 933, 6345),
(15059, 924, 6345),
(15060, 936, 6345),
(15061, 937, 6345),
(15062, 1304, 6346),
(15063, 542, 6347),
(15064, 1157, 6348),
(15065, 830, 6349),
(15066, 141, 6349),
(15067, 832, 6349),
(15068, 890, 6350),
(15069, 1199, 6350),
(15070, 977, 6351),
(15071, 48, 6352),
(15072, 444, 6352),
(15073, 408, 6353),
(15074, 301, 6354),
(15075, 78, 6355),
(15076, 1073, 6356),
(15077, 464, 6357),
(15078, 1224, 6358),
(15079, 394, 6359),
(15080, 442, 6359),
(15081, 43, 6360),
(15082, 534, 6361),
(15083, 538, 6361),
(15084, 539, 6361),
(15085, 464, 6362),
(15086, 417, 6363),
(15087, 255, 6364),
(15088, 394, 6365),
(15089, 464, 6366),
(15090, 963, 6367),
(15091, 118, 6368),
(15092, 88, 6370),
(15093, 1029, 6371),
(15094, 464, 6372),
(15095, 468, 6373),
(15096, 1088, 6373),
(15097, 161, 6373),
(15098, 154, 6373),
(15099, 39, 6373),
(15100, 717, 6373),
(15101, 62, 6373),
(15102, 954, 6373),
(15103, 61, 6373),
(15104, 584, 6373),
(15105, 155, 6373),
(15106, 629, 6373),
(15107, 559, 6373),
(15108, 580, 6373),
(15109, 573, 6373),
(15110, 81, 6373),
(15111, 52, 6373),
(15112, 385, 6373),
(15113, 156, 6373),
(15114, 558, 6373),
(15115, 160, 6373),
(15116, 59, 6373),
(15117, 449, 6373),
(15118, 918, 6373),
(15119, 407, 6373),
(15120, 493, 6373),
(15121, 1185, 6373),
(15122, 381, 6373),
(15123, 521, 6373),
(15124, 404, 6373),
(15125, 597, 6373),
(15126, 556, 6373),
(15127, 683, 6373),
(15128, 596, 6373),
(15129, 401, 6373),
(15130, 158, 6373),
(15131, 406, 6373),
(15132, 389, 6373),
(15133, 577, 6373),
(15134, 464, 6374),
(15135, 939, 6375),
(15136, 631, 6376),
(15137, 797, 6377),
(15138, 282, 6378),
(15139, 194, 6379),
(15140, 305, 6380),
(15141, 548, 6381),
(15142, 743, 6382),
(15143, 1044, 6383),
(15144, 1094, 6383),
(15145, 185, 6383),
(15146, 804, 6383),
(15147, 953, 6383),
(15148, 739, 6383),
(15149, 441, 6383),
(15150, 82, 6384),
(15151, 466, 6384),
(15152, 555, 6384),
(15153, 998, 6384),
(15154, 1272, 6384),
(15155, 1100, 6384),
(15156, 319, 6385),
(15157, 797, 6386),
(15158, 935, 6387),
(15159, 923, 6387),
(15160, 927, 6387),
(15161, 930, 6387),
(15162, 924, 6387),
(15163, 936, 6387),
(15164, 928, 6387),
(15165, 926, 6387),
(15166, 932, 6387),
(15167, 929, 6387),
(15168, 931, 6387),
(15169, 925, 6387),
(15170, 934, 6387),
(15171, 933, 6387),
(15172, 937, 6387),
(15173, 922, 6387),
(15174, 416, 6388),
(15175, 124, 6389),
(15176, 631, 6390),
(15177, 859, 6391),
(15178, 857, 6391),
(15179, 855, 6391),
(15180, 797, 6392),
(15181, 786, 6393),
(15182, 652, 6394),
(15183, 312, 6394),
(15184, 1044, 6395),
(15185, 1094, 6395),
(15186, 804, 6395),
(15187, 676, 6396),
(15188, 464, 6397),
(15189, 878, 6398),
(15190, 613, 6399),
(15191, 375, 6399),
(15192, 300, 6400),
(15193, 45, 6401),
(15194, 898, 6402),
(15195, 743, 6403),
(15196, 730, 6404),
(15197, 732, 6404),
(15198, 731, 6404),
(15199, 697, 6405),
(15200, 684, 6406),
(15201, 542, 6407),
(15202, 1188, 6408),
(15203, 529, 6409),
(15204, 112, 6410),
(15205, 858, 6411),
(15206, 70, 6412),
(15207, 313, 6413),
(15208, 194, 6414),
(15209, 684, 6415),
(15210, 1105, 6416),
(15211, 172, 6417),
(15212, 124, 6418),
(15213, 1156, 6419),
(15214, 417, 6420),
(15215, 300, 6421),
(15216, 685, 6422),
(15217, 133, 6423),
(15218, 1152, 6424),
(15219, 294, 6425),
(15220, 1105, 6426),
(15221, 255, 6427),
(15222, 545, 6428),
(15223, 394, 6429),
(15224, 440, 6431),
(15225, 49, 6432),
(15226, 465, 6432),
(15227, 454, 6432),
(15228, 706, 6433),
(15229, 588, 6434),
(15230, 587, 6434),
(15231, 780, 6434),
(15232, 51, 6434),
(15233, 1224, 6435),
(15234, 455, 6436),
(15235, 294, 6437),
(15236, 795, 6438),
(15237, 294, 6439),
(15238, 417, 6440),
(15239, 631, 6441),
(15240, 600, 6442),
(15241, 1224, 6443),
(15242, 187, 6444),
(15243, 685, 6445),
(15244, 314, 6446),
(15245, 186, 6447),
(15246, 384, 6447),
(15247, 72, 6448),
(15248, 653, 6449),
(15249, 1105, 6450),
(15250, 313, 6451),
(15251, 705, 6452),
(15252, 204, 6452),
(15253, 1106, 6453),
(15254, 852, 6454),
(15255, 1185, 6455),
(15256, 442, 6456),
(15257, 613, 6457),
(15258, 266, 6457),
(15259, 375, 6457),
(15260, 314, 6458),
(15261, 906, 6459),
(15262, 440, 6460),
(15263, 33, 6461),
(15264, 1291, 6462),
(15265, 1293, 6462),
(15266, 733, 6463),
(15267, 346, 6464),
(15268, 284, 6465),
(15269, 652, 6466),
(15270, 312, 6466),
(15271, 91, 6467),
(15272, 696, 6468),
(15273, 660, 6468),
(15274, 691, 6468),
(15275, 464, 6469),
(15276, 45, 6470),
(15277, 552, 6470),
(15278, 652, 6470),
(15279, 763, 6470),
(15280, 457, 6470),
(15281, 460, 6470),
(15282, 1188, 6470),
(15283, 1317, 6470),
(15284, 458, 6470),
(15285, 859, 6470),
(15286, 764, 6470),
(15287, 856, 6470),
(15288, 312, 6470),
(15289, 811, 6470),
(15290, 44, 6470),
(15291, 129, 6470),
(15292, 461, 6470),
(15293, 1011, 6470),
(15294, 332, 6470),
(15295, 1316, 6470),
(15296, 459, 6470),
(15297, 455, 6470),
(15298, 296, 6470),
(15299, 1318, 6470),
(15300, 47, 6470),
(15301, 294, 6470),
(15302, 858, 6470),
(15303, 1014, 6470),
(15304, 852, 6470),
(15305, 464, 6470),
(15306, 204, 6470),
(15307, 1044, 6471),
(15308, 1035, 6472),
(15309, 985, 6473),
(15310, 652, 6474),
(15311, 534, 6474),
(15312, 57, 6474),
(15313, 312, 6474),
(15314, 1156, 6475),
(15315, 807, 6476),
(15316, 1105, 6477),
(15317, 797, 6478),
(15318, 938, 6479),
(15319, 548, 6480),
(15320, 30, 6481),
(15321, 23, 6481),
(15322, 935, 6482),
(15323, 923, 6482),
(15324, 927, 6482),
(15325, 930, 6482),
(15326, 924, 6482),
(15327, 936, 6482),
(15328, 928, 6482),
(15329, 926, 6482),
(15330, 932, 6482),
(15331, 929, 6482),
(15332, 931, 6482),
(15333, 925, 6482),
(15334, 934, 6482),
(15335, 933, 6482),
(15336, 937, 6482),
(15337, 922, 6482),
(15338, 631, 6483),
(15339, 332, 6484),
(15340, 125, 6485),
(15341, 444, 6486),
(15342, 103, 6487),
(15343, 127, 6488),
(15344, 268, 6488),
(15345, 1322, 6488),
(15346, 187, 6488),
(15347, 262, 6488),
(15348, 339, 6488),
(15349, 255, 6488),
(15350, 374, 6488),
(15351, 112, 6489),
(15352, 988, 6490),
(15353, 492, 6491),
(15354, 463, 6491),
(15355, 46, 6491),
(15356, 653, 6493),
(15357, 935, 6494),
(15358, 923, 6494),
(15359, 927, 6494),
(15360, 930, 6494),
(15361, 924, 6494),
(15362, 936, 6494),
(15363, 928, 6494),
(15364, 926, 6494),
(15365, 932, 6494),
(15366, 929, 6494),
(15367, 931, 6494),
(15368, 925, 6494),
(15369, 934, 6494),
(15370, 933, 6494),
(15371, 937, 6494),
(15372, 922, 6494),
(15373, 250, 6495),
(15374, 464, 6496),
(15375, 411, 6497),
(15376, 1109, 6497),
(15377, 707, 6497),
(15378, 984, 6497),
(15379, 797, 6498),
(15380, 857, 6499),
(15381, 858, 6499),
(15382, 855, 6499),
(15383, 853, 6499),
(15384, 856, 6499),
(15385, 300, 6500),
(15386, 332, 6501),
(15387, 1185, 6502),
(15388, 830, 6503),
(15389, 1258, 6504),
(15390, 332, 6505),
(15391, 194, 6506),
(15392, 464, 6507),
(15393, 417, 6508),
(15394, 738, 6509),
(15395, 464, 6510),
(15396, 1044, 6511),
(15397, 441, 6511),
(15398, 1188, 6511),
(15399, 72, 6512),
(15400, 71, 6512),
(15401, 852, 6513),
(15402, 548, 6514),
(15403, 169, 6515),
(15404, 938, 6516),
(15405, 212, 6517),
(15406, 295, 6518),
(15407, 461, 6519),
(15408, 456, 6519),
(15409, 1292, 6520),
(15410, 1291, 6520),
(15411, 1294, 6520),
(15412, 1293, 6520),
(15413, 1290, 6520),
(15414, 953, 6521),
(15415, 416, 6522),
(15416, 294, 6523),
(15417, 1157, 6524),
(15418, 538, 6525),
(15419, 797, 6526),
(15420, 1035, 6527),
(15421, 1094, 6528),
(15422, 464, 6529),
(15423, 125, 6530),
(15424, 1258, 6531),
(15425, 193, 6532),
(15426, 724, 6533),
(15427, 1063, 6533),
(15428, 1079, 6533),
(15429, 815, 6533),
(15430, 552, 6534),
(15431, 465, 6535),
(15432, 464, 6536),
(15433, 1159, 6537),
(15434, 925, 6538),
(15435, 928, 6538),
(15436, 43, 6539),
(15437, 48, 6539),
(15438, 1228, 6539),
(15439, 294, 6539),
(15440, 444, 6539),
(15441, 673, 6539),
(15442, 295, 6540),
(15443, 1188, 6541),
(15444, 187, 6542),
(15445, 652, 6543),
(15446, 312, 6543),
(15447, 464, 6544),
(15448, 464, 6545),
(15449, 70, 6546),
(15450, 96, 6547),
(15451, 295, 6548),
(15452, 793, 6549),
(15453, 555, 6550),
(15454, 464, 6551),
(15455, 339, 6552),
(15456, 1258, 6553),
(15457, 935, 6554),
(15458, 923, 6554),
(15459, 927, 6554),
(15460, 939, 6554),
(15461, 930, 6554),
(15462, 924, 6554),
(15463, 936, 6554),
(15464, 928, 6554),
(15465, 926, 6554),
(15466, 932, 6554),
(15467, 929, 6554),
(15468, 931, 6554),
(15469, 925, 6554),
(15470, 934, 6554),
(15471, 933, 6554),
(15472, 937, 6554),
(15473, 922, 6554),
(15474, 772, 6555),
(15475, 47, 6556),
(15476, 596, 6557),
(15477, 1049, 6558),
(15478, 1031, 6558),
(15479, 380, 6558),
(15480, 144, 6558),
(15481, 440, 6558),
(15482, 772, 6558),
(15483, 88, 6558),
(15484, 797, 6558),
(15485, 1046, 6558),
(15486, 785, 6559),
(15487, 786, 6559),
(15488, 1281, 6561),
(15489, 983, 6562),
(15490, 883, 6563),
(15491, 541, 6564),
(15492, 540, 6564),
(15493, 691, 6565),
(15494, 314, 6566),
(15495, 415, 6567),
(15496, 927, 6568),
(15497, 924, 6568),
(15498, 339, 6569),
(15499, 1159, 6570),
(15500, 891, 6571),
(15501, 880, 6571),
(15502, 1013, 6571),
(15503, 876, 6571),
(15504, 1050, 6571),
(15505, 56, 6571),
(15506, 53, 6571),
(15507, 60, 6571),
(15508, 193, 6571),
(15509, 879, 6571),
(15510, 882, 6571),
(15511, 561, 6571),
(15512, 883, 6571),
(15513, 542, 6572),
(15514, 1126, 6573),
(15515, 909, 6574),
(15516, 696, 6575),
(15517, 660, 6575),
(15518, 691, 6575),
(15519, 464, 6576),
(15520, 938, 6577),
(15521, 86, 6578),
(15522, 194, 6579),
(15523, 590, 6580),
(15524, 150, 6580),
(15525, 589, 6580),
(15526, 191, 6580),
(15527, 464, 6581),
(15528, 239, 6582),
(15529, 858, 6583),
(15530, 472, 6584),
(15531, 859, 6585),
(15532, 127, 6586),
(15533, 112, 6587),
(15534, 395, 6588),
(15535, 268, 6589),
(15536, 1043, 6590),
(15537, 553, 6591),
(15538, 1126, 6592),
(15539, 419, 6593),
(15540, 542, 6593),
(15541, 1148, 6594),
(15542, 464, 6595),
(15543, 902, 6596),
(15544, 57, 6596),
(15545, 121, 6596),
(15546, 416, 6596),
(15547, 313, 6597),
(15548, 44, 6598),
(15549, 552, 6598),
(15550, 458, 6598),
(15551, 461, 6598),
(15552, 1011, 6598),
(15553, 459, 6598),
(15554, 455, 6598),
(15555, 1318, 6598),
(15556, 47, 6598),
(15557, 617, 6599),
(15558, 464, 6600),
(15559, 1152, 6601),
(15560, 898, 6602),
(15561, 1157, 6603),
(15562, 314, 6604),
(15563, 1027, 6605),
(15564, 300, 6606),
(15565, 492, 6607),
(15566, 463, 6607),
(15567, 46, 6607),
(15568, 141, 6608),
(15569, 1157, 6609),
(15570, 416, 6610),
(15571, 724, 6611),
(15572, 726, 6611),
(15573, 730, 6611),
(15574, 729, 6611),
(15575, 733, 6611),
(15576, 732, 6611),
(15577, 725, 6611),
(15578, 735, 6611),
(15579, 731, 6611),
(15580, 797, 6612),
(15581, 1044, 6613),
(15582, 65, 6614),
(15583, 795, 6614),
(15584, 285, 6614),
(15585, 852, 6615),
(15586, 685, 6616),
(15587, 856, 6617),
(15588, 464, 6618),
(15589, 1105, 6619),
(15590, 43, 6620),
(15591, 1228, 6621),
(15592, 1190, 6622),
(15593, 988, 6623),
(15594, 990, 6623),
(15595, 989, 6623),
(15596, 705, 6624),
(15597, 204, 6624),
(15598, 673, 6625),
(15599, 392, 6626),
(15600, 743, 6627),
(15601, 281, 6628),
(15602, 58, 6629),
(15603, 54, 6629),
(15604, 1286, 6630),
(15605, 1272, 6631),
(15606, 652, 6632),
(15607, 312, 6632),
(15608, 441, 6633),
(15609, 1156, 6634),
(15610, 639, 6635),
(15611, 464, 6636),
(15612, 465, 6637),
(15613, 976, 6638),
(15614, 797, 6639),
(15615, 1007, 6640),
(15616, 1008, 6640),
(15617, 1009, 6640),
(15618, 590, 6641),
(15619, 150, 6641),
(15620, 589, 6641),
(15621, 191, 6641),
(15622, 890, 6642),
(15623, 103, 6643),
(15624, 103, 6644),
(15625, 730, 6645),
(15626, 1323, 6646),
(15627, 884, 6647),
(15628, 392, 6648),
(15629, 334, 6648),
(15630, 763, 6648),
(15631, 811, 6648),
(15632, 294, 6649),
(15633, 464, 6650),
(15634, 1258, 6651),
(15635, 854, 6652),
(15636, 859, 6652),
(15637, 857, 6652),
(15638, 852, 6652),
(15639, 856, 6652),
(15640, 1318, 6653),
(15641, 1188, 6654),
(15642, 464, 6655),
(15643, 935, 6656),
(15644, 923, 6656),
(15645, 927, 6656),
(15646, 930, 6656),
(15647, 924, 6656),
(15648, 936, 6656),
(15649, 928, 6656),
(15650, 926, 6656),
(15651, 932, 6656),
(15652, 929, 6656),
(15653, 931, 6656),
(15654, 925, 6656),
(15655, 934, 6656),
(15656, 933, 6656),
(15657, 937, 6656),
(15658, 922, 6656),
(15659, 1159, 6657),
(15660, 685, 6658),
(15661, 248, 6659),
(15662, 622, 6659),
(15663, 623, 6659),
(15664, 64, 6660),
(15665, 464, 6661),
(15666, 1270, 6663),
(15667, 1156, 6664),
(15668, 464, 6665),
(15669, 785, 6666),
(15670, 786, 6666),
(15671, 386, 6667),
(15672, 465, 6668),
(15673, 793, 6669),
(15674, 541, 6670),
(15675, 540, 6670),
(15676, 935, 6671),
(15677, 923, 6671),
(15678, 927, 6671),
(15679, 930, 6671),
(15680, 924, 6671),
(15681, 936, 6671),
(15682, 928, 6671),
(15683, 926, 6671),
(15684, 932, 6671),
(15685, 929, 6671),
(15686, 931, 6671),
(15687, 925, 6671),
(15688, 934, 6671),
(15689, 933, 6671),
(15690, 937, 6671),
(15691, 922, 6671),
(15692, 43, 6672),
(15693, 464, 6673),
(15694, 464, 6674),
(15695, 804, 6675),
(15696, 1126, 6675),
(15697, 873, 6676),
(15698, 786, 6677),
(15699, 456, 6678),
(15700, 366, 6679),
(15701, 27, 6679),
(15702, 1188, 6680),
(15703, 793, 6681),
(15704, 492, 6681),
(15705, 463, 6681),
(15706, 464, 6681),
(15707, 456, 6681),
(15708, 46, 6681),
(15709, 1105, 6682),
(15710, 852, 6683),
(15711, 900, 6684),
(15712, 177, 6685),
(15713, 797, 6686),
(15714, 889, 6687),
(15715, 655, 6688),
(15716, 300, 6689),
(15717, 464, 6690),
(15718, 451, 6691),
(15719, 1096, 6692),
(15720, 104, 6693),
(15721, 464, 6694),
(15722, 128, 6695),
(15723, 590, 6696),
(15724, 150, 6696),
(15725, 589, 6696),
(15726, 191, 6696),
(15727, 1038, 6697),
(15728, 698, 6698),
(15729, 1293, 6698),
(15730, 964, 6698),
(15731, 763, 6698),
(15732, 1149, 6698),
(15733, 157, 6698),
(15734, 1292, 6698),
(15735, 911, 6698),
(15736, 75, 6698),
(15737, 415, 6698),
(15738, 915, 6698),
(15739, 1258, 6698),
(15740, 426, 6698),
(15741, 116, 6698),
(15742, 1126, 6698),
(15743, 805, 6698),
(15744, 1194, 6698),
(15745, 1105, 6698),
(15746, 314, 6698),
(15747, 115, 6698),
(15748, 705, 6698),
(15749, 141, 6698),
(15750, 1185, 6698),
(15751, 1040, 6698),
(15752, 1242, 6698),
(15753, 332, 6698),
(15754, 300, 6698),
(15755, 294, 6698),
(15756, 1290, 6698),
(15757, 1069, 6698),
(15758, 797, 6698),
(15759, 43, 6698),
(15760, 940, 6698),
(15761, 1223, 6698),
(15762, 87, 6698),
(15763, 221, 6698),
(15764, 1291, 6698),
(15765, 570, 6698),
(15766, 64, 6698),
(15767, 981, 6698),
(15768, 753, 6698),
(15769, 547, 6698),
(15770, 119, 6698),
(15771, 1121, 6698),
(15772, 1323, 6698),
(15773, 346, 6698),
(15774, 1044, 6698),
(15775, 1327, 6698),
(15776, 414, 6698),
(15777, 679, 6698),
(15778, 889, 6698),
(15779, 1155, 6698),
(15780, 656, 6698),
(15781, 764, 6698),
(15782, 1294, 6698),
(15783, 125, 6698),
(15784, 673, 6698),
(15785, 974, 6698),
(15786, 811, 6698),
(15787, 1318, 6698),
(15788, 708, 6698),
(15789, 1281, 6698),
(15790, 963, 6698),
(15791, 114, 6698),
(15792, 124, 6698),
(15793, 1122, 6698),
(15794, 204, 6698),
(15795, 694, 6698),
(15796, 224, 6699),
(15797, 760, 6699),
(15798, 319, 6700),
(15799, 963, 6701),
(15800, 653, 6702),
(15801, 1014, 6703),
(15802, 897, 6704),
(15803, 464, 6705),
(15804, 821, 6706),
(15805, 318, 6707),
(15806, 314, 6708),
(15807, 156, 6709),
(15808, 464, 6710),
(15809, 552, 6711),
(15810, 262, 6711),
(15811, 640, 6711),
(15812, 492, 6711),
(15813, 804, 6711),
(15814, 928, 6711),
(15815, 73, 6711),
(15816, 1015, 6711),
(15817, 298, 6711),
(15818, 282, 6711),
(15819, 169, 6711),
(15820, 882, 6711),
(15821, 1304, 6711),
(15822, 420, 6711),
(15823, 52, 6711),
(15824, 1152, 6711),
(15825, 890, 6711),
(15826, 1037, 6711),
(15827, 58, 6711),
(15828, 875, 6711),
(15829, 1038, 6711),
(15830, 53, 6711),
(15831, 145, 6711),
(15832, 1040, 6711),
(15833, 1067, 6711),
(15834, 220, 6711),
(15835, 1011, 6711),
(15836, 597, 6711),
(15837, 937, 6711),
(15838, 1287, 6711),
(15839, 43, 6711),
(15840, 24, 6711),
(15841, 439, 6711),
(15842, 28, 6711),
(15843, 1130, 6711),
(15844, 971, 6711),
(15845, 463, 6711),
(15846, 64, 6711),
(15847, 437, 6711),
(15848, 899, 6711),
(15849, 547, 6711),
(15850, 462, 6711),
(15851, 613, 6711),
(15852, 884, 6711),
(15853, 190, 6711),
(15854, 266, 6711),
(15855, 934, 6711),
(15856, 23, 6711),
(15857, 906, 6711),
(15858, 346, 6711),
(15859, 386, 6711),
(15860, 458, 6711),
(15861, 679, 6711),
(15862, 1021, 6711),
(15863, 907, 6711),
(15864, 1190, 6711),
(15865, 171, 6711),
(15866, 939, 6711),
(15867, 366, 6711),
(15868, 924, 6711),
(15869, 936, 6711),
(15870, 60, 6711),
(15871, 226, 6711),
(15872, 596, 6711),
(15873, 852, 6711),
(15874, 464, 6711),
(15875, 65, 6711),
(15876, 45, 6711),
(15877, 154, 6711),
(15878, 62, 6711),
(15879, 1160, 6711),
(15880, 56, 6711),
(15881, 964, 6711),
(15882, 27, 6711),
(15883, 763, 6711),
(15884, 415, 6711),
(15885, 1258, 6711),
(15886, 883, 6711),
(15887, 537, 6711),
(15888, 26, 6711),
(15889, 428, 6711),
(15890, 163, 6711),
(15891, 1036, 6711),
(15892, 973, 6711),
(15893, 1013, 6711),
(15894, 423, 6711),
(15895, 284, 6711),
(15896, 239, 6711),
(15897, 878, 6711),
(15898, 1127, 6711),
(15899, 461, 6711),
(15900, 1295, 6711),
(15901, 455, 6711),
(15902, 300, 6711),
(15903, 55, 6711),
(15904, 1003, 6711),
(15905, 294, 6711),
(15906, 925, 6711),
(15907, 1290, 6711),
(15908, 1014, 6711),
(15909, 901, 6711),
(15910, 940, 6711),
(15911, 1068, 6711),
(15912, 972, 6711),
(15913, 876, 6711),
(15914, 308, 6711),
(15915, 927, 6711),
(15916, 69, 6711),
(15917, 67, 6711),
(15918, 454, 6711),
(15919, 37, 6711),
(15920, 1322, 6711),
(15921, 628, 6711),
(15922, 436, 6711),
(15923, 49, 6711),
(15924, 905, 6711),
(15925, 74, 6711),
(15926, 1222, 6711),
(15927, 414, 6711),
(15928, 764, 6711),
(15929, 240, 6711),
(15930, 1294, 6711),
(15931, 930, 6711),
(15932, 1246, 6711),
(15933, 539, 6711),
(15934, 926, 6711),
(15935, 1227, 6711),
(15936, 68, 6711),
(15937, 1056, 6711),
(15938, 250, 6711),
(15939, 1318, 6711),
(15940, 1281, 6711),
(15941, 374, 6711),
(15942, 158, 6711),
(15943, 50, 6711),
(15944, 318, 6711),
(15945, 57, 6711),
(15946, 760, 6711),
(15947, 769, 6711),
(15948, 652, 6711),
(15949, 1050, 6711),
(15950, 1293, 6711),
(15951, 248, 6711),
(15952, 946, 6711),
(15953, 48, 6711),
(15954, 1198, 6711),
(15955, 1260, 6711),
(15956, 394, 6711),
(15957, 460, 6711),
(15958, 155, 6711),
(15959, 931, 6711),
(15960, 538, 6711),
(15961, 75, 6711),
(15962, 912, 6711),
(15963, 301, 6711),
(15964, 923, 6711),
(15965, 774, 6711),
(15966, 812, 6711),
(15967, 885, 6711),
(15968, 410, 6711),
(15969, 529, 6711),
(15970, 1140, 6711),
(15971, 377, 6711),
(15972, 243, 6711),
(15973, 622, 6711),
(15974, 46, 6711),
(15975, 623, 6711),
(15976, 1139, 6711),
(15977, 900, 6711),
(15978, 224, 6711),
(15979, 1041, 6711),
(15980, 1228, 6711),
(15981, 313, 6711),
(15982, 127, 6711),
(15983, 584, 6711),
(15984, 879, 6711),
(15985, 1306, 6711),
(15986, 1106, 6711),
(15987, 938, 6711),
(15988, 385, 6711),
(15989, 187, 6711),
(15990, 443, 6711),
(15991, 1043, 6711),
(15992, 212, 6711),
(15993, 1035, 6711),
(15994, 1200, 6711),
(15995, 811, 6711),
(15996, 44, 6711),
(15997, 472, 6711),
(15998, 339, 6711),
(15999, 143, 6711),
(16000, 247, 6711),
(16001, 427, 6711),
(16002, 922, 6711),
(16003, 97, 6711),
(16004, 577, 6711),
(16005, 1039, 6711),
(16006, 1245, 6711),
(16007, 880, 6711),
(16008, 161, 6711),
(16009, 1012, 6711),
(16010, 54, 6711),
(16011, 393, 6711),
(16012, 251, 6711),
(16013, 168, 6711),
(16014, 25, 6711),
(16015, 211, 6711),
(16016, 1292, 6711),
(16017, 285, 6711),
(16018, 249, 6711),
(16019, 933, 6711),
(16020, 72, 6711),
(16021, 268, 6711),
(16022, 935, 6711),
(16023, 1094, 6711),
(16024, 1305, 6711),
(16025, 375, 6711),
(16026, 773, 6711),
(16027, 312, 6711),
(16028, 193, 6711),
(16029, 929, 6711),
(16030, 459, 6711),
(16031, 306, 6711),
(16032, 1298, 6711),
(16033, 561, 6711),
(16034, 536, 6711),
(16035, 891, 6711),
(16036, 221, 6711),
(16037, 795, 6711),
(16038, 85, 6711),
(16039, 1291, 6711),
(16040, 159, 6711),
(16041, 444, 6711),
(16042, 456, 6711),
(16043, 66, 6711),
(16044, 954, 6711),
(16045, 51, 6711),
(16046, 295, 6711),
(16047, 932, 6711),
(16048, 1297, 6711),
(16049, 311, 6711),
(16050, 887, 6711),
(16051, 709, 6711),
(16052, 30, 6711),
(16053, 1034, 6711),
(16054, 1128, 6711),
(16055, 856, 6711),
(16056, 281, 6711),
(16057, 1199, 6711),
(16058, 296, 6711),
(16059, 47, 6711),
(16060, 1296, 6711),
(16061, 743, 6711),
(16062, 464, 6712),
(16063, 830, 6713),
(16064, 141, 6713),
(16065, 832, 6713),
(16066, 538, 6714),
(16067, 417, 6715),
(16068, 127, 6716),
(16069, 339, 6717),
(16070, 394, 6718),
(16071, 224, 6719),
(16072, 760, 6719),
(16073, 696, 6720),
(16074, 660, 6720),
(16075, 691, 6720),
(16076, 1082, 6722),
(16077, 652, 6723),
(16078, 312, 6723),
(16079, 460, 6724),
(16080, 1292, 6725),
(16081, 1294, 6725),
(16082, 1293, 6725),
(16083, 600, 6726),
(16084, 453, 6726),
(16085, 1194, 6726),
(16086, 417, 6727),
(16087, 334, 6728),
(16088, 830, 6729),
(16089, 795, 6730),
(16090, 852, 6731),
(16091, 300, 6732),
(16092, 319, 6732),
(16093, 76, 6733),
(16094, 1115, 6733),
(16095, 1060, 6733),
(16096, 1113, 6733),
(16097, 1122, 6733),
(16098, 1120, 6733),
(16099, 1123, 6733),
(16100, 1112, 6733),
(16101, 1114, 6733),
(16102, 464, 6734),
(16103, 334, 6735),
(16104, 1323, 6736),
(16105, 1292, 6737),
(16106, 1291, 6737),
(16107, 143, 6737),
(16108, 1294, 6737),
(16109, 1293, 6737),
(16110, 1290, 6737),
(16111, 1286, 6738),
(16112, 1270, 6738),
(16113, 615, 6739),
(16114, 590, 6740),
(16115, 150, 6740),
(16116, 589, 6740),
(16117, 191, 6740),
(16118, 554, 6741),
(16119, 456, 6742),
(16120, 464, 6743),
(16121, 986, 6744),
(16122, 262, 6745),
(16123, 988, 6746),
(16124, 990, 6746),
(16125, 1157, 6746),
(16126, 989, 6746),
(16127, 541, 6747),
(16128, 540, 6747),
(16129, 71, 6748),
(16130, 175, 6749),
(16131, 346, 6750),
(16132, 464, 6751),
(16133, 464, 6752),
(16134, 853, 6753),
(16135, 1068, 6754),
(16136, 902, 6754),
(16137, 50, 6754),
(16138, 314, 6755),
(16139, 308, 6756),
(16140, 1142, 6757),
(16141, 712, 6758),
(16142, 204, 6759),
(16143, 445, 6760),
(16144, 443, 6761),
(16145, 1107, 6762),
(16146, 851, 6762),
(16147, 1291, 6763),
(16148, 1293, 6763),
(16149, 1068, 6764),
(16150, 50, 6764),
(16151, 590, 6765),
(16152, 150, 6765),
(16153, 589, 6765),
(16154, 191, 6765),
(16155, 464, 6766),
(16156, 1153, 6767),
(16157, 986, 6768),
(16158, 1199, 6769),
(16159, 1125, 6770),
(16160, 974, 6771),
(16161, 1193, 6772),
(16162, 652, 6773),
(16163, 312, 6773),
(16164, 464, 6774),
(16165, 1213, 6775),
(16166, 45, 6776),
(16167, 856, 6777),
(16168, 119, 6778),
(16169, 118, 6778),
(16170, 44, 6779),
(16171, 1318, 6779),
(16172, 294, 6780),
(16173, 935, 6781),
(16174, 923, 6781),
(16175, 927, 6781),
(16176, 930, 6781),
(16177, 212, 6781),
(16178, 924, 6781),
(16179, 936, 6781),
(16180, 928, 6781),
(16181, 926, 6781),
(16182, 932, 6781),
(16183, 1226, 6781),
(16184, 929, 6781),
(16185, 931, 6781),
(16186, 963, 6781),
(16187, 925, 6781),
(16188, 934, 6781),
(16189, 933, 6781),
(16190, 937, 6781),
(16191, 922, 6781),
(16192, 168, 6782),
(16193, 464, 6783),
(16194, 132, 6784),
(16195, 458, 6785),
(16196, 461, 6785),
(16197, 1011, 6785),
(16198, 459, 6785),
(16199, 460, 6785),
(16200, 464, 6786),
(16201, 1029, 6787),
(16202, 1030, 6787),
(16203, 1024, 6787),
(16204, 1025, 6787),
(16205, 461, 6788),
(16206, 456, 6788),
(16207, 447, 6789),
(16208, 1021, 6790),
(16209, 294, 6791),
(16210, 296, 6792),
(16211, 882, 6793),
(16212, 464, 6794),
(16213, 1260, 6795),
(16214, 1157, 6796),
(16215, 600, 6797),
(16216, 1063, 6798),
(16217, 1079, 6798),
(16218, 1281, 6799),
(16219, 887, 6800),
(16220, 856, 6801),
(16221, 453, 6802),
(16222, 308, 6803),
(16223, 127, 6804),
(16224, 187, 6804),
(16225, 262, 6804),
(16226, 374, 6804),
(16227, 366, 6804),
(16228, 27, 6804),
(16229, 1258, 6805),
(16230, 464, 6806),
(16231, 715, 6807),
(16232, 38, 6807),
(16233, 464, 6808),
(16234, 194, 6809),
(16235, 155, 6810),
(16236, 300, 6810),
(16237, 62, 6810),
(16238, 121, 6810),
(16239, 932, 6811),
(16240, 929, 6811),
(16241, 935, 6811),
(16242, 931, 6811),
(16243, 934, 6811),
(16244, 936, 6811),
(16245, 937, 6811),
(16246, 926, 6811),
(16247, 1063, 6812),
(16248, 78, 6813),
(16249, 1031, 6814),
(16250, 448, 6814),
(16251, 144, 6814),
(16252, 630, 6814),
(16253, 467, 6814),
(16254, 580, 6814),
(16255, 440, 6814),
(16256, 1046, 6814),
(16257, 247, 6815),
(16258, 591, 6816),
(16259, 989, 6817),
(16260, 1291, 6818),
(16261, 1293, 6818),
(16262, 30, 6819),
(16263, 156, 6820),
(16264, 492, 6821),
(16265, 463, 6821),
(16266, 464, 6821),
(16267, 456, 6821),
(16268, 46, 6821),
(16269, 1294, 6822),
(16270, 129, 6823),
(16271, 596, 6824),
(16272, 423, 6825),
(16273, 462, 6826),
(16274, 399, 6827),
(16275, 383, 6827),
(16276, 396, 6827),
(16277, 393, 6827),
(16278, 914, 6827),
(16279, 598, 6827),
(16280, 432, 6828),
(16281, 224, 6828),
(16282, 1318, 6828),
(16283, 52, 6829),
(16284, 419, 6830),
(16285, 446, 6830),
(16286, 1144, 6830),
(16287, 1112, 6831),
(16288, 1114, 6831),
(16289, 529, 6832),
(16290, 464, 6833),
(16291, 464, 6834),
(16292, 884, 6835),
(16293, 45, 6836),
(16294, 458, 6836),
(16295, 859, 6836),
(16296, 856, 6836),
(16297, 44, 6836),
(16298, 461, 6836),
(16299, 457, 6836),
(16300, 1011, 6836),
(16301, 459, 6836),
(16302, 460, 6836),
(16303, 455, 6836),
(16304, 1318, 6836),
(16305, 47, 6836),
(16306, 294, 6836),
(16307, 858, 6836),
(16308, 464, 6836),
(16309, 935, 6837),
(16310, 923, 6837),
(16311, 927, 6837),
(16312, 930, 6837),
(16313, 924, 6837),
(16314, 936, 6837),
(16315, 928, 6837),
(16316, 926, 6837),
(16317, 932, 6837),
(16318, 929, 6837),
(16319, 931, 6837),
(16320, 925, 6837),
(16321, 934, 6837),
(16322, 933, 6837),
(16323, 937, 6837),
(16324, 922, 6837),
(16325, 492, 6838),
(16326, 463, 6838),
(16327, 46, 6838),
(16328, 793, 6839),
(16329, 492, 6839),
(16330, 463, 6839),
(16331, 46, 6839),
(16332, 47, 6840),
(16333, 786, 6841),
(16334, 939, 6842),
(16335, 52, 6843),
(16336, 793, 6844),
(16337, 464, 6845),
(16338, 296, 6846),
(16339, 743, 6846),
(16340, 464, 6847),
(16341, 950, 6848),
(16342, 492, 6849),
(16343, 463, 6849),
(16344, 652, 6850),
(16345, 312, 6850),
(16346, 835, 6851),
(16347, 830, 6851),
(16348, 838, 6851),
(16349, 832, 6851),
(16350, 834, 6851),
(16351, 613, 6852),
(16352, 375, 6852),
(16353, 464, 6853),
(16354, 685, 6854),
(16355, 964, 6855),
(16356, 48, 6856),
(16357, 444, 6856),
(16358, 121, 6857),
(16359, 43, 6858),
(16360, 1044, 6858),
(16361, 715, 6858),
(16362, 411, 6858),
(16363, 1094, 6858),
(16364, 716, 6858),
(16365, 872, 6858),
(16366, 185, 6858),
(16367, 38, 6858),
(16368, 554, 6858),
(16369, 39, 6858),
(16370, 804, 6858),
(16371, 739, 6858),
(16372, 444, 6858),
(16373, 1272, 6858),
(16374, 48, 6858),
(16375, 985, 6858),
(16376, 1109, 6858),
(16377, 953, 6858),
(16378, 707, 6858),
(16379, 441, 6858),
(16380, 984, 6858),
(16381, 793, 6859),
(16382, 492, 6859),
(16383, 463, 6859),
(16384, 46, 6859),
(16385, 579, 6860),
(16386, 1194, 6861),
(16387, 1327, 6862),
(16388, 935, 6863),
(16389, 923, 6863),
(16390, 927, 6863),
(16391, 930, 6863),
(16392, 924, 6863),
(16393, 936, 6863),
(16394, 928, 6863),
(16395, 926, 6863),
(16396, 932, 6863),
(16397, 929, 6863),
(16398, 931, 6863),
(16399, 925, 6863),
(16400, 934, 6863),
(16401, 933, 6863),
(16402, 937, 6863),
(16403, 922, 6863),
(16404, 534, 6864),
(16405, 590, 6865),
(16406, 150, 6865),
(16407, 541, 6865),
(16408, 589, 6865),
(16409, 39, 6866),
(16410, 1063, 6867),
(16411, 1079, 6867),
(16412, 204, 6868),
(16413, 194, 6869),
(16414, 492, 6870),
(16415, 463, 6870),
(16416, 1063, 6872),
(16417, 1079, 6872),
(16418, 1115, 6872),
(16419, 175, 6872),
(16420, 1060, 6872),
(16421, 815, 6872),
(16422, 603, 6872),
(16423, 1123, 6872),
(16424, 1112, 6872),
(16425, 1121, 6872),
(16426, 194, 6872),
(16427, 76, 6872),
(16428, 176, 6872),
(16429, 177, 6872),
(16430, 1113, 6872),
(16431, 1122, 6872),
(16432, 1120, 6872),
(16433, 1114, 6872),
(16434, 112, 6873),
(16435, 1010, 6874),
(16436, 1028, 6875),
(16437, 957, 6875),
(16438, 568, 6875),
(16439, 188, 6875),
(16440, 1285, 6875),
(16441, 955, 6875),
(16442, 1025, 6875),
(16443, 1029, 6875),
(16444, 1024, 6875),
(16445, 1213, 6875),
(16446, 1026, 6875),
(16447, 90, 6875),
(16448, 96, 6875),
(16449, 1023, 6875),
(16450, 565, 6875),
(16451, 92, 6875),
(16452, 947, 6875),
(16453, 956, 6875),
(16454, 572, 6875),
(16455, 563, 6875),
(16456, 595, 6875),
(16457, 1027, 6875),
(16458, 186, 6875),
(16459, 1030, 6875),
(16460, 548, 6875),
(16461, 953, 6875),
(16462, 101, 6875),
(16463, 903, 6875),
(16464, 384, 6875),
(16465, 817, 6875),
(16466, 941, 6875),
(16467, 779, 6875),
(16468, 1115, 6876),
(16469, 1113, 6876),
(16470, 1123, 6876),
(16471, 141, 6878),
(16472, 464, 6879),
(16473, 220, 6880),
(16474, 461, 6881),
(16475, 1281, 6882),
(16476, 673, 6883),
(16477, 464, 6884),
(16478, 262, 6885),
(16479, 248, 6885),
(16480, 622, 6885),
(16481, 623, 6885),
(16482, 432, 6886),
(16483, 314, 6887),
(16484, 413, 6888),
(16485, 769, 6889),
(16486, 43, 6890),
(16487, 776, 6890),
(16488, 185, 6890),
(16489, 39, 6890),
(16490, 804, 6890),
(16491, 943, 6890),
(16492, 444, 6890),
(16493, 89, 6890),
(16494, 981, 6890),
(16495, 778, 6890),
(16496, 98, 6890),
(16497, 48, 6890),
(16498, 534, 6890),
(16499, 711, 6890),
(16500, 1057, 6890),
(16501, 853, 6890),
(16502, 1022, 6890),
(16503, 780, 6890),
(16504, 945, 6890),
(16505, 1044, 6890),
(16506, 948, 6890),
(16507, 1094, 6890),
(16508, 554, 6890),
(16509, 567, 6890),
(16510, 775, 6890),
(16511, 588, 6890),
(16512, 587, 6890),
(16513, 1073, 6890),
(16514, 739, 6890),
(16515, 980, 6890),
(16516, 952, 6890),
(16517, 982, 6890),
(16518, 186, 6890),
(16519, 908, 6890),
(16520, 521, 6890),
(16521, 951, 6890),
(16522, 950, 6890),
(16523, 953, 6890),
(16524, 752, 6890),
(16525, 384, 6890),
(16526, 441, 6890),
(16527, 949, 6890),
(16528, 397, 6890),
(16529, 602, 6890),
(16530, 143, 6891),
(16531, 1318, 6893),
(16532, 186, 6894),
(16533, 384, 6894),
(16534, 163, 6895),
(16535, 384, 6896),
(16536, 464, 6897),
(16537, 852, 6898),
(16538, 314, 6899),
(16539, 577, 6900),
(16540, 1226, 6901),
(16541, 574, 6902),
(16542, 590, 6903),
(16543, 150, 6903),
(16544, 589, 6903),
(16545, 406, 6904),
(16546, 1295, 6905),
(16547, 1292, 6905),
(16548, 1291, 6905),
(16549, 1294, 6905),
(16550, 1293, 6905),
(16551, 1290, 6905),
(16552, 1296, 6905),
(16553, 1287, 6905),
(16554, 854, 6906),
(16555, 857, 6906),
(16556, 855, 6906),
(16557, 890, 6907),
(16558, 876, 6907),
(16559, 58, 6907),
(16560, 54, 6907),
(16561, 561, 6907),
(16562, 53, 6907),
(16563, 885, 6907),
(16564, 1198, 6908),
(16565, 55, 6908),
(16566, 1224, 6909),
(16567, 1270, 6910),
(16568, 1246, 6911),
(16569, 752, 6912),
(16570, 743, 6913),
(16571, 764, 6914),
(16572, 464, 6915),
(16573, 1188, 6916),
(16574, 314, 6917),
(16575, 778, 6918),
(16576, 1188, 6919),
(16577, 785, 6920),
(16578, 793, 6921),
(16579, 1105, 6922),
(16580, 639, 6923),
(16581, 44, 6924),
(16582, 458, 6924),
(16583, 461, 6924),
(16584, 1011, 6924),
(16585, 459, 6924),
(16586, 460, 6924),
(16587, 1012, 6924),
(16588, 47, 6924),
(16589, 743, 6924),
(16590, 856, 6924),
(16591, 1152, 6924),
(16592, 152, 6925),
(16593, 1148, 6926),
(16594, 70, 6926),
(16595, 112, 6926),
(16596, 1154, 6926),
(16597, 120, 6926),
(16598, 108, 6926),
(16599, 113, 6926),
(16600, 1151, 6926),
(16601, 1149, 6926),
(16602, 1147, 6926),
(16603, 1156, 6926),
(16604, 652, 6927),
(16605, 312, 6927),
(16606, 1184, 6928),
(16607, 127, 6929),
(16608, 187, 6929),
(16609, 262, 6929),
(16610, 374, 6929),
(16611, 366, 6929),
(16612, 27, 6929),
(16613, 1154, 6930),
(16614, 1213, 6931),
(16615, 628, 6932),
(16616, 314, 6933),
(16617, 923, 6934),
(16618, 922, 6934),
(16619, 24, 6935),
(16620, 628, 6935),
(16621, 1056, 6935),
(16622, 795, 6935),
(16623, 423, 6935),
(16624, 1304, 6935),
(16625, 420, 6935),
(16626, 69, 6935),
(16627, 239, 6935),
(16628, 428, 6935),
(16629, 251, 6935),
(16630, 1200, 6935),
(16631, 296, 6936),
(16632, 743, 6936),
(16633, 126, 6937),
(16634, 159, 6938),
(16635, 887, 6939),
(16636, 685, 6940),
(16637, 411, 6941),
(16638, 161, 6941),
(16639, 1109, 6941),
(16640, 984, 6941),
(16641, 721, 6941),
(16642, 462, 6942),
(16643, 76, 6943),
(16644, 1060, 6943),
(16645, 603, 6943),
(16646, 769, 6944),
(16647, 1223, 6945),
(16648, 177, 6946),
(16649, 793, 6947),
(16650, 859, 6948),
(16651, 296, 6949),
(16652, 201, 6950),
(16653, 1228, 6951),
(16654, 69, 6952),
(16655, 456, 6953),
(16656, 492, 6954),
(16657, 463, 6954),
(16658, 46, 6954),
(16659, 456, 6955),
(16660, 76, 6956),
(16661, 1060, 6956),
(16662, 603, 6956),
(16663, 311, 6957),
(16664, 48, 6958),
(16665, 28, 6959),
(16666, 262, 6959),
(16667, 1291, 6959),
(16668, 255, 6959),
(16669, 1293, 6959),
(16670, 27, 6959),
(16671, 127, 6959),
(16672, 1292, 6959),
(16673, 436, 6959),
(16674, 285, 6959),
(16675, 23, 6959),
(16676, 653, 6959),
(16677, 268, 6959),
(16678, 1294, 6959),
(16679, 30, 6959),
(16680, 366, 6959),
(16681, 284, 6959),
(16682, 33, 6959),
(16683, 1295, 6959),
(16684, 68, 6959),
(16685, 143, 6959),
(16686, 374, 6959),
(16687, 1290, 6959),
(16688, 1296, 6959),
(16689, 1287, 6959),
(16690, 806, 6960),
(16691, 752, 6960),
(16692, 980, 6960),
(16693, 786, 6961),
(16694, 821, 6962),
(16695, 590, 6963),
(16696, 150, 6963),
(16697, 589, 6963),
(16698, 705, 6964),
(16699, 204, 6964),
(16700, 545, 6965),
(16701, 1014, 6966),
(16702, 1158, 6967),
(16703, 381, 6967),
(16704, 696, 6967),
(16705, 639, 6967),
(16706, 660, 6967),
(16707, 700, 6967),
(16708, 701, 6967),
(16709, 691, 6967),
(16710, 407, 6967),
(16711, 406, 6967),
(16712, 130, 6967),
(16713, 464, 6968),
(16714, 346, 6969),
(16715, 974, 6970),
(16716, 794, 6971),
(16717, 339, 6972),
(16718, 705, 6973),
(16719, 204, 6973),
(16720, 250, 6974),
(16721, 464, 6975),
(16722, 653, 6976),
(16723, 696, 6978),
(16724, 914, 6979),
(16725, 301, 6980),
(16726, 1270, 6981),
(16727, 455, 6982),
(16728, 1125, 6983),
(16729, 176, 6984),
(16730, 25, 6985),
(16731, 281, 6985),
(16732, 220, 6985),
(16733, 1056, 6985),
(16734, 640, 6985),
(16735, 250, 6985),
(16736, 1281, 6985),
(16737, 1305, 6985),
(16738, 239, 6985),
(16739, 428, 6985),
(16740, 437, 6985),
(16741, 1193, 6986),
(16742, 464, 6987),
(16743, 1228, 6988),
(16744, 685, 6989),
(16745, 797, 6990),
(16746, 204, 6991),
(16747, 314, 6992),
(16748, 176, 6993),
(16749, 472, 6994),
(16750, 451, 6995),
(16751, 760, 6996),
(16752, 1031, 6997),
(16753, 45, 6998),
(16754, 552, 6998),
(16755, 458, 6998),
(16756, 44, 6998),
(16757, 462, 6998),
(16758, 133, 6998),
(16759, 457, 6998),
(16760, 1011, 6998),
(16761, 459, 6998),
(16762, 460, 6998),
(16763, 1318, 6998),
(16764, 1014, 6998),
(16765, 464, 7000),
(16766, 295, 7001),
(16767, 1134, 7002),
(16768, 685, 7003),
(16769, 990, 7004),
(16770, 1245, 7005),
(16771, 239, 7006),
(16772, 631, 7007),
(16773, 1031, 7008),
(16774, 144, 7008),
(16775, 630, 7008),
(16776, 1046, 7008),
(16777, 65, 7009),
(16778, 28, 7009),
(16779, 423, 7009),
(16780, 30, 7009),
(16781, 284, 7009),
(16782, 69, 7009),
(16783, 251, 7009),
(16784, 1200, 7009),
(16785, 628, 7009),
(16786, 282, 7009),
(16787, 285, 7009),
(16788, 1304, 7009),
(16789, 420, 7009),
(16790, 129, 7010),
(16791, 938, 7011),
(16792, 24, 7012),
(16793, 65, 7012),
(16794, 940, 7012),
(16795, 795, 7012),
(16796, 640, 7012),
(16797, 66, 7012),
(16798, 69, 7012),
(16799, 67, 7012),
(16800, 437, 7012),
(16801, 25, 7012),
(16802, 211, 7012),
(16803, 613, 7012),
(16804, 282, 7012),
(16805, 266, 7012),
(16806, 1304, 7012),
(16807, 420, 7012),
(16808, 249, 7012),
(16809, 23, 7012),
(16810, 26, 7012),
(16811, 346, 7012),
(16812, 1306, 7012),
(16813, 1222, 7012),
(16814, 268, 7012),
(16815, 1190, 7012),
(16816, 240, 7012),
(16817, 423, 7012),
(16818, 30, 7012),
(16819, 212, 7012),
(16820, 1305, 7012),
(16821, 375, 7012),
(16822, 239, 7012),
(16823, 226, 7012),
(16824, 281, 7012),
(16825, 220, 7012),
(16826, 68, 7012),
(16827, 339, 7012),
(16828, 250, 7012),
(16829, 247, 7012),
(16830, 243, 7012),
(16831, 1105, 7013),
(16832, 940, 7014),
(16833, 194, 7015),
(16834, 1213, 7016),
(16835, 548, 7017),
(16836, 1193, 7018),
(16837, 1305, 7019),
(16838, 313, 7020),
(16839, 708, 7021),
(16840, 890, 7022),
(16841, 764, 7023),
(16842, 763, 7023),
(16843, 760, 7023),
(16844, 1213, 7024),
(16845, 1056, 7025),
(16846, 428, 7025),
(16847, 464, 7026),
(16848, 865, 7027),
(16849, 1185, 7028),
(16850, 45, 7029),
(16851, 552, 7029),
(16852, 458, 7029),
(16853, 44, 7029),
(16854, 461, 7029),
(16855, 457, 7029),
(16856, 1011, 7029),
(16857, 459, 7029),
(16858, 460, 7029),
(16859, 455, 7029),
(16860, 1318, 7029),
(16861, 47, 7029),
(16862, 1014, 7029),
(16863, 770, 7030),
(16864, 856, 7031),
(16865, 815, 7032),
(16866, 282, 7033),
(16867, 977, 7034),
(16868, 44, 7035),
(16869, 458, 7035),
(16870, 461, 7035),
(16871, 457, 7035),
(16872, 1011, 7035),
(16873, 459, 7035),
(16874, 460, 7035),
(16875, 455, 7035),
(16876, 47, 7035),
(16877, 175, 7036),
(16878, 1003, 7037),
(16879, 1153, 7038),
(16880, 141, 7039),
(16881, 282, 7040),
(16882, 464, 7041),
(16883, 545, 7042),
(16884, 419, 7043),
(16885, 26, 7044),
(16886, 188, 7045),
(16887, 160, 7046),
(16888, 1068, 7047),
(16889, 50, 7047),
(16890, 48, 7048),
(16891, 884, 7049),
(16892, 1151, 7050),
(16893, 46, 7051),
(16894, 141, 7052),
(16895, 76, 7053),
(16896, 1060, 7053),
(16897, 603, 7053),
(16898, 705, 7054),
(16899, 204, 7054),
(16900, 444, 7055),
(16901, 410, 7056),
(16902, 455, 7057),
(16903, 128, 7058),
(16904, 1157, 7059),
(16905, 852, 7060),
(16906, 454, 7061),
(16907, 1291, 7062),
(16908, 255, 7062),
(16909, 1290, 7062),
(16910, 1258, 7062),
(16911, 797, 7063),
(16912, 201, 7064),
(16913, 201, 7065),
(16914, 1188, 7066),
(16915, 446, 7067),
(16916, 98, 7068),
(16917, 769, 7069),
(16918, 464, 7070),
(16919, 392, 7071),
(16920, 964, 7072),
(16921, 913, 7073),
(16922, 248, 7074),
(16923, 622, 7074),
(16924, 623, 7074),
(16925, 59, 7075),
(16926, 464, 7076),
(16927, 724, 7077),
(16928, 726, 7077),
(16929, 413, 7078),
(16930, 1021, 7079),
(16931, 187, 7080),
(16932, 464, 7081),
(16933, 48, 7082),
(16934, 905, 7083),
(16935, 59, 7084),
(16936, 464, 7085),
(16937, 461, 7086),
(16938, 339, 7087),
(16939, 1145, 7088),
(16940, 1188, 7089),
(16941, 1213, 7090),
(16942, 298, 7091),
(16943, 296, 7091),
(16944, 1297, 7091),
(16945, 1298, 7091),
(16946, 145, 7091),
(16947, 743, 7091),
(16948, 1142, 7092),
(16949, 592, 7093),
(16950, 24, 7094),
(16951, 25, 7094),
(16952, 65, 7094),
(16953, 26, 7094),
(16954, 405, 7095),
(16955, 784, 7095),
(16956, 42, 7095),
(16957, 294, 7095),
(16958, 1146, 7097),
(16959, 45, 7098),
(16960, 1213, 7099),
(16961, 716, 7100),
(16962, 573, 7101),
(16963, 464, 7102),
(16964, 1021, 7103),
(16965, 457, 7104),
(16966, 1287, 7105),
(16967, 1126, 7106),
(16968, 1152, 7107),
(16969, 929, 7108),
(16970, 923, 7108),
(16971, 931, 7108),
(16972, 927, 7108),
(16973, 924, 7108),
(16974, 936, 7108),
(16975, 922, 7108),
(16976, 926, 7108),
(16977, 887, 7109),
(16978, 890, 7109),
(16979, 128, 7109),
(16980, 308, 7109),
(16981, 58, 7109),
(16982, 417, 7109),
(16983, 107, 7109),
(16984, 1038, 7109),
(16985, 78, 7109),
(16986, 885, 7109),
(16987, 48, 7109),
(16988, 884, 7109),
(16989, 105, 7109),
(16990, 79, 7109),
(16991, 311, 7109),
(16992, 413, 7110),
(16993, 521, 7111),
(16994, 890, 7112),
(16995, 58, 7112),
(16996, 54, 7112),
(16997, 885, 7112),
(16998, 413, 7113),
(16999, 24, 7114),
(17000, 804, 7115),
(17001, 716, 7116),
(17002, 551, 7117),
(17003, 294, 7118),
(17004, 492, 7119),
(17005, 463, 7119),
(17006, 46, 7119),
(17007, 243, 7120),
(17008, 957, 7121),
(17009, 1224, 7122),
(17010, 1125, 7123),
(17011, 548, 7124),
(17012, 590, 7125),
(17013, 1159, 7125),
(17014, 150, 7125),
(17015, 815, 7125),
(17016, 589, 7125),
(17017, 1126, 7125),
(17018, 731, 7125),
(17019, 191, 7125),
(17020, 133, 7126),
(17021, 462, 7127),
(17022, 313, 7128),
(17023, 176, 7129),
(17024, 1327, 7130),
(17025, 1224, 7131),
(17026, 467, 7132),
(17027, 964, 7132),
(17028, 726, 7133),
(17029, 346, 7134),
(17030, 381, 7135),
(17031, 464, 7136),
(17032, 79, 7137),
(17033, 99, 7138),
(17034, 418, 7138),
(17035, 653, 7139),
(17036, 1031, 7140),
(17037, 144, 7140),
(17038, 440, 7140),
(17039, 772, 7140),
(17040, 88, 7140),
(17041, 795, 7141),
(17042, 678, 7142),
(17043, 1156, 7143),
(17044, 639, 7144),
(17045, 45, 7145),
(17046, 552, 7145),
(17047, 444, 7145),
(17048, 64, 7145),
(17049, 1150, 7145),
(17050, 48, 7145),
(17051, 457, 7145),
(17052, 460, 7145),
(17053, 857, 7145),
(17054, 1323, 7145),
(17055, 853, 7145),
(17056, 311, 7145),
(17057, 1152, 7145),
(17058, 458, 7145),
(17059, 859, 7145),
(17060, 774, 7145),
(17061, 855, 7145),
(17062, 1157, 7145),
(17063, 673, 7145),
(17064, 974, 7145),
(17065, 856, 7145),
(17066, 44, 7145),
(17067, 461, 7145),
(17068, 1011, 7145),
(17069, 459, 7145),
(17070, 455, 7145),
(17071, 1318, 7145),
(17072, 47, 7145),
(17073, 596, 7145),
(17074, 858, 7145),
(17075, 1014, 7145),
(17076, 318, 7145),
(17077, 718, 7146),
(17078, 1258, 7147),
(17079, 85, 7148),
(17080, 224, 7148),
(17081, 255, 7148),
(17082, 1293, 7148),
(17083, 313, 7148),
(17084, 62, 7148),
(17085, 1130, 7148),
(17086, 964, 7148),
(17087, 121, 7148),
(17088, 295, 7148),
(17089, 1148, 7148),
(17090, 547, 7148),
(17091, 1322, 7148),
(17092, 613, 7148),
(17093, 1260, 7148),
(17094, 1292, 7148),
(17095, 394, 7148),
(17096, 155, 7148),
(17097, 1036, 7148),
(17098, 413, 7148),
(17099, 72, 7148),
(17100, 432, 7148),
(17101, 414, 7148),
(17102, 1010, 7148),
(17103, 1021, 7148),
(17104, 187, 7148),
(17105, 160, 7148),
(17106, 1037, 7148),
(17107, 1294, 7148),
(17108, 1038, 7148),
(17109, 375, 7148),
(17110, 885, 7148),
(17111, 878, 7148),
(17112, 472, 7148),
(17113, 1318, 7148),
(17114, 300, 7148),
(17115, 377, 7148),
(17116, 1281, 7148),
(17117, 101, 7149),
(17118, 572, 7149),
(17119, 795, 7150),
(17120, 1281, 7150),
(17121, 239, 7150),
(17122, 702, 7151),
(17123, 682, 7152),
(17124, 464, 7153),
(17125, 932, 7154),
(17126, 931, 7154),
(17127, 925, 7154),
(17128, 930, 7154),
(17129, 934, 7154),
(17130, 924, 7154),
(17131, 922, 7154),
(17132, 926, 7154),
(17133, 973, 7155),
(17134, 775, 7156),
(17135, 652, 7157),
(17136, 741, 7157),
(17137, 708, 7157),
(17138, 54, 7157),
(17139, 537, 7157),
(17140, 1270, 7157),
(17141, 163, 7157),
(17142, 312, 7157),
(17143, 464, 7158),
(17144, 1123, 7159),
(17145, 797, 7160),
(17146, 676, 7161),
(17147, 464, 7162),
(17148, 201, 7163),
(17149, 655, 7163),
(17150, 77, 7163),
(17151, 1126, 7164),
(17152, 986, 7165),
(17153, 377, 7165),
(17154, 797, 7165),
(17155, 413, 7165),
(17156, 857, 7166),
(17157, 858, 7166),
(17158, 855, 7166),
(17159, 853, 7166),
(17160, 856, 7166),
(17161, 1228, 7167),
(17162, 1151, 7168),
(17163, 630, 7169),
(17164, 464, 7170),
(17165, 832, 7171),
(17166, 49, 7172),
(17167, 454, 7172),
(17168, 548, 7173),
(17169, 590, 7174),
(17170, 150, 7174),
(17171, 589, 7174),
(17172, 191, 7174),
(17173, 889, 7175),
(17174, 464, 7176),
(17175, 830, 7177),
(17176, 1105, 7178),
(17177, 464, 7179),
(17178, 553, 7180),
(17179, 717, 7181),
(17180, 1224, 7182),
(17181, 776, 7183),
(17182, 186, 7183),
(17183, 1161, 7183),
(17184, 462, 7183),
(17185, 684, 7183),
(17186, 1286, 7183),
(17187, 773, 7183),
(17188, 1036, 7183),
(17189, 464, 7184),
(17190, 175, 7185),
(17191, 716, 7186),
(17192, 653, 7187),
(17193, 684, 7188),
(17194, 1145, 7189),
(17195, 49, 7190),
(17196, 454, 7190),
(17197, 112, 7191),
(17198, 313, 7192),
(17199, 793, 7193),
(17200, 1016, 7194),
(17201, 176, 7195),
(17202, 584, 7196),
(17203, 385, 7196),
(17204, 408, 7197),
(17205, 43, 7198),
(17206, 472, 7198),
(17207, 48, 7198),
(17208, 444, 7198),
(17209, 853, 7198),
(17210, 602, 7198),
(17211, 858, 7199),
(17212, 857, 7200),
(17213, 772, 7201),
(17214, 590, 7202),
(17215, 150, 7202),
(17216, 589, 7202),
(17217, 191, 7202),
(17218, 51, 7203),
(17219, 976, 7204),
(17220, 313, 7205),
(17221, 419, 7206),
(17222, 464, 7207),
(17223, 464, 7208),
(17224, 1126, 7209),
(17225, 314, 7210),
(17226, 600, 7211),
(17227, 126, 7211),
(17228, 1316, 7212),
(17229, 1317, 7212),
(17230, 600, 7213),
(17231, 152, 7214),
(17232, 1157, 7215),
(17233, 464, 7216),
(17234, 725, 7217),
(17235, 48, 7218),
(17236, 444, 7218),
(17237, 43, 7219),
(17238, 194, 7220),
(17239, 464, 7221),
(17240, 935, 7222),
(17241, 923, 7222),
(17242, 927, 7222),
(17243, 930, 7222),
(17244, 924, 7222),
(17245, 936, 7222),
(17246, 928, 7222),
(17247, 926, 7222),
(17248, 932, 7222),
(17249, 929, 7222),
(17250, 931, 7222),
(17251, 925, 7222),
(17252, 934, 7222),
(17253, 933, 7222),
(17254, 937, 7222),
(17255, 922, 7222),
(17256, 76, 7223),
(17257, 1060, 7223),
(17258, 603, 7223),
(17259, 492, 7224),
(17260, 463, 7224),
(17261, 1145, 7225),
(17262, 464, 7226),
(17263, 1268, 7227),
(17264, 464, 7228),
(17265, 793, 7229),
(17266, 1188, 7230),
(17267, 683, 7231),
(17268, 45, 7232),
(17269, 552, 7232),
(17270, 458, 7232),
(17271, 859, 7232),
(17272, 856, 7232),
(17273, 44, 7232),
(17274, 461, 7232),
(17275, 457, 7232),
(17276, 1011, 7232),
(17277, 459, 7232),
(17278, 460, 7232),
(17279, 455, 7232),
(17280, 1318, 7232),
(17281, 858, 7232),
(17282, 1014, 7232),
(17283, 698, 7233),
(17284, 72, 7234),
(17285, 410, 7234),
(17286, 534, 7234),
(17287, 71, 7234),
(17288, 402, 7234),
(17289, 441, 7234),
(17290, 403, 7234),
(17291, 300, 7235),
(17292, 464, 7236),
(17293, 600, 7237),
(17294, 1043, 7238),
(17295, 43, 7239),
(17296, 464, 7240),
(17297, 1260, 7241);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(17298, 1258, 7242),
(17299, 1151, 7243),
(17300, 1105, 7244),
(17301, 1286, 7245),
(17302, 724, 7246),
(17303, 465, 7247),
(17304, 1224, 7248),
(17305, 939, 7249),
(17306, 177, 7250),
(17307, 877, 7251),
(17308, 878, 7251),
(17309, 296, 7252),
(17310, 743, 7252),
(17311, 127, 7253),
(17312, 902, 7254),
(17313, 852, 7255),
(17314, 300, 7256),
(17315, 1184, 7258),
(17316, 380, 7259),
(17317, 579, 7259),
(17318, 42, 7259),
(17319, 334, 7260),
(17320, 784, 7261),
(17321, 296, 7262),
(17322, 797, 7263),
(17323, 760, 7264),
(17324, 1049, 7265),
(17325, 1068, 7266),
(17326, 50, 7266),
(17327, 168, 7267),
(17328, 1222, 7268),
(17329, 735, 7269),
(17330, 152, 7270),
(17331, 85, 7271),
(17332, 1194, 7272),
(17333, 1318, 7273),
(17334, 1063, 7274),
(17335, 1079, 7274),
(17336, 545, 7275),
(17337, 618, 7276),
(17338, 75, 7277),
(17339, 282, 7278),
(17340, 631, 7279),
(17341, 706, 7280),
(17342, 1161, 7281),
(17343, 46, 7282),
(17344, 552, 7283),
(17345, 652, 7284),
(17346, 312, 7284),
(17347, 44, 7285),
(17348, 45, 7285),
(17349, 552, 7285),
(17350, 458, 7285),
(17351, 462, 7285),
(17352, 133, 7285),
(17353, 457, 7285),
(17354, 1011, 7285),
(17355, 459, 7285),
(17356, 460, 7285),
(17357, 1014, 7285),
(17358, 639, 7286),
(17359, 795, 7287),
(17360, 838, 7288),
(17361, 410, 7289),
(17362, 190, 7289),
(17363, 653, 7290),
(17364, 673, 7291),
(17365, 248, 7292),
(17366, 622, 7292),
(17367, 623, 7292),
(17368, 1063, 7293),
(17369, 891, 7294),
(17370, 880, 7294),
(17371, 1159, 7295),
(17372, 1084, 7296),
(17373, 852, 7297),
(17374, 1199, 7298),
(17375, 1096, 7299),
(17376, 939, 7300),
(17377, 57, 7301),
(17378, 795, 7302),
(17379, 240, 7302),
(17380, 785, 7302),
(17381, 786, 7302),
(17382, 938, 7303),
(17383, 1258, 7304),
(17384, 156, 7305),
(17385, 43, 7306),
(17386, 907, 7307),
(17387, 722, 7307),
(17388, 1088, 7307),
(17389, 558, 7307),
(17390, 556, 7307),
(17391, 905, 7307),
(17392, 961, 7307),
(17393, 805, 7307),
(17394, 753, 7307),
(17395, 61, 7307),
(17396, 119, 7308),
(17397, 464, 7309),
(17398, 793, 7310),
(17399, 1126, 7311),
(17400, 553, 7312),
(17401, 976, 7313),
(17402, 413, 7314),
(17403, 43, 7315),
(17404, 1258, 7316),
(17405, 1142, 7317),
(17406, 316, 7318),
(17407, 54, 7319),
(17408, 168, 7320),
(17409, 464, 7321),
(17410, 1291, 7322),
(17411, 1290, 7322),
(17412, 1147, 7323),
(17413, 332, 7324),
(17414, 133, 7325),
(17415, 126, 7326),
(17416, 986, 7327),
(17417, 613, 7328),
(17418, 266, 7328),
(17419, 375, 7328),
(17420, 680, 7329),
(17421, 464, 7330),
(17422, 1062, 7331),
(17423, 784, 7332),
(17424, 464, 7333),
(17425, 1105, 7334),
(17426, 1270, 7335),
(17427, 795, 7336),
(17428, 733, 7337),
(17429, 1126, 7338),
(17430, 735, 7339),
(17431, 464, 7340),
(17432, 552, 7341),
(17433, 458, 7341),
(17434, 859, 7341),
(17435, 856, 7341),
(17436, 44, 7341),
(17437, 461, 7341),
(17438, 457, 7341),
(17439, 1011, 7341),
(17440, 459, 7341),
(17441, 460, 7341),
(17442, 455, 7341),
(17443, 1318, 7341),
(17444, 47, 7341),
(17445, 858, 7341),
(17446, 1014, 7341),
(17447, 852, 7341),
(17448, 65, 7342),
(17449, 282, 7343),
(17450, 1224, 7343),
(17451, 541, 7344),
(17452, 540, 7344),
(17453, 542, 7345),
(17454, 141, 7345),
(17455, 1194, 7345),
(17456, 126, 7345),
(17457, 1323, 7346),
(17458, 464, 7347),
(17459, 464, 7348),
(17460, 616, 7349),
(17461, 395, 7350),
(17462, 547, 7351),
(17463, 545, 7352),
(17464, 838, 7353),
(17465, 1123, 7354),
(17466, 464, 7355),
(17467, 1286, 7356),
(17468, 786, 7357),
(17469, 932, 7358),
(17470, 935, 7358),
(17471, 314, 7359),
(17472, 821, 7360),
(17473, 464, 7361),
(17474, 1188, 7362),
(17475, 733, 7363),
(17476, 282, 7364),
(17477, 464, 7365),
(17478, 1126, 7366),
(17479, 417, 7367),
(17480, 1123, 7368),
(17481, 1184, 7369),
(17482, 1154, 7370),
(17483, 311, 7371),
(17484, 464, 7372),
(17485, 187, 7373),
(17486, 464, 7374),
(17487, 793, 7375),
(17488, 67, 7376),
(17489, 1142, 7377),
(17490, 464, 7378),
(17491, 561, 7379),
(17492, 1021, 7380),
(17493, 1222, 7381),
(17494, 64, 7382),
(17495, 408, 7383),
(17496, 380, 7384),
(17497, 441, 7385),
(17498, 1156, 7386),
(17499, 851, 7387),
(17500, 126, 7388),
(17501, 889, 7389),
(17502, 930, 7390),
(17503, 933, 7390),
(17504, 30, 7391),
(17505, 900, 7392),
(17506, 541, 7393),
(17507, 540, 7393),
(17508, 681, 7394),
(17509, 1049, 7395),
(17510, 194, 7396),
(17511, 464, 7397),
(17512, 1145, 7398),
(17513, 301, 7399),
(17514, 555, 7400),
(17515, 464, 7401),
(17516, 1159, 7402),
(17517, 948, 7403),
(17518, 98, 7403),
(17519, 951, 7403),
(17520, 84, 7403),
(17521, 387, 7403),
(17522, 594, 7403),
(17523, 949, 7403),
(17524, 1022, 7403),
(17525, 591, 7403),
(17526, 770, 7403),
(17527, 737, 7403),
(17528, 118, 7404),
(17529, 1023, 7405),
(17530, 553, 7406),
(17531, 553, 7407),
(17532, 46, 7408),
(17533, 305, 7408),
(17534, 314, 7410),
(17535, 976, 7411),
(17536, 247, 7412),
(17537, 1140, 7413),
(17538, 1128, 7413),
(17539, 72, 7414),
(17540, 71, 7414),
(17541, 402, 7414),
(17542, 851, 7414),
(17543, 465, 7414),
(17544, 403, 7414),
(17545, 454, 7414),
(17546, 410, 7414),
(17547, 534, 7414),
(17548, 49, 7414),
(17549, 441, 7414),
(17550, 1188, 7414),
(17551, 413, 7414),
(17552, 545, 7415),
(17553, 764, 7416),
(17554, 763, 7416),
(17555, 760, 7416),
(17556, 332, 7417),
(17557, 684, 7418),
(17558, 919, 7419),
(17559, 917, 7419),
(17560, 916, 7419),
(17561, 784, 7420),
(17562, 552, 7421),
(17563, 103, 7421),
(17564, 402, 7421),
(17565, 492, 7421),
(17566, 676, 7421),
(17567, 970, 7421),
(17568, 804, 7421),
(17569, 838, 7421),
(17570, 1270, 7421),
(17571, 928, 7421),
(17572, 73, 7421),
(17573, 189, 7421),
(17574, 298, 7421),
(17575, 169, 7421),
(17576, 882, 7421),
(17577, 442, 7421),
(17578, 1152, 7421),
(17579, 890, 7421),
(17580, 599, 7421),
(17581, 144, 7421),
(17582, 58, 7421),
(17583, 875, 7421),
(17584, 855, 7421),
(17585, 1157, 7421),
(17586, 53, 7421),
(17587, 145, 7421),
(17588, 1040, 7421),
(17589, 1011, 7421),
(17590, 597, 7421),
(17591, 630, 7421),
(17592, 453, 7421),
(17593, 697, 7421),
(17594, 937, 7421),
(17595, 43, 7421),
(17596, 590, 7421),
(17597, 830, 7421),
(17598, 71, 7421),
(17599, 971, 7421),
(17600, 463, 7421),
(17601, 64, 7421),
(17602, 680, 7421),
(17603, 834, 7421),
(17604, 547, 7421),
(17605, 462, 7421),
(17606, 639, 7421),
(17607, 42, 7421),
(17608, 884, 7421),
(17609, 190, 7421),
(17610, 541, 7421),
(17611, 917, 7421),
(17612, 540, 7421),
(17613, 934, 7421),
(17614, 1317, 7421),
(17615, 130, 7421),
(17616, 77, 7421),
(17617, 413, 7421),
(17618, 619, 7421),
(17619, 458, 7421),
(17620, 679, 7421),
(17621, 1021, 7421),
(17622, 907, 7421),
(17623, 939, 7421),
(17624, 589, 7421),
(17625, 924, 7421),
(17626, 936, 7421),
(17627, 60, 7421),
(17628, 1272, 7421),
(17629, 696, 7421),
(17630, 1316, 7421),
(17631, 592, 7421),
(17632, 596, 7421),
(17633, 852, 7421),
(17634, 464, 7421),
(17635, 989, 7421),
(17636, 550, 7421),
(17637, 416, 7421),
(17638, 1046, 7421),
(17639, 718, 7421),
(17640, 694, 7421),
(17641, 45, 7421),
(17642, 392, 7421),
(17643, 419, 7421),
(17644, 1088, 7421),
(17645, 766, 7421),
(17646, 62, 7421),
(17647, 56, 7421),
(17648, 763, 7421),
(17649, 854, 7421),
(17650, 415, 7421),
(17651, 1258, 7421),
(17652, 883, 7421),
(17653, 537, 7421),
(17654, 1126, 7421),
(17655, 853, 7421),
(17656, 805, 7421),
(17657, 163, 7421),
(17658, 1158, 7421),
(17659, 314, 7421),
(17660, 1013, 7421),
(17661, 558, 7421),
(17662, 59, 7421),
(17663, 785, 7421),
(17664, 1224, 7421),
(17665, 1145, 7421),
(17666, 78, 7421),
(17667, 878, 7421),
(17668, 33, 7421),
(17669, 461, 7421),
(17670, 455, 7421),
(17671, 1107, 7421),
(17672, 300, 7421),
(17673, 55, 7421),
(17674, 294, 7421),
(17675, 678, 7421),
(17676, 925, 7421),
(17677, 786, 7421),
(17678, 1290, 7421),
(17679, 1014, 7421),
(17680, 1063, 7421),
(17681, 1068, 7421),
(17682, 388, 7421),
(17683, 41, 7421),
(17684, 876, 7421),
(17685, 815, 7421),
(17686, 308, 7421),
(17687, 927, 7421),
(17688, 674, 7421),
(17689, 61, 7421),
(17690, 1134, 7421),
(17691, 457, 7421),
(17692, 579, 7421),
(17693, 793, 7421),
(17694, 551, 7421),
(17695, 977, 7421),
(17696, 905, 7421),
(17697, 122, 7421),
(17698, 580, 7421),
(17699, 598, 7421),
(17700, 191, 7421),
(17701, 74, 7421),
(17702, 414, 7421),
(17703, 1079, 7421),
(17704, 859, 7421),
(17705, 764, 7421),
(17706, 594, 7421),
(17707, 930, 7421),
(17708, 1246, 7421),
(17709, 673, 7421),
(17710, 539, 7421),
(17711, 926, 7421),
(17712, 162, 7421),
(17713, 556, 7421),
(17714, 250, 7421),
(17715, 1318, 7421),
(17716, 961, 7421),
(17717, 50, 7421),
(17718, 318, 7421),
(17719, 898, 7421),
(17720, 760, 7421),
(17721, 652, 7421),
(17722, 722, 7421),
(17723, 1050, 7421),
(17724, 698, 7421),
(17725, 1293, 7421),
(17726, 634, 7421),
(17727, 248, 7421),
(17728, 1198, 7421),
(17729, 460, 7421),
(17730, 931, 7421),
(17731, 857, 7421),
(17732, 538, 7421),
(17733, 75, 7421),
(17734, 542, 7421),
(17735, 1188, 7421),
(17736, 724, 7421),
(17737, 301, 7421),
(17738, 923, 7421),
(17739, 467, 7421),
(17740, 774, 7421),
(17741, 440, 7421),
(17742, 885, 7421),
(17743, 381, 7421),
(17744, 553, 7421),
(17745, 410, 7421),
(17746, 332, 7421),
(17747, 985, 7421),
(17748, 377, 7421),
(17749, 441, 7421),
(17750, 338, 7421),
(17751, 604, 7421),
(17752, 622, 7421),
(17753, 46, 7421),
(17754, 623, 7421),
(17755, 152, 7421),
(17756, 1228, 7421),
(17757, 791, 7421),
(17758, 313, 7421),
(17759, 681, 7421),
(17760, 753, 7421),
(17761, 405, 7421),
(17762, 584, 7421),
(17763, 534, 7421),
(17764, 660, 7421),
(17765, 879, 7421),
(17766, 1106, 7421),
(17767, 938, 7421),
(17768, 889, 7421),
(17769, 443, 7421),
(17770, 706, 7421),
(17771, 1043, 7421),
(17772, 1035, 7421),
(17773, 974, 7421),
(17774, 811, 7421),
(17775, 44, 7421),
(17776, 821, 7421),
(17777, 339, 7421),
(17778, 712, 7421),
(17779, 408, 7421),
(17780, 922, 7421),
(17781, 1245, 7421),
(17782, 880, 7421),
(17783, 1012, 7421),
(17784, 451, 7421),
(17785, 54, 7421),
(17786, 682, 7421),
(17787, 721, 7421),
(17788, 832, 7421),
(17789, 448, 7421),
(17790, 1159, 7421),
(17791, 919, 7421),
(17792, 990, 7421),
(17793, 691, 7421),
(17794, 933, 7421),
(17795, 72, 7421),
(17796, 935, 7421),
(17797, 1031, 7421),
(17798, 1094, 7421),
(17799, 150, 7421),
(17800, 554, 7421),
(17801, 141, 7421),
(17802, 916, 7421),
(17803, 1185, 7421),
(17804, 312, 7421),
(17805, 193, 7421),
(17806, 929, 7421),
(17807, 631, 7421),
(17808, 459, 7421),
(17809, 306, 7421),
(17810, 858, 7421),
(17811, 1298, 7421),
(17812, 450, 7421),
(17813, 561, 7421),
(17814, 536, 7421),
(17815, 891, 7421),
(17816, 468, 7421),
(17817, 655, 7421),
(17818, 1291, 7421),
(17819, 873, 7421),
(17820, 417, 7421),
(17821, 444, 7421),
(17822, 456, 7421),
(17823, 772, 7421),
(17824, 295, 7421),
(17825, 932, 7421),
(17826, 835, 7421),
(17827, 1297, 7421),
(17828, 984, 7421),
(17829, 311, 7421),
(17830, 988, 7421),
(17831, 887, 7421),
(17832, 380, 7421),
(17833, 1155, 7421),
(17834, 709, 7421),
(17835, 445, 7421),
(17836, 291, 7421),
(17837, 856, 7421),
(17838, 794, 7421),
(17839, 129, 7421),
(17840, 632, 7421),
(17841, 548, 7421),
(17842, 1199, 7421),
(17843, 296, 7421),
(17844, 47, 7421),
(17845, 373, 7421),
(17846, 743, 7421),
(17847, 204, 7421),
(17848, 1184, 7421),
(17849, 553, 7422),
(17850, 464, 7423),
(17851, 1156, 7424),
(17852, 453, 7425),
(17853, 464, 7426),
(17854, 1049, 7427),
(17855, 464, 7428),
(17856, 1126, 7429),
(17857, 104, 7430),
(17858, 1270, 7431),
(17859, 300, 7432),
(17860, 311, 7432),
(17861, 194, 7433),
(17862, 573, 7433),
(17863, 1222, 7434),
(17864, 268, 7434),
(17865, 940, 7434),
(17866, 795, 7434),
(17867, 640, 7434),
(17868, 423, 7434),
(17869, 212, 7434),
(17870, 375, 7434),
(17871, 239, 7434),
(17872, 67, 7434),
(17873, 437, 7434),
(17874, 281, 7434),
(17875, 211, 7434),
(17876, 613, 7434),
(17877, 339, 7434),
(17878, 247, 7434),
(17879, 266, 7434),
(17880, 420, 7434),
(17881, 249, 7434),
(17882, 243, 7434),
(17883, 319, 7435),
(17884, 852, 7436),
(17885, 1286, 7437),
(17886, 1270, 7437),
(17887, 152, 7438),
(17888, 1153, 7439),
(17889, 712, 7440),
(17890, 1134, 7441),
(17891, 1139, 7441),
(17892, 1140, 7441),
(17893, 1129, 7441),
(17894, 913, 7441),
(17895, 1128, 7441),
(17896, 898, 7441),
(17897, 1127, 7441),
(17898, 1027, 7442),
(17899, 48, 7443),
(17900, 725, 7444),
(17901, 43, 7445),
(17902, 45, 7446),
(17903, 552, 7446),
(17904, 458, 7446),
(17905, 859, 7446),
(17906, 855, 7446),
(17907, 856, 7446),
(17908, 44, 7446),
(17909, 461, 7446),
(17910, 457, 7446),
(17911, 1011, 7446),
(17912, 459, 7446),
(17913, 460, 7446),
(17914, 455, 7446),
(17915, 1318, 7446),
(17916, 857, 7446),
(17917, 47, 7446),
(17918, 858, 7446),
(17919, 1014, 7446),
(17920, 318, 7446),
(17921, 853, 7446),
(17922, 311, 7446),
(17923, 1152, 7446),
(17924, 177, 7447),
(17925, 793, 7448),
(17926, 1125, 7449),
(17927, 1021, 7450),
(17928, 534, 7451),
(17929, 295, 7452),
(17930, 542, 7453),
(17931, 49, 7454),
(17932, 454, 7454),
(17933, 43, 7455),
(17934, 461, 7456),
(17935, 1305, 7457),
(17936, 294, 7458),
(17937, 653, 7459),
(17938, 733, 7460),
(17939, 815, 7461),
(17940, 296, 7462),
(17941, 939, 7463),
(17942, 212, 7463),
(17943, 311, 7464),
(17944, 1123, 7465),
(17945, 1188, 7466),
(17946, 977, 7467),
(17947, 873, 7467),
(17948, 1188, 7468),
(17949, 856, 7469),
(17950, 897, 7470),
(17951, 464, 7471),
(17952, 112, 7472),
(17953, 294, 7473),
(17954, 1121, 7474),
(17955, 939, 7475),
(17956, 832, 7476),
(17957, 152, 7477),
(17958, 152, 7478),
(17959, 1063, 7479),
(17960, 1079, 7479),
(17961, 45, 7480),
(17962, 724, 7481),
(17963, 464, 7482),
(17964, 296, 7483),
(17965, 334, 7484),
(17966, 1258, 7485),
(17967, 313, 7486),
(17968, 464, 7487),
(17969, 1305, 7488),
(17970, 1121, 7489),
(17971, 112, 7490),
(17972, 897, 7491),
(17973, 126, 7491),
(17974, 1188, 7492),
(17975, 631, 7493),
(17976, 724, 7494),
(17977, 248, 7495),
(17978, 622, 7495),
(17979, 623, 7495),
(17980, 835, 7496),
(17981, 830, 7496),
(17982, 832, 7496),
(17983, 834, 7496),
(17984, 1147, 7497),
(17985, 43, 7498),
(17986, 883, 7499),
(17987, 464, 7500),
(17988, 45, 7501),
(17989, 859, 7501),
(17990, 1014, 7501),
(17991, 464, 7502),
(17992, 204, 7503),
(17993, 291, 7504),
(17994, 710, 7505),
(17995, 774, 7506),
(17996, 126, 7507),
(17997, 639, 7508),
(17998, 577, 7509),
(17999, 294, 7510),
(18000, 43, 7511),
(18001, 776, 7511),
(18002, 943, 7511),
(18003, 444, 7511),
(18004, 89, 7511),
(18005, 981, 7511),
(18006, 778, 7511),
(18007, 98, 7511),
(18008, 48, 7511),
(18009, 534, 7511),
(18010, 711, 7511),
(18011, 1057, 7511),
(18012, 853, 7511),
(18013, 1022, 7511),
(18014, 780, 7511),
(18015, 945, 7511),
(18016, 948, 7511),
(18017, 567, 7511),
(18018, 775, 7511),
(18019, 588, 7511),
(18020, 587, 7511),
(18021, 1073, 7511),
(18022, 980, 7511),
(18023, 952, 7511),
(18024, 982, 7511),
(18025, 186, 7511),
(18026, 908, 7511),
(18027, 521, 7511),
(18028, 951, 7511),
(18029, 950, 7511),
(18030, 384, 7511),
(18031, 949, 7511),
(18032, 397, 7511),
(18033, 602, 7511),
(18034, 464, 7512),
(18035, 221, 7513),
(18036, 1224, 7513),
(18037, 946, 7514),
(18038, 97, 7514),
(18039, 1050, 7515),
(18040, 882, 7515),
(18041, 56, 7515),
(18042, 314, 7516),
(18043, 464, 7517),
(18044, 112, 7518),
(18045, 797, 7519),
(18046, 579, 7520),
(18047, 104, 7521),
(18048, 226, 7522),
(18049, 793, 7524),
(18050, 463, 7524),
(18051, 46, 7524),
(18052, 1185, 7525),
(18053, 417, 7526),
(18054, 394, 7527),
(18055, 419, 7528),
(18056, 1021, 7529),
(18057, 204, 7530),
(18058, 1318, 7531),
(18059, 144, 7532),
(18060, 464, 7533),
(18061, 1224, 7534),
(18062, 1185, 7535),
(18063, 879, 7536),
(18064, 126, 7537),
(18065, 935, 7538),
(18066, 923, 7538),
(18067, 927, 7538),
(18068, 930, 7538),
(18069, 924, 7538),
(18070, 936, 7538),
(18071, 928, 7538),
(18072, 926, 7538),
(18073, 932, 7538),
(18074, 929, 7538),
(18075, 931, 7538),
(18076, 925, 7538),
(18077, 934, 7538),
(18078, 933, 7538),
(18079, 937, 7538),
(18080, 922, 7538),
(18081, 314, 7539),
(18082, 1142, 7540),
(18083, 797, 7541),
(18084, 707, 7542),
(18085, 784, 7543),
(18086, 397, 7544),
(18087, 854, 7545),
(18088, 859, 7545),
(18089, 857, 7545),
(18090, 858, 7545),
(18091, 855, 7545),
(18092, 852, 7545),
(18093, 853, 7545),
(18094, 856, 7545),
(18095, 1023, 7546),
(18096, 1246, 7547),
(18097, 132, 7548),
(18098, 314, 7549),
(18099, 78, 7550),
(18100, 65, 7551),
(18101, 262, 7551),
(18102, 640, 7551),
(18103, 1293, 7551),
(18104, 251, 7551),
(18105, 27, 7551),
(18106, 25, 7551),
(18107, 211, 7551),
(18108, 1292, 7551),
(18109, 282, 7551),
(18110, 285, 7551),
(18111, 1258, 7551),
(18112, 1304, 7551),
(18113, 420, 7551),
(18114, 249, 7551),
(18115, 26, 7551),
(18116, 428, 7551),
(18117, 653, 7551),
(18118, 268, 7551),
(18119, 986, 7551),
(18120, 423, 7551),
(18121, 1305, 7551),
(18122, 375, 7551),
(18123, 284, 7551),
(18124, 239, 7551),
(18125, 33, 7551),
(18126, 1125, 7551),
(18127, 1295, 7551),
(18128, 220, 7551),
(18129, 1003, 7551),
(18130, 1290, 7551),
(18131, 1287, 7551),
(18132, 24, 7551),
(18133, 1223, 7551),
(18134, 28, 7551),
(18135, 221, 7551),
(18136, 795, 7551),
(18137, 1291, 7551),
(18138, 255, 7551),
(18139, 66, 7551),
(18140, 69, 7551),
(18141, 67, 7551),
(18142, 437, 7551),
(18143, 127, 7551),
(18144, 613, 7551),
(18145, 628, 7551),
(18146, 436, 7551),
(18147, 266, 7551),
(18148, 23, 7551),
(18149, 346, 7551),
(18150, 1306, 7551),
(18151, 1222, 7551),
(18152, 187, 7551),
(18153, 1190, 7551),
(18154, 240, 7551),
(18155, 1294, 7551),
(18156, 30, 7551),
(18157, 212, 7551),
(18158, 366, 7551),
(18159, 1200, 7551),
(18160, 226, 7551),
(18161, 281, 7551),
(18162, 68, 7551),
(18163, 1056, 7551),
(18164, 339, 7551),
(18165, 250, 7551),
(18166, 143, 7551),
(18167, 247, 7551),
(18168, 1281, 7551),
(18169, 374, 7551),
(18170, 1296, 7551),
(18171, 805, 7552),
(18172, 1126, 7553),
(18173, 1044, 7554),
(18174, 158, 7555),
(18175, 175, 7556),
(18176, 732, 7557),
(18177, 545, 7558),
(18178, 1121, 7559),
(18179, 1122, 7559),
(18180, 1125, 7560),
(18181, 976, 7560),
(18182, 451, 7561),
(18183, 104, 7562),
(18184, 685, 7562),
(18185, 419, 7562),
(18186, 1224, 7562),
(18187, 953, 7562),
(18188, 1298, 7563),
(18189, 784, 7564),
(18190, 795, 7565),
(18191, 1327, 7566),
(18192, 791, 7567),
(18193, 990, 7568),
(18194, 464, 7569),
(18195, 897, 7570),
(18196, 1198, 7571),
(18197, 262, 7572),
(18198, 1327, 7573),
(18199, 1199, 7574),
(18200, 1154, 7575),
(18201, 43, 7576),
(18202, 594, 7577),
(18203, 1291, 7578),
(18204, 1294, 7578),
(18205, 1293, 7578),
(18206, 1285, 7578),
(18207, 555, 7578),
(18208, 681, 7578),
(18209, 1322, 7578),
(18210, 1295, 7578),
(18211, 738, 7578),
(18212, 1292, 7578),
(18213, 1290, 7578),
(18214, 1258, 7578),
(18215, 1296, 7578),
(18216, 1194, 7578),
(18217, 1287, 7578),
(18218, 201, 7579),
(18219, 413, 7580),
(18220, 119, 7581),
(18221, 653, 7582),
(18222, 985, 7583),
(18223, 552, 7584),
(18224, 1063, 7585),
(18225, 175, 7585),
(18226, 1060, 7585),
(18227, 815, 7585),
(18228, 735, 7585),
(18229, 1123, 7585),
(18230, 731, 7585),
(18231, 1121, 7585),
(18232, 738, 7585),
(18233, 176, 7585),
(18234, 177, 7585),
(18235, 1113, 7585),
(18236, 1114, 7585),
(18237, 724, 7585),
(18238, 729, 7585),
(18239, 1079, 7585),
(18240, 1115, 7585),
(18241, 603, 7585),
(18242, 1112, 7585),
(18243, 726, 7585),
(18244, 730, 7585),
(18245, 76, 7585),
(18246, 733, 7585),
(18247, 732, 7585),
(18248, 725, 7585),
(18249, 1122, 7585),
(18250, 1120, 7585),
(18251, 1123, 7586),
(18252, 472, 7587),
(18253, 1027, 7588),
(18254, 1142, 7589),
(18255, 1223, 7590),
(18256, 855, 7591),
(18257, 1193, 7592),
(18258, 419, 7593),
(18259, 721, 7594),
(18260, 1258, 7595),
(18261, 1152, 7596),
(18262, 1286, 7597),
(18263, 1270, 7597),
(18264, 980, 7598),
(18265, 1013, 7599),
(18266, 655, 7600),
(18267, 77, 7600),
(18268, 308, 7601),
(18269, 456, 7602),
(18270, 408, 7603),
(18271, 1125, 7604),
(18272, 976, 7604),
(18273, 141, 7604),
(18274, 384, 7605),
(18275, 472, 7606),
(18276, 300, 7606),
(18277, 464, 7606),
(18278, 1194, 7607),
(18279, 186, 7608),
(18280, 444, 7609),
(18281, 1185, 7610),
(18282, 811, 7611),
(18283, 295, 7612),
(18284, 1130, 7613),
(18285, 567, 7614),
(18286, 464, 7615),
(18287, 622, 7616),
(18288, 24, 7617),
(18289, 65, 7617),
(18290, 240, 7617),
(18291, 30, 7617),
(18292, 1305, 7617),
(18293, 66, 7617),
(18294, 69, 7617),
(18295, 1200, 7617),
(18296, 25, 7617),
(18297, 226, 7617),
(18298, 220, 7617),
(18299, 628, 7617),
(18300, 250, 7617),
(18301, 143, 7617),
(18302, 282, 7617),
(18303, 1003, 7617),
(18304, 1304, 7617),
(18305, 23, 7617),
(18306, 26, 7617),
(18307, 1306, 7617),
(18308, 821, 7619),
(18309, 1185, 7620),
(18310, 600, 7621),
(18311, 121, 7622),
(18312, 451, 7623),
(18313, 43, 7624),
(18314, 492, 7625),
(18315, 463, 7625),
(18316, 46, 7625),
(18317, 76, 7626),
(18318, 176, 7626),
(18319, 1060, 7626),
(18320, 603, 7626),
(18321, 410, 7627),
(18322, 1272, 7628),
(18323, 883, 7629),
(18324, 1105, 7630),
(18325, 455, 7631),
(18326, 1245, 7632),
(18327, 193, 7632),
(18328, 443, 7632),
(18329, 1246, 7632),
(18330, 414, 7633),
(18331, 577, 7634),
(18332, 40, 7635),
(18333, 710, 7636),
(18334, 305, 7637),
(18335, 419, 7638),
(18336, 974, 7639),
(18337, 455, 7640),
(18338, 408, 7641),
(18339, 220, 7642),
(18340, 887, 7643),
(18341, 774, 7644),
(18342, 1149, 7645),
(18343, 1185, 7646),
(18344, 255, 7647),
(18345, 913, 7648),
(18346, 1188, 7649),
(18347, 542, 7650),
(18348, 91, 7651),
(18349, 1152, 7652),
(18350, 464, 7653),
(18351, 177, 7654),
(18352, 1012, 7655),
(18353, 929, 7656),
(18354, 935, 7656),
(18355, 923, 7656),
(18356, 927, 7656),
(18357, 933, 7656),
(18358, 936, 7656),
(18359, 937, 7656),
(18360, 928, 7656),
(18361, 112, 7657),
(18362, 976, 7658),
(18363, 262, 7659),
(18364, 729, 7660),
(18365, 314, 7661),
(18366, 413, 7662),
(18367, 1188, 7663),
(18368, 464, 7664),
(18369, 45, 7665),
(18370, 604, 7666),
(18371, 770, 7667),
(18372, 875, 7668),
(18373, 221, 7669),
(18374, 444, 7670),
(18375, 859, 7671),
(18376, 128, 7672),
(18377, 447, 7673),
(18378, 427, 7674),
(18379, 725, 7675),
(18380, 224, 7676),
(18381, 1142, 7677),
(18382, 314, 7678),
(18383, 464, 7679),
(18384, 1318, 7680),
(18385, 417, 7681),
(18386, 122, 7682),
(18387, 311, 7683),
(18388, 247, 7684),
(18389, 547, 7685),
(18390, 1327, 7686),
(18391, 52, 7687),
(18392, 1270, 7688),
(18393, 152, 7689),
(18394, 464, 7690),
(18395, 804, 7691),
(18396, 797, 7692),
(18397, 464, 7693),
(18398, 455, 7694),
(18399, 448, 7695),
(18400, 545, 7696),
(18401, 631, 7697),
(18402, 464, 7698),
(18403, 1286, 7699),
(18404, 1115, 7700),
(18405, 1060, 7700),
(18406, 603, 7700),
(18407, 1123, 7700),
(18408, 1112, 7700),
(18409, 1121, 7700),
(18410, 738, 7700),
(18411, 76, 7700),
(18412, 176, 7700),
(18413, 1113, 7700),
(18414, 1122, 7700),
(18415, 1120, 7700),
(18416, 1114, 7700),
(18417, 314, 7701),
(18418, 981, 7702),
(18419, 465, 7703),
(18420, 725, 7704),
(18421, 224, 7705),
(18422, 529, 7706),
(18423, 973, 7707),
(18424, 43, 7708),
(18425, 1145, 7708),
(18426, 858, 7709),
(18427, 313, 7710),
(18428, 1044, 7711),
(18429, 380, 7712),
(18430, 592, 7712),
(18431, 373, 7712),
(18432, 887, 7713),
(18433, 977, 7714),
(18434, 797, 7715),
(18435, 456, 7716),
(18436, 541, 7717),
(18437, 540, 7717),
(18438, 838, 7718),
(18439, 1270, 7719),
(18440, 652, 7720),
(18441, 312, 7720),
(18442, 1155, 7721),
(18443, 1245, 7722),
(18444, 684, 7723),
(18445, 858, 7724),
(18446, 538, 7725),
(18447, 539, 7725),
(18448, 464, 7726),
(18449, 859, 7727),
(18450, 685, 7728),
(18451, 154, 7729),
(18452, 655, 7730),
(18453, 77, 7730),
(18454, 934, 7731),
(18455, 937, 7731),
(18456, 172, 7732),
(18457, 464, 7733),
(18458, 963, 7734),
(18459, 604, 7735),
(18460, 1156, 7736),
(18461, 133, 7737),
(18462, 464, 7738),
(18463, 451, 7739),
(18464, 464, 7740),
(18465, 314, 7741),
(18466, 1014, 7742),
(18467, 201, 7743),
(18468, 1190, 7744),
(18469, 974, 7745),
(18470, 1063, 7746),
(18471, 1079, 7746),
(18472, 464, 7747),
(18473, 392, 7748),
(18474, 44, 7749),
(18475, 1318, 7749),
(18476, 460, 7750),
(18477, 294, 7751),
(18478, 1146, 7752),
(18479, 464, 7753),
(18480, 1222, 7754),
(18481, 547, 7754),
(18482, 1125, 7754),
(18483, 551, 7754),
(18484, 314, 7755),
(18485, 857, 7756),
(18486, 464, 7757),
(18487, 156, 7758),
(18488, 1154, 7759),
(18489, 1156, 7759),
(18490, 1063, 7760),
(18491, 1079, 7760),
(18492, 444, 7761),
(18493, 492, 7762),
(18494, 704, 7763),
(18495, 45, 7764),
(18496, 416, 7764),
(18497, 911, 7765),
(18498, 1121, 7766),
(18499, 835, 7767),
(18500, 834, 7767),
(18501, 983, 7768),
(18502, 1088, 7768),
(18503, 558, 7768),
(18504, 61, 7768),
(18505, 453, 7770),
(18506, 889, 7771),
(18507, 413, 7772),
(18508, 464, 7773),
(18509, 402, 7774),
(18510, 417, 7774),
(18511, 1323, 7775),
(18512, 1223, 7776),
(18513, 247, 7776),
(18514, 294, 7777),
(18515, 1199, 7778),
(18516, 760, 7779),
(18517, 718, 7780),
(18518, 1037, 7781),
(18519, 1038, 7781),
(18520, 1036, 7781),
(18521, 389, 7781),
(18522, 685, 7782),
(18523, 988, 7783),
(18524, 24, 7784),
(18525, 25, 7784),
(18526, 65, 7784),
(18527, 26, 7784),
(18528, 1296, 7785),
(18529, 1105, 7786),
(18530, 685, 7787),
(18531, 314, 7788),
(18532, 1270, 7789),
(18533, 464, 7790),
(18534, 919, 7791),
(18535, 917, 7791),
(18536, 916, 7791),
(18537, 461, 7792),
(18538, 1295, 7792),
(18539, 1292, 7792),
(18540, 394, 7792),
(18541, 1291, 7792),
(18542, 1293, 7792),
(18543, 1290, 7792),
(18544, 1296, 7792),
(18545, 1287, 7792),
(18546, 1013, 7793),
(18547, 132, 7794),
(18548, 552, 7795),
(18549, 458, 7795),
(18550, 859, 7795),
(18551, 856, 7795),
(18552, 44, 7795),
(18553, 461, 7795),
(18554, 457, 7795),
(18555, 1011, 7795),
(18556, 459, 7795),
(18557, 460, 7795),
(18558, 455, 7795),
(18559, 1318, 7795),
(18560, 47, 7795),
(18561, 858, 7795),
(18562, 1014, 7795),
(18563, 852, 7795),
(18564, 212, 7796),
(18565, 388, 7797),
(18566, 308, 7798),
(18567, 851, 7799),
(18568, 614, 7799),
(18569, 653, 7800),
(18570, 156, 7801),
(18571, 1063, 7802),
(18572, 930, 7803),
(18573, 933, 7803),
(18574, 403, 7804),
(18575, 104, 7805),
(18576, 554, 7806),
(18577, 938, 7807),
(18578, 890, 7808),
(18579, 314, 7809),
(18580, 652, 7810),
(18581, 852, 7811),
(18582, 443, 7812),
(18583, 48, 7813),
(18584, 444, 7813),
(18585, 464, 7814),
(18586, 49, 7815),
(18587, 465, 7815),
(18588, 454, 7815),
(18589, 733, 7816),
(18590, 417, 7817),
(18591, 1041, 7818),
(18592, 985, 7818),
(18593, 812, 7818),
(18594, 1069, 7818),
(18595, 164, 7818),
(18596, 1224, 7819),
(18597, 313, 7820),
(18598, 797, 7821),
(18599, 464, 7822),
(18600, 1291, 7823),
(18601, 1290, 7823),
(18602, 294, 7824),
(18603, 464, 7825),
(18604, 1142, 7826),
(18605, 1281, 7827),
(18606, 464, 7828),
(18607, 655, 7829),
(18608, 464, 7830),
(18609, 45, 7831),
(18610, 985, 7832),
(18611, 1068, 7833),
(18612, 50, 7833),
(18613, 632, 7834),
(18614, 712, 7834),
(18615, 766, 7834),
(18616, 152, 7835),
(18617, 712, 7836),
(18618, 85, 7837),
(18619, 150, 7837),
(18620, 492, 7837),
(18621, 791, 7837),
(18622, 777, 7837),
(18623, 804, 7837),
(18624, 1160, 7837),
(18625, 812, 7837),
(18626, 463, 7837),
(18627, 418, 7837),
(18628, 398, 7837),
(18629, 547, 7837),
(18630, 472, 7837),
(18631, 1242, 7837),
(18632, 639, 7837),
(18633, 793, 7837),
(18634, 779, 7837),
(18635, 191, 7837),
(18636, 318, 7838),
(18637, 542, 7839),
(18638, 630, 7840),
(18639, 1157, 7841),
(18640, 1121, 7842),
(18641, 1122, 7842),
(18642, 1037, 7843),
(18643, 295, 7844),
(18644, 1245, 7845),
(18645, 1246, 7845),
(18646, 985, 7846),
(18647, 295, 7847),
(18648, 294, 7847),
(18649, 852, 7848),
(18650, 963, 7849),
(18651, 1305, 7849),
(18652, 738, 7850),
(18653, 676, 7851),
(18654, 590, 7852),
(18655, 150, 7852),
(18656, 589, 7852),
(18657, 191, 7852),
(18658, 298, 7853),
(18659, 1184, 7854),
(18660, 653, 7855),
(18661, 786, 7856),
(18662, 999, 7857),
(18663, 1152, 7858),
(18664, 464, 7859),
(18665, 725, 7860),
(18666, 547, 7861),
(18667, 931, 7862),
(18668, 936, 7862),
(18669, 865, 7863),
(18670, 618, 7864),
(18671, 974, 7865),
(18672, 887, 7866),
(18673, 204, 7867),
(18674, 887, 7868),
(18675, 103, 7869),
(18676, 982, 7870),
(18677, 939, 7871),
(18678, 392, 7872),
(18679, 1270, 7873),
(18680, 394, 7874),
(18681, 939, 7875),
(18682, 294, 7876),
(18683, 854, 7877),
(18684, 718, 7877),
(18685, 725, 7878),
(18686, 176, 7879),
(18687, 419, 7880),
(18688, 679, 7881),
(18689, 464, 7882),
(18690, 577, 7883),
(18691, 1145, 7884),
(18692, 939, 7885),
(18693, 835, 7886),
(18694, 830, 7886),
(18695, 838, 7886),
(18696, 832, 7886),
(18697, 834, 7886),
(18698, 160, 7887),
(18699, 1193, 7888),
(18700, 653, 7888),
(18701, 830, 7888),
(18702, 676, 7888),
(18703, 873, 7888),
(18704, 141, 7888),
(18705, 838, 7888),
(18706, 78, 7888),
(18707, 832, 7888),
(18708, 834, 7888),
(18709, 1125, 7888),
(18710, 835, 7888),
(18711, 976, 7888),
(18712, 977, 7888),
(18713, 1126, 7888),
(18714, 1194, 7888),
(18715, 187, 7889),
(18716, 685, 7890),
(18717, 187, 7891),
(18718, 887, 7892),
(18719, 1194, 7893),
(18720, 416, 7894),
(18721, 857, 7895),
(18722, 398, 7896),
(18723, 108, 7897),
(18724, 1123, 7898),
(18725, 116, 7899),
(18726, 37, 7900),
(18727, 653, 7901),
(18728, 464, 7902),
(18729, 464, 7903),
(18730, 600, 7904),
(18731, 1295, 7905),
(18732, 1292, 7905),
(18733, 1291, 7905),
(18734, 1294, 7905),
(18735, 1293, 7905),
(18736, 1290, 7905),
(18737, 1296, 7905),
(18738, 1287, 7905),
(18739, 835, 7906),
(18740, 977, 7906),
(18741, 834, 7906),
(18742, 1064, 7907),
(18743, 311, 7908),
(18744, 282, 7909),
(18745, 821, 7910),
(18746, 86, 7911),
(18747, 400, 7912),
(18748, 83, 7912),
(18749, 859, 7912),
(18750, 443, 7912),
(18751, 855, 7912),
(18752, 555, 7912),
(18753, 998, 7912),
(18754, 1272, 7912),
(18755, 82, 7912),
(18756, 1226, 7912),
(18757, 854, 7912),
(18758, 857, 7912),
(18759, 466, 7912),
(18760, 858, 7912),
(18761, 1100, 7912),
(18762, 450, 7913),
(18763, 339, 7914),
(18764, 1114, 7915),
(18765, 314, 7917),
(18766, 795, 7918),
(18767, 856, 7919),
(18768, 47, 7920),
(18769, 464, 7921),
(18770, 416, 7922),
(18771, 413, 7923),
(18772, 419, 7924),
(18773, 294, 7925),
(18774, 248, 7926),
(18775, 622, 7926),
(18776, 623, 7926),
(18777, 154, 7927),
(18778, 75, 7928),
(18779, 1188, 7929),
(18780, 961, 7930),
(18781, 112, 7931),
(18782, 1154, 7931),
(18783, 115, 7931),
(18784, 107, 7931),
(18785, 113, 7931),
(18786, 1151, 7931),
(18787, 1149, 7931),
(18788, 1147, 7931),
(18789, 1156, 7931),
(18790, 1150, 7931),
(18791, 1148, 7931),
(18792, 70, 7931),
(18793, 119, 7931),
(18794, 118, 7931),
(18795, 120, 7931),
(18796, 105, 7931),
(18797, 108, 7931),
(18798, 114, 7931),
(18799, 116, 7931),
(18800, 652, 7932),
(18801, 312, 7932),
(18802, 1156, 7933),
(18803, 599, 7934),
(18804, 338, 7934),
(18805, 1185, 7935),
(18806, 464, 7936),
(18807, 464, 7937),
(18808, 729, 7938),
(18809, 1073, 7939),
(18810, 221, 7940),
(18811, 464, 7941),
(18812, 707, 7942),
(18813, 743, 7943),
(18814, 1327, 7944),
(18815, 1159, 7944),
(18816, 1153, 7944),
(18817, 1142, 7944),
(18818, 48, 7945),
(18819, 1190, 7946),
(18820, 247, 7946),
(18821, 346, 7946),
(18822, 1126, 7947),
(18823, 854, 7948),
(18824, 718, 7949),
(18825, 1159, 7950),
(18826, 394, 7951),
(18827, 221, 7952),
(18828, 445, 7953),
(18829, 561, 7954),
(18830, 1134, 7955),
(18831, 731, 7956),
(18832, 464, 7957),
(18833, 185, 7958),
(18834, 105, 7958),
(18835, 384, 7958),
(18836, 1105, 7959),
(18837, 653, 7960),
(18838, 541, 7961),
(18839, 540, 7961),
(18840, 301, 7962),
(18841, 308, 7962),
(18842, 145, 7962),
(18843, 298, 7962),
(18844, 296, 7962),
(18845, 306, 7962),
(18846, 300, 7962),
(18847, 1297, 7962),
(18848, 294, 7962),
(18849, 1298, 7962),
(18850, 316, 7962),
(18851, 319, 7962),
(18852, 318, 7962),
(18853, 743, 7962),
(18854, 1258, 7963),
(18855, 811, 7964),
(18856, 600, 7965),
(18857, 1295, 7966),
(18858, 1292, 7966),
(18859, 262, 7966),
(18860, 1291, 7966),
(18861, 1294, 7966),
(18862, 1293, 7966),
(18863, 374, 7966),
(18864, 1290, 7966),
(18865, 1296, 7966),
(18866, 1287, 7966),
(18867, 465, 7967),
(18868, 314, 7968),
(18869, 467, 7969),
(18870, 553, 7970),
(18871, 1011, 7970),
(18872, 464, 7971),
(18873, 1016, 7972),
(18874, 1145, 7973),
(18875, 797, 7974),
(18876, 1296, 7975),
(18877, 1043, 7976),
(18878, 456, 7977),
(18879, 46, 7977),
(18880, 1270, 7978),
(18881, 534, 7979),
(18882, 620, 7980),
(18883, 701, 7981),
(18884, 381, 7982),
(18885, 725, 7983),
(18886, 439, 7984),
(18887, 957, 7985),
(18888, 194, 7986),
(18889, 60, 7987),
(18890, 931, 7988),
(18891, 936, 7988),
(18892, 1286, 7989),
(18893, 913, 7990),
(18894, 891, 7991),
(18895, 880, 7991),
(18896, 468, 7991),
(18897, 722, 7991),
(18898, 1088, 7991),
(18899, 876, 7991),
(18900, 1050, 7991),
(18901, 791, 7991),
(18902, 766, 7991),
(18903, 970, 7991),
(18904, 62, 7991),
(18905, 634, 7991),
(18906, 54, 7991),
(18907, 56, 7991),
(18908, 971, 7991),
(18909, 721, 7991),
(18910, 753, 7991),
(18911, 61, 7991),
(18912, 584, 7991),
(18913, 1198, 7991),
(18914, 905, 7991),
(18915, 882, 7991),
(18916, 883, 7991),
(18917, 598, 7991),
(18918, 984, 7991),
(18919, 805, 7991),
(18920, 163, 7991),
(18921, 890, 7991),
(18922, 599, 7991),
(18923, 1021, 7991),
(18924, 907, 7991),
(18925, 558, 7991),
(18926, 443, 7991),
(18927, 58, 7991),
(18928, 875, 7991),
(18929, 53, 7991),
(18930, 885, 7991),
(18931, 162, 7991),
(18932, 632, 7991),
(18933, 597, 7991),
(18934, 556, 7991),
(18935, 1199, 7991),
(18936, 712, 7991),
(18937, 55, 7991),
(18938, 961, 7991),
(18939, 561, 7991),
(18940, 338, 7991),
(18941, 33, 7992),
(18942, 175, 7993),
(18943, 408, 7994),
(18944, 655, 7995),
(18945, 77, 7995),
(18946, 887, 7996),
(18947, 890, 7996),
(18948, 85, 7996),
(18949, 1199, 7996),
(18950, 443, 7996),
(18951, 415, 7996),
(18952, 875, 7996),
(18953, 865, 7996),
(18954, 444, 7997),
(18955, 853, 7998),
(18956, 76, 7999),
(18957, 176, 7999),
(18958, 175, 7999),
(18959, 1060, 7999),
(18960, 603, 7999),
(18961, 464, 8000),
(18962, 1021, 8001),
(18963, 188, 8002),
(18964, 777, 8003),
(18965, 457, 8004),
(18966, 464, 8005),
(18967, 725, 8006),
(18968, 282, 8007),
(18969, 57, 8008),
(18970, 464, 8009),
(18971, 464, 8010),
(18972, 797, 8011),
(18973, 366, 8012),
(18974, 27, 8012),
(18975, 859, 8013),
(18976, 464, 8014),
(18977, 529, 8015),
(18978, 935, 8016),
(18979, 923, 8016),
(18980, 927, 8016),
(18981, 930, 8016),
(18982, 924, 8016),
(18983, 936, 8016),
(18984, 928, 8016),
(18985, 926, 8016),
(18986, 932, 8016),
(18987, 929, 8016),
(18988, 931, 8016),
(18989, 925, 8016),
(18990, 934, 8016),
(18991, 933, 8016),
(18992, 937, 8016),
(18993, 922, 8016),
(18994, 1258, 8017),
(18995, 856, 8018),
(18996, 907, 8019),
(18997, 794, 8020),
(18998, 957, 8021),
(18999, 1126, 8022),
(19000, 785, 8023),
(19001, 1068, 8024),
(19002, 451, 8025),
(19003, 1064, 8026),
(19004, 1062, 8026),
(19005, 1061, 8026),
(19006, 380, 8027),
(19007, 579, 8027),
(19008, 42, 8027),
(19009, 461, 8028),
(19010, 492, 8029),
(19011, 463, 8029),
(19012, 46, 8029),
(19013, 464, 8030),
(19014, 673, 8031),
(19015, 797, 8032),
(19016, 1185, 8033),
(19017, 852, 8034),
(19018, 554, 8035),
(19019, 939, 8036),
(19020, 72, 8037),
(19021, 835, 8038),
(19022, 834, 8038),
(19023, 464, 8039),
(19024, 221, 8040),
(19025, 156, 8041),
(19026, 155, 8041),
(19027, 39, 8041),
(19028, 62, 8041),
(19029, 1129, 8041),
(19030, 1130, 8041),
(19031, 1068, 8042),
(19032, 50, 8042),
(19033, 600, 8043),
(19034, 464, 8044),
(19035, 389, 8045),
(19036, 221, 8046),
(19037, 413, 8047),
(19038, 696, 8048),
(19039, 59, 8049),
(19040, 712, 8050),
(19041, 300, 8051),
(19042, 461, 8052),
(19043, 248, 8053),
(19044, 622, 8053),
(19045, 1100, 8053),
(19046, 623, 8053),
(19047, 436, 8054),
(19048, 464, 8055),
(19049, 1140, 8056),
(19050, 397, 8056),
(19051, 1128, 8056),
(19052, 1224, 8057),
(19053, 221, 8058),
(19054, 157, 8059),
(19055, 797, 8060),
(19056, 639, 8061),
(19057, 1213, 8062),
(19058, 1082, 8063),
(19059, 113, 8064),
(19060, 1159, 8065),
(19061, 51, 8066),
(19062, 118, 8067),
(19063, 901, 8069),
(19064, 417, 8070),
(19065, 1012, 8071),
(19066, 416, 8071),
(19067, 464, 8072),
(19068, 464, 8073),
(19069, 298, 8074),
(19070, 49, 8075),
(19071, 454, 8075),
(19072, 294, 8076),
(19073, 314, 8077),
(19074, 726, 8078),
(19075, 730, 8078),
(19076, 729, 8078),
(19077, 733, 8078),
(19078, 732, 8078),
(19079, 725, 8078),
(19080, 731, 8078),
(19081, 95, 8079),
(19082, 685, 8080),
(19083, 464, 8081),
(19084, 464, 8082),
(19085, 119, 8083),
(19086, 45, 8084),
(19087, 552, 8084),
(19088, 458, 8084),
(19089, 652, 8084),
(19090, 859, 8084),
(19091, 764, 8084),
(19092, 856, 8084),
(19093, 763, 8084),
(19094, 312, 8084),
(19095, 811, 8084),
(19096, 44, 8084),
(19097, 461, 8084),
(19098, 457, 8084),
(19099, 1011, 8084),
(19100, 459, 8084),
(19101, 460, 8084),
(19102, 455, 8084),
(19103, 296, 8084),
(19104, 1318, 8084),
(19105, 47, 8084),
(19106, 858, 8084),
(19107, 1014, 8084),
(19108, 852, 8084),
(19109, 679, 8085),
(19110, 75, 8086),
(19111, 112, 8087),
(19112, 653, 8088),
(19113, 118, 8089),
(19114, 733, 8090),
(19115, 26, 8091),
(19116, 45, 8093),
(19117, 1291, 8093),
(19118, 1293, 8093),
(19119, 1270, 8093),
(19120, 168, 8093),
(19121, 1292, 8093),
(19122, 857, 8093),
(19123, 853, 8093),
(19124, 1194, 8093),
(19125, 938, 8093),
(19126, 859, 8093),
(19127, 706, 8093),
(19128, 1294, 8093),
(19129, 855, 8093),
(19130, 465, 8093),
(19131, 1157, 8093),
(19132, 856, 8093),
(19133, 1185, 8093),
(19134, 1226, 8093),
(19135, 553, 8093),
(19136, 1295, 8093),
(19137, 529, 8093),
(19138, 143, 8093),
(19139, 858, 8093),
(19140, 1290, 8093),
(19141, 1014, 8093),
(19142, 1281, 8094),
(19143, 464, 8095),
(19144, 938, 8096),
(19145, 1126, 8097),
(19146, 465, 8098),
(19147, 1146, 8099),
(19148, 684, 8099),
(19149, 1213, 8100),
(19150, 730, 8102),
(19151, 729, 8102),
(19152, 725, 8102),
(19153, 464, 8103),
(19154, 1246, 8104),
(19155, 255, 8105),
(19156, 590, 8106),
(19157, 150, 8106),
(19158, 589, 8106),
(19159, 191, 8106),
(19160, 832, 8107),
(19161, 129, 8108),
(19162, 1323, 8109),
(19163, 797, 8110),
(19164, 890, 8111),
(19165, 600, 8112),
(19166, 126, 8112),
(19167, 1223, 8113),
(19168, 464, 8114),
(19169, 118, 8115),
(19170, 464, 8116),
(19171, 1014, 8117),
(19172, 464, 8118),
(19173, 1125, 8119),
(19174, 859, 8121),
(19175, 1157, 8122),
(19176, 739, 8123),
(19177, 682, 8124),
(19178, 797, 8125),
(19179, 1198, 8127),
(19180, 55, 8127),
(19181, 1016, 8128),
(19182, 464, 8129),
(19183, 464, 8130),
(19184, 464, 8131),
(19185, 397, 8132),
(19186, 1126, 8133),
(19187, 308, 8134),
(19188, 542, 8135),
(19189, 33, 8135),
(19190, 311, 8136),
(19191, 460, 8137),
(19192, 923, 8138),
(19193, 927, 8138),
(19194, 925, 8138),
(19195, 930, 8138),
(19196, 933, 8138),
(19197, 924, 8138),
(19198, 928, 8138),
(19199, 922, 8138),
(19200, 464, 8139),
(19201, 797, 8140),
(19202, 464, 8141),
(19203, 706, 8142),
(19204, 794, 8143),
(19205, 194, 8144),
(19206, 49, 8145),
(19207, 454, 8145),
(19208, 764, 8146),
(19209, 224, 8146),
(19210, 763, 8146),
(19211, 204, 8146),
(19212, 760, 8146),
(19213, 811, 8146),
(19214, 853, 8147),
(19215, 1157, 8148),
(19216, 1316, 8149),
(19217, 1317, 8149),
(19218, 464, 8150),
(19219, 1222, 8151),
(19220, 794, 8152),
(19221, 72, 8153),
(19222, 1068, 8153),
(19223, 534, 8153),
(19224, 71, 8153),
(19225, 402, 8153),
(19226, 417, 8153),
(19227, 441, 8153),
(19228, 50, 8153),
(19229, 416, 8153),
(19230, 413, 8153),
(19231, 631, 8154),
(19232, 85, 8155),
(19233, 224, 8155),
(19234, 255, 8155),
(19235, 1293, 8155),
(19236, 313, 8155),
(19237, 62, 8155),
(19238, 1130, 8155),
(19239, 964, 8155),
(19240, 121, 8155),
(19241, 295, 8155),
(19242, 1148, 8155),
(19243, 547, 8155),
(19244, 1322, 8155),
(19245, 613, 8155),
(19246, 1260, 8155),
(19247, 1292, 8155),
(19248, 394, 8155),
(19249, 155, 8155),
(19250, 1036, 8155),
(19251, 413, 8155),
(19252, 72, 8155),
(19253, 432, 8155),
(19254, 414, 8155),
(19255, 1010, 8155),
(19256, 679, 8155),
(19257, 1021, 8155),
(19258, 187, 8155),
(19259, 160, 8155),
(19260, 1037, 8155),
(19261, 1294, 8155),
(19262, 1038, 8155),
(19263, 375, 8155),
(19264, 885, 8155),
(19265, 878, 8155),
(19266, 472, 8155),
(19267, 1318, 8155),
(19268, 300, 8155),
(19269, 377, 8155),
(19270, 1281, 8155),
(19271, 1068, 8156),
(19272, 50, 8156),
(19273, 719, 8157),
(19274, 963, 8158),
(19275, 1157, 8158),
(19276, 999, 8159),
(19277, 464, 8160),
(19278, 457, 8161),
(19279, 158, 8162),
(19280, 118, 8163),
(19281, 551, 8164),
(19282, 262, 8165),
(19283, 332, 8166),
(19284, 590, 8167),
(19285, 150, 8167),
(19286, 589, 8167),
(19287, 191, 8167),
(19288, 248, 8168),
(19289, 622, 8168),
(19290, 623, 8168),
(19291, 529, 8169),
(19292, 986, 8170),
(19293, 294, 8171),
(19294, 785, 8172),
(19295, 786, 8172),
(19296, 380, 8173),
(19297, 1123, 8174),
(19298, 1185, 8175),
(19299, 779, 8176),
(19300, 986, 8177),
(19301, 1260, 8178),
(19302, 639, 8179),
(19303, 86, 8180),
(19304, 451, 8181),
(19305, 49, 8182),
(19306, 465, 8182),
(19307, 454, 8182),
(19308, 880, 8183),
(19309, 114, 8184),
(19310, 534, 8185),
(19311, 1157, 8186),
(19312, 1151, 8187),
(19313, 464, 8188),
(19314, 464, 8189),
(19315, 313, 8190),
(19316, 464, 8191),
(19317, 793, 8192),
(19318, 1323, 8193),
(19319, 974, 8193),
(19320, 1142, 8194),
(19321, 48, 8195),
(19322, 45, 8196),
(19323, 1029, 8197),
(19324, 1142, 8198),
(19325, 45, 8199),
(19326, 1050, 8200),
(19327, 793, 8201),
(19328, 492, 8201),
(19329, 463, 8201),
(19330, 46, 8201),
(19331, 107, 8202),
(19332, 971, 8203),
(19333, 906, 8203),
(19334, 132, 8204),
(19335, 1270, 8205),
(19336, 417, 8206),
(19337, 705, 8207),
(19338, 204, 8207),
(19339, 1327, 8208),
(19340, 889, 8208),
(19341, 1153, 8208),
(19342, 851, 8208),
(19343, 1142, 8208),
(19344, 1040, 8209),
(19345, 972, 8209),
(19346, 1041, 8209),
(19347, 51, 8209),
(19348, 426, 8210),
(19349, 1028, 8211),
(19350, 1029, 8211),
(19351, 1030, 8211),
(19352, 1023, 8211),
(19353, 1024, 8211),
(19354, 1285, 8211),
(19355, 817, 8211),
(19356, 1026, 8211),
(19357, 1025, 8211),
(19358, 295, 8212),
(19359, 1150, 8213),
(19360, 49, 8214),
(19361, 454, 8214),
(19362, 172, 8215),
(19363, 239, 8216),
(19364, 301, 8217),
(19365, 464, 8218),
(19366, 48, 8219),
(19367, 551, 8220),
(19368, 1228, 8221),
(19369, 390, 8222),
(19370, 1050, 8223),
(19371, 1043, 8223),
(19372, 882, 8223),
(19373, 56, 8223),
(19374, 45, 8224),
(19375, 314, 8225),
(19376, 568, 8226),
(19377, 39, 8226),
(19378, 804, 8226),
(19379, 1024, 8226),
(19380, 711, 8226),
(19381, 1057, 8226),
(19382, 542, 8226),
(19383, 164, 8226),
(19384, 770, 8226),
(19385, 653, 8226),
(19386, 948, 8226),
(19387, 740, 8226),
(19388, 184, 8226),
(19389, 947, 8226),
(19390, 986, 8226),
(19391, 1007, 8226),
(19392, 775, 8226),
(19393, 956, 8226),
(19394, 918, 8226),
(19395, 1073, 8226),
(19396, 877, 8226),
(19397, 952, 8226),
(19398, 572, 8226),
(19399, 521, 8226),
(19400, 1140, 8226),
(19401, 84, 8226),
(19402, 390, 8226),
(19403, 377, 8226),
(19404, 792, 8226),
(19405, 384, 8226),
(19406, 441, 8226),
(19407, 1069, 8226),
(19408, 43, 8226),
(19409, 957, 8226),
(19410, 152, 8226),
(19411, 1042, 8226),
(19412, 1139, 8226),
(19413, 590, 8226),
(19414, 830, 8226),
(19415, 185, 8226),
(19416, 188, 8226),
(19417, 943, 8226),
(19418, 1009, 8226),
(19419, 981, 8226),
(19420, 834, 8226),
(19421, 778, 8226),
(19422, 639, 8226),
(19423, 534, 8226),
(19424, 541, 8226),
(19425, 917, 8226),
(19426, 540, 8226),
(19427, 1026, 8226),
(19428, 938, 8226),
(19429, 565, 8226),
(19430, 567, 8226),
(19431, 739, 8226),
(19432, 589, 8226),
(19433, 212, 8226),
(19434, 595, 8226),
(19435, 1027, 8226),
(19436, 982, 8226),
(19437, 186, 8226),
(19438, 1030, 8226),
(19439, 951, 8226),
(19440, 752, 8226),
(19441, 949, 8226),
(19442, 776, 8226),
(19443, 1028, 8226),
(19444, 1285, 8226),
(19445, 955, 8226),
(19446, 832, 8226),
(19447, 1029, 8226),
(19448, 919, 8226),
(19449, 177, 8226),
(19450, 1126, 8226),
(19451, 1022, 8226),
(19452, 658, 8226),
(19453, 780, 8226),
(19454, 945, 8226),
(19455, 314, 8226),
(19456, 96, 8226),
(19457, 1094, 8226),
(19458, 1023, 8226),
(19459, 92, 8226),
(19460, 150, 8226),
(19461, 785, 8226),
(19462, 1129, 8226),
(19463, 916, 8226),
(19464, 563, 8226),
(19465, 1127, 8226),
(19466, 908, 8226),
(19467, 953, 8226),
(19468, 101, 8226),
(19469, 786, 8226),
(19470, 941, 8226),
(19471, 737, 8226),
(19472, 807, 8226),
(19473, 395, 8226),
(19474, 468, 8226),
(19475, 777, 8226),
(19476, 723, 8226),
(19477, 89, 8226),
(19478, 1025, 8226),
(19479, 98, 8226),
(19480, 1134, 8226),
(19481, 835, 8226),
(19482, 191, 8226),
(19483, 1072, 8226),
(19484, 1044, 8226),
(19485, 90, 8226),
(19486, 1008, 8226),
(19487, 588, 8226),
(19488, 910, 8226),
(19489, 587, 8226),
(19490, 980, 8226),
(19491, 1128, 8226),
(19492, 794, 8226),
(19493, 201, 8226),
(19494, 806, 8226),
(19495, 172, 8226),
(19496, 548, 8226),
(19497, 950, 8226),
(19498, 903, 8226),
(19499, 817, 8226),
(19500, 779, 8226),
(19501, 1159, 8227),
(19502, 334, 8228),
(19503, 464, 8229),
(19504, 48, 8230),
(19505, 417, 8231),
(19506, 683, 8232),
(19507, 298, 8233),
(19508, 308, 8233),
(19509, 311, 8233),
(19510, 1085, 8234),
(19511, 1082, 8235),
(19512, 456, 8236),
(19513, 46, 8236),
(19514, 1227, 8237),
(19515, 1123, 8238),
(19516, 1316, 8239),
(19517, 107, 8240),
(19518, 281, 8241),
(19519, 426, 8241),
(19520, 461, 8242),
(19521, 456, 8242),
(19522, 381, 8243),
(19523, 407, 8243),
(19524, 406, 8243),
(19525, 464, 8244),
(19526, 1007, 8245),
(19527, 444, 8246),
(19528, 600, 8247),
(19529, 1134, 8248),
(19530, 852, 8249),
(19531, 413, 8250),
(19532, 314, 8251),
(19533, 464, 8252),
(19534, 392, 8253),
(19535, 726, 8255),
(19536, 464, 8256),
(19537, 1044, 8257),
(19538, 1272, 8257),
(19539, 1157, 8258),
(19540, 1270, 8259),
(19541, 444, 8260),
(19542, 492, 8261),
(19543, 463, 8261),
(19544, 1035, 8262),
(19545, 794, 8263),
(19546, 653, 8264),
(19547, 529, 8265),
(19548, 1184, 8266),
(19549, 468, 8267),
(19550, 1184, 8268),
(19551, 931, 8269),
(19552, 927, 8269),
(19553, 294, 8269),
(19554, 930, 8269),
(19555, 934, 8269),
(19556, 933, 8269),
(19557, 924, 8269),
(19558, 936, 8269),
(19559, 937, 8269),
(19560, 187, 8270),
(19561, 786, 8271),
(19562, 119, 8272),
(19563, 716, 8273),
(19564, 521, 8274),
(19565, 939, 8275),
(19566, 464, 8276),
(19567, 314, 8277),
(19568, 1286, 8278),
(19569, 1270, 8278),
(19570, 107, 8279),
(19571, 925, 8280),
(19572, 928, 8280),
(19573, 934, 8281),
(19574, 937, 8281),
(19575, 400, 8282),
(19576, 83, 8282),
(19577, 859, 8282),
(19578, 443, 8282),
(19579, 855, 8282),
(19580, 555, 8282),
(19581, 998, 8282),
(19582, 1272, 8282),
(19583, 82, 8282),
(19584, 1226, 8282),
(19585, 854, 8282),
(19586, 857, 8282),
(19587, 466, 8282),
(19588, 1100, 8282),
(19589, 1270, 8283),
(19590, 807, 8284),
(19591, 411, 8284),
(19592, 891, 8284),
(19593, 395, 8284),
(19594, 1085, 8284),
(19595, 721, 8284),
(19596, 549, 8284),
(19597, 981, 8284),
(19598, 753, 8284),
(19599, 157, 8284),
(19600, 990, 8284),
(19601, 460, 8284),
(19602, 169, 8284),
(19603, 707, 8284),
(19604, 915, 8284),
(19605, 984, 8284),
(19606, 988, 8284),
(19607, 414, 8284),
(19608, 599, 8284),
(19609, 709, 8284),
(19610, 910, 8284),
(19611, 1129, 8284),
(19612, 980, 8284),
(19613, 877, 8284),
(19614, 1128, 8284),
(19615, 878, 8284),
(19616, 982, 8284),
(19617, 1227, 8284),
(19618, 806, 8284),
(19619, 726, 8284),
(19620, 553, 8284),
(19621, 332, 8284),
(19622, 529, 8284),
(19623, 976, 8284),
(19624, 1140, 8284),
(19625, 1109, 8284),
(19626, 752, 8284),
(19627, 914, 8284),
(19628, 338, 8284),
(19629, 989, 8284),
(19630, 901, 8284),
(19631, 1084, 8284),
(19632, 898, 8284),
(19633, 392, 8285),
(19634, 852, 8286),
(19635, 68, 8287),
(19636, 930, 8288),
(19637, 685, 8289),
(19638, 927, 8290),
(19639, 924, 8290),
(19640, 673, 8291),
(19641, 963, 8292),
(19642, 1157, 8292),
(19643, 738, 8293),
(19644, 1147, 8294),
(19645, 314, 8295),
(19646, 579, 8296),
(19647, 534, 8297),
(19648, 977, 8298),
(19649, 377, 8299),
(19650, 852, 8300),
(19651, 176, 8301),
(19652, 46, 8302),
(19653, 1154, 8303),
(19654, 1094, 8304),
(19655, 963, 8305),
(19656, 901, 8306),
(19657, 729, 8307),
(19658, 726, 8308),
(19659, 1011, 8309),
(19660, 1185, 8310),
(19661, 176, 8311),
(19662, 175, 8311),
(19663, 464, 8312),
(19664, 1134, 8313),
(19665, 660, 8314),
(19666, 700, 8314),
(19667, 691, 8314),
(19668, 1327, 8315),
(19669, 1159, 8315),
(19670, 1153, 8315),
(19671, 1142, 8315),
(19672, 439, 8316),
(19673, 858, 8317),
(19674, 492, 8318),
(19675, 1185, 8319),
(19676, 46, 8320),
(19677, 1224, 8321),
(19678, 901, 8322),
(19679, 760, 8323),
(19680, 1194, 8324),
(19681, 58, 8325),
(19682, 54, 8325),
(19683, 885, 8325),
(19684, 910, 8326),
(19685, 62, 8327),
(19686, 314, 8328),
(19687, 884, 8329),
(19688, 898, 8330),
(19689, 1317, 8331),
(19690, 652, 8332),
(19691, 312, 8332),
(19692, 312, 8333),
(19693, 865, 8334),
(19694, 79, 8334),
(19695, 797, 8335),
(19696, 733, 8336),
(19697, 121, 8337),
(19698, 985, 8338),
(19699, 1296, 8339),
(19700, 282, 8340),
(19701, 1188, 8341),
(19702, 311, 8342),
(19703, 681, 8343),
(19704, 1156, 8344),
(19705, 464, 8345),
(19706, 939, 8346),
(19707, 639, 8347),
(19708, 1140, 8347),
(19709, 1128, 8347),
(19710, 898, 8347),
(19711, 681, 8348),
(19712, 760, 8349),
(19713, 694, 8350),
(19714, 1122, 8351),
(19715, 1140, 8352),
(19716, 552, 8353),
(19717, 458, 8353),
(19718, 461, 8353),
(19719, 457, 8353),
(19720, 1011, 8353),
(19721, 459, 8353),
(19722, 460, 8353),
(19723, 455, 8353),
(19724, 47, 8353),
(19725, 1014, 8353),
(19726, 105, 8354),
(19727, 856, 8355),
(19728, 123, 8356),
(19729, 295, 8357),
(19730, 45, 8358),
(19731, 464, 8359),
(19732, 743, 8360),
(19733, 112, 8361),
(19734, 71, 8363),
(19735, 306, 8364),
(19736, 859, 8365),
(19737, 858, 8365),
(19738, 130, 8366),
(19739, 977, 8367),
(19740, 73, 8368),
(19741, 548, 8369),
(19742, 464, 8370),
(19743, 191, 8371),
(19744, 419, 8372),
(19745, 1150, 8373),
(19746, 212, 8374),
(19747, 859, 8375),
(19748, 46, 8376),
(19749, 305, 8376),
(19750, 859, 8377),
(19751, 722, 8378),
(19752, 793, 8379),
(19753, 492, 8379),
(19754, 463, 8379),
(19755, 46, 8379),
(19756, 854, 8380),
(19757, 1044, 8381),
(19758, 552, 8382),
(19759, 212, 8383),
(19760, 858, 8384),
(19761, 541, 8385),
(19762, 540, 8385),
(19763, 1224, 8386),
(19764, 684, 8387),
(19765, 159, 8388),
(19766, 464, 8389),
(19767, 1242, 8390),
(19768, 1296, 8391),
(19769, 793, 8392),
(19770, 464, 8392),
(19771, 456, 8392),
(19772, 46, 8392),
(19773, 901, 8393),
(19774, 551, 8394),
(19775, 1046, 8395),
(19776, 294, 8396),
(19777, 590, 8397),
(19778, 150, 8397),
(19779, 589, 8397),
(19780, 191, 8397),
(19781, 1159, 8398),
(19782, 743, 8399),
(19783, 461, 8400),
(19784, 72, 8401),
(19785, 130, 8402),
(19786, 855, 8403),
(19787, 957, 8404),
(19788, 956, 8404),
(19789, 534, 8405),
(19790, 46, 8406),
(19791, 464, 8407),
(19792, 464, 8408),
(19793, 301, 8409),
(19794, 701, 8410),
(19795, 154, 8411),
(19796, 172, 8412),
(19797, 1085, 8413),
(19798, 1146, 8414),
(19799, 684, 8414),
(19800, 107, 8415),
(19801, 492, 8416),
(19802, 463, 8416),
(19803, 46, 8416),
(19804, 107, 8417),
(19805, 985, 8418),
(19806, 457, 8419),
(19807, 239, 8420),
(19808, 156, 8421),
(19809, 939, 8422),
(19810, 1094, 8423),
(19811, 392, 8424),
(19812, 1158, 8425),
(19813, 416, 8426),
(19814, 64, 8427),
(19815, 266, 8428),
(19816, 1134, 8429),
(19817, 1316, 8430),
(19818, 725, 8431),
(19819, 465, 8432),
(19820, 604, 8433),
(19821, 599, 8434),
(19822, 1121, 8435),
(19823, 1122, 8435),
(19824, 155, 8436),
(19825, 1016, 8437),
(19826, 1317, 8438),
(19827, 706, 8439),
(19828, 683, 8440),
(19829, 116, 8441),
(19830, 239, 8442),
(19831, 454, 8443),
(19832, 314, 8444),
(19833, 733, 8445),
(19834, 732, 8445),
(19835, 854, 8446),
(19836, 858, 8446),
(19837, 856, 8446),
(19838, 769, 8447),
(19839, 381, 8448),
(19840, 1039, 8449),
(19841, 1294, 8450),
(19842, 160, 8451),
(19843, 1159, 8452),
(19844, 890, 8453),
(19845, 1258, 8454),
(19846, 472, 8455),
(19847, 414, 8456),
(19848, 702, 8457),
(19849, 177, 8458),
(19850, 248, 8459),
(19851, 622, 8459),
(19852, 623, 8459),
(19853, 194, 8460),
(19854, 417, 8461),
(19855, 899, 8462),
(19856, 1156, 8463),
(19857, 793, 8464),
(19858, 300, 8465),
(19859, 548, 8466),
(19860, 1188, 8467),
(19861, 858, 8468),
(19862, 417, 8469),
(19863, 938, 8470),
(19864, 1068, 8471),
(19865, 741, 8472),
(19866, 835, 8473),
(19867, 830, 8473),
(19868, 832, 8473),
(19869, 834, 8473),
(19870, 394, 8474),
(19871, 592, 8475),
(19872, 141, 8476),
(19873, 464, 8477),
(19874, 185, 8478),
(19875, 48, 8479),
(19876, 444, 8479),
(19877, 1115, 8480),
(19878, 1113, 8480),
(19879, 1123, 8480),
(19880, 873, 8481),
(19881, 1153, 8482),
(19882, 1024, 8483),
(19883, 1025, 8483),
(19884, 464, 8484),
(19885, 653, 8485),
(19886, 718, 8486),
(19887, 1227, 8487),
(19888, 464, 8488),
(19889, 464, 8489),
(19890, 156, 8490),
(19891, 464, 8491),
(19892, 248, 8492),
(19893, 622, 8492),
(19894, 623, 8492),
(19895, 49, 8493),
(19896, 454, 8493),
(19897, 552, 8494),
(19898, 458, 8494),
(19899, 859, 8494),
(19900, 856, 8494),
(19901, 44, 8494),
(19902, 461, 8494),
(19903, 457, 8494),
(19904, 1011, 8494),
(19905, 459, 8494),
(19906, 460, 8494),
(19907, 455, 8494),
(19908, 1318, 8494),
(19909, 47, 8494),
(19910, 858, 8494),
(19911, 1014, 8494),
(19912, 852, 8494),
(19913, 891, 8495),
(19914, 880, 8495),
(19915, 177, 8496),
(19916, 1030, 8497),
(19917, 725, 8498),
(19918, 154, 8499),
(19919, 116, 8500),
(19920, 779, 8501),
(19921, 30, 8502),
(19922, 856, 8503),
(19923, 812, 8504),
(19924, 168, 8505),
(19925, 676, 8506),
(19926, 220, 8507),
(19927, 1145, 8508),
(19928, 390, 8509),
(19929, 416, 8510),
(19930, 48, 8511),
(19931, 444, 8511),
(19932, 48, 8512),
(19933, 923, 8513),
(19934, 927, 8513),
(19935, 924, 8513),
(19936, 922, 8513),
(19937, 676, 8514),
(19938, 46, 8515),
(19939, 1160, 8516),
(19940, 716, 8517),
(19941, 1316, 8518),
(19942, 80, 8518),
(19943, 985, 8518),
(19944, 1317, 8518),
(19945, 72, 8519),
(19946, 314, 8520),
(19947, 838, 8521),
(19948, 912, 8522),
(19949, 1158, 8523),
(19950, 986, 8524),
(19951, 48, 8525),
(19952, 444, 8525),
(19953, 1281, 8526),
(19954, 463, 8527),
(19955, 300, 8528),
(19956, 1152, 8529),
(19957, 1134, 8530),
(19958, 464, 8531),
(19959, 1268, 8532),
(19960, 314, 8533),
(19961, 628, 8533),
(19962, 423, 8533),
(19963, 420, 8533),
(19964, 69, 8533),
(19965, 248, 8534),
(19966, 622, 8534),
(19967, 623, 8534),
(19968, 373, 8535),
(19969, 1028, 8536),
(19970, 953, 8537),
(19971, 314, 8538),
(19972, 685, 8539),
(19973, 631, 8540),
(19974, 250, 8541),
(19975, 1188, 8542),
(19976, 1156, 8543),
(19977, 595, 8544),
(19978, 76, 8545),
(19979, 603, 8545),
(19980, 631, 8546),
(19981, 631, 8547),
(19982, 876, 8548),
(19983, 681, 8549),
(19984, 59, 8550),
(19985, 121, 8551),
(19986, 300, 8552),
(19987, 1188, 8554),
(19988, 462, 8555),
(19989, 807, 8556),
(19990, 806, 8556),
(19991, 716, 8556),
(19992, 784, 8556),
(19993, 41, 8556),
(19994, 752, 8556),
(19995, 980, 8556),
(19996, 981, 8556),
(19997, 982, 8556),
(19998, 413, 8556),
(19999, 933, 8557),
(20000, 1142, 8558),
(20001, 464, 8559),
(20002, 314, 8560),
(20003, 536, 8561),
(20004, 410, 8561),
(20005, 1094, 8561),
(20006, 190, 8561),
(20007, 594, 8561),
(20008, 537, 8561),
(20009, 113, 8562),
(20010, 1286, 8563),
(20011, 1270, 8563),
(20012, 630, 8564),
(20013, 679, 8565),
(20014, 300, 8566),
(20015, 772, 8567),
(20016, 416, 8568),
(20017, 865, 8569),
(20018, 1258, 8570),
(20019, 1126, 8571),
(20020, 464, 8572),
(20021, 72, 8573),
(20022, 402, 8573),
(20023, 1037, 8573),
(20024, 1038, 8573),
(20025, 1036, 8573),
(20026, 1222, 8574),
(20027, 45, 8575),
(20028, 383, 8576),
(20029, 938, 8577),
(20030, 417, 8577),
(20031, 954, 8577),
(20032, 1270, 8579),
(20033, 1222, 8580),
(20034, 268, 8580),
(20035, 940, 8580),
(20036, 795, 8580),
(20037, 640, 8580),
(20038, 423, 8580),
(20039, 375, 8580),
(20040, 239, 8580),
(20041, 67, 8580),
(20042, 437, 8580),
(20043, 281, 8580),
(20044, 211, 8580),
(20045, 613, 8580),
(20046, 339, 8580),
(20047, 247, 8580),
(20048, 266, 8580),
(20049, 420, 8580);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(20050, 249, 8580),
(20051, 243, 8580),
(20052, 194, 8581),
(20053, 931, 8582),
(20054, 936, 8582),
(20055, 447, 8583),
(20056, 980, 8584),
(20057, 48, 8585),
(20058, 1156, 8586),
(20059, 536, 8587),
(20060, 144, 8587),
(20061, 534, 8587),
(20062, 467, 8587),
(20063, 538, 8587),
(20064, 541, 8587),
(20065, 540, 8587),
(20066, 537, 8587),
(20067, 772, 8587),
(20068, 539, 8587),
(20069, 164, 8588),
(20070, 989, 8589),
(20071, 380, 8590),
(20072, 579, 8590),
(20073, 941, 8591),
(20074, 44, 8593),
(20075, 458, 8593),
(20076, 461, 8593),
(20077, 1011, 8593),
(20078, 459, 8593),
(20079, 1012, 8593),
(20080, 47, 8593),
(20081, 1123, 8594),
(20082, 652, 8595),
(20083, 733, 8596),
(20084, 1126, 8597),
(20085, 873, 8598),
(20086, 444, 8599),
(20087, 83, 8600),
(20088, 617, 8601),
(20089, 695, 8601),
(20090, 699, 8601),
(20091, 678, 8601),
(20092, 615, 8601),
(20093, 616, 8601),
(20094, 878, 8602),
(20095, 54, 8603),
(20096, 163, 8603),
(20097, 464, 8604),
(20098, 1296, 8605),
(20099, 464, 8606),
(20100, 597, 8607),
(20101, 1246, 8608),
(20102, 492, 8609),
(20103, 463, 8609),
(20104, 443, 8610),
(20105, 602, 8611),
(20106, 1134, 8612),
(20107, 685, 8612),
(20108, 1105, 8612),
(20109, 1185, 8613),
(20110, 255, 8614),
(20111, 1156, 8615),
(20112, 684, 8616),
(20113, 468, 8617),
(20114, 48, 8618),
(20115, 444, 8618),
(20116, 946, 8619),
(20117, 97, 8619),
(20118, 439, 8620),
(20119, 940, 8620),
(20120, 28, 8620),
(20121, 262, 8620),
(20122, 221, 8620),
(20123, 255, 8620),
(20124, 248, 8620),
(20125, 66, 8620),
(20126, 27, 8620),
(20127, 67, 8620),
(20128, 1322, 8620),
(20129, 211, 8620),
(20130, 282, 8620),
(20131, 285, 8620),
(20132, 1258, 8620),
(20133, 249, 8620),
(20134, 426, 8620),
(20135, 23, 8620),
(20136, 346, 8620),
(20137, 268, 8620),
(20138, 187, 8620),
(20139, 1190, 8620),
(20140, 240, 8620),
(20141, 30, 8620),
(20142, 212, 8620),
(20143, 366, 8620),
(20144, 375, 8620),
(20145, 284, 8620),
(20146, 220, 8620),
(20147, 68, 8620),
(20148, 339, 8620),
(20149, 247, 8620),
(20150, 1003, 8620),
(20151, 427, 8620),
(20152, 374, 8620),
(20153, 243, 8620),
(20154, 622, 8620),
(20155, 623, 8620),
(20156, 60, 8621),
(20157, 1121, 8622),
(20158, 1122, 8622),
(20159, 1126, 8623),
(20160, 27, 8624),
(20161, 445, 8625),
(20162, 1126, 8625),
(20163, 282, 8626),
(20164, 1327, 8627),
(20165, 1068, 8627),
(20166, 1159, 8627),
(20167, 419, 8627),
(20168, 1153, 8627),
(20169, 1142, 8627),
(20170, 50, 8627),
(20171, 1188, 8627),
(20172, 1150, 8627),
(20173, 852, 8628),
(20174, 413, 8629),
(20175, 247, 8630),
(20176, 897, 8631),
(20177, 741, 8632),
(20178, 221, 8633),
(20179, 427, 8633),
(20180, 1281, 8633),
(20181, 366, 8633),
(20182, 66, 8633),
(20183, 27, 8633),
(20184, 1130, 8634),
(20185, 1145, 8635),
(20186, 43, 8636),
(20187, 472, 8636),
(20188, 48, 8636),
(20189, 444, 8636),
(20190, 853, 8636),
(20191, 24, 8637),
(20192, 65, 8637),
(20193, 187, 8637),
(20194, 795, 8637),
(20195, 1291, 8637),
(20196, 1294, 8637),
(20197, 1293, 8637),
(20198, 239, 8637),
(20199, 25, 8637),
(20200, 127, 8637),
(20201, 613, 8637),
(20202, 1295, 8637),
(20203, 1292, 8637),
(20204, 250, 8637),
(20205, 266, 8637),
(20206, 1281, 8637),
(20207, 1290, 8637),
(20208, 1296, 8637),
(20209, 26, 8637),
(20210, 1287, 8637),
(20211, 294, 8638),
(20212, 1152, 8638),
(20213, 464, 8639),
(20214, 221, 8640),
(20215, 41, 8641),
(20216, 579, 8642),
(20217, 705, 8643),
(20218, 204, 8643),
(20219, 1009, 8644),
(20220, 797, 8645),
(20221, 1044, 8646),
(20222, 935, 8647),
(20223, 923, 8647),
(20224, 927, 8647),
(20225, 930, 8647),
(20226, 924, 8647),
(20227, 936, 8647),
(20228, 928, 8647),
(20229, 926, 8647),
(20230, 932, 8647),
(20231, 929, 8647),
(20232, 931, 8647),
(20233, 925, 8647),
(20234, 934, 8647),
(20235, 933, 8647),
(20236, 937, 8647),
(20237, 922, 8647),
(20238, 76, 8648),
(20239, 1060, 8648),
(20240, 603, 8648),
(20241, 374, 8649),
(20242, 447, 8650),
(20243, 464, 8651),
(20244, 163, 8652),
(20245, 797, 8653),
(20246, 141, 8654),
(20247, 1157, 8655),
(20248, 1083, 8656),
(20249, 1082, 8656),
(20250, 1194, 8657),
(20251, 194, 8658),
(20252, 45, 8659),
(20253, 458, 8659),
(20254, 859, 8659),
(20255, 44, 8659),
(20256, 461, 8659),
(20257, 457, 8659),
(20258, 1011, 8659),
(20259, 459, 8659),
(20260, 460, 8659),
(20261, 455, 8659),
(20262, 47, 8659),
(20263, 1014, 8659),
(20264, 852, 8659),
(20265, 1188, 8660),
(20266, 141, 8661),
(20267, 464, 8662),
(20268, 534, 8663),
(20269, 172, 8664),
(20270, 201, 8665),
(20271, 301, 8666),
(20272, 306, 8666),
(20273, 46, 8667),
(20274, 1021, 8668),
(20275, 410, 8669),
(20276, 631, 8670),
(20277, 301, 8671),
(20278, 308, 8671),
(20279, 145, 8671),
(20280, 298, 8671),
(20281, 296, 8671),
(20282, 306, 8671),
(20283, 300, 8671),
(20284, 1297, 8671),
(20285, 294, 8671),
(20286, 1298, 8671),
(20287, 316, 8671),
(20288, 319, 8671),
(20289, 318, 8671),
(20290, 743, 8671),
(20291, 80, 8672),
(20292, 1014, 8673),
(20293, 163, 8674),
(20294, 676, 8676),
(20295, 1112, 8677),
(20296, 45, 8678),
(20297, 1184, 8679),
(20298, 731, 8680),
(20299, 1213, 8681),
(20300, 1245, 8682),
(20301, 880, 8682),
(20302, 103, 8682),
(20303, 402, 8682),
(20304, 1012, 8682),
(20305, 1050, 8682),
(20306, 56, 8682),
(20307, 403, 8682),
(20308, 549, 8682),
(20309, 73, 8682),
(20310, 189, 8682),
(20311, 298, 8682),
(20312, 1198, 8682),
(20313, 394, 8682),
(20314, 460, 8682),
(20315, 75, 8682),
(20316, 882, 8682),
(20317, 319, 8682),
(20318, 883, 8682),
(20319, 1152, 8682),
(20320, 301, 8682),
(20321, 1013, 8682),
(20322, 59, 8682),
(20323, 1037, 8682),
(20324, 877, 8682),
(20325, 53, 8682),
(20326, 145, 8682),
(20327, 878, 8682),
(20328, 193, 8682),
(20329, 104, 8682),
(20330, 461, 8682),
(20331, 1011, 8682),
(20332, 459, 8682),
(20333, 455, 8682),
(20334, 306, 8682),
(20335, 300, 8682),
(20336, 55, 8682),
(20337, 1298, 8682),
(20338, 561, 8682),
(20339, 1075, 8682),
(20340, 43, 8682),
(20341, 536, 8682),
(20342, 891, 8682),
(20343, 876, 8682),
(20344, 313, 8682),
(20345, 295, 8682),
(20346, 457, 8682),
(20347, 534, 8682),
(20348, 1297, 8682),
(20349, 879, 8682),
(20350, 122, 8682),
(20351, 541, 8682),
(20352, 74, 8682),
(20353, 458, 8682),
(20354, 1021, 8682),
(20355, 1043, 8682),
(20356, 1246, 8682),
(20357, 44, 8682),
(20358, 40, 8682),
(20359, 1199, 8682),
(20360, 296, 8682),
(20361, 47, 8682),
(20362, 1251, 8682),
(20363, 316, 8682),
(20364, 318, 8682),
(20365, 743, 8682),
(20366, 726, 8683),
(20367, 104, 8684),
(20368, 464, 8686),
(20369, 314, 8688),
(20370, 797, 8689),
(20371, 1188, 8690),
(20372, 1292, 8691),
(20373, 226, 8692),
(20374, 296, 8693),
(20375, 1156, 8694),
(20376, 764, 8695),
(20377, 763, 8695),
(20378, 760, 8695),
(20379, 817, 8696),
(20380, 1272, 8697),
(20381, 51, 8698),
(20382, 797, 8699),
(20383, 144, 8700),
(20384, 890, 8701),
(20385, 876, 8701),
(20386, 58, 8701),
(20387, 54, 8701),
(20388, 885, 8701),
(20389, 295, 8702),
(20390, 294, 8703),
(20391, 674, 8704),
(20392, 268, 8705),
(20393, 1213, 8705),
(20394, 859, 8706),
(20395, 156, 8707),
(20396, 1185, 8708),
(20397, 432, 8709),
(20398, 298, 8710),
(20399, 1026, 8711),
(20400, 1013, 8712),
(20401, 986, 8713),
(20402, 53, 8714),
(20403, 177, 8715),
(20404, 1112, 8715),
(20405, 1114, 8715),
(20406, 974, 8716),
(20407, 1188, 8717),
(20408, 396, 8718),
(20409, 126, 8719),
(20410, 1185, 8720),
(20411, 464, 8721),
(20412, 194, 8722),
(20413, 119, 8723),
(20414, 568, 8724),
(20415, 722, 8724),
(20416, 189, 8724),
(20417, 1153, 8724),
(20418, 1024, 8724),
(20419, 882, 8724),
(20420, 711, 8724),
(20421, 912, 8724),
(20422, 542, 8724),
(20423, 164, 8724),
(20424, 909, 8724),
(20425, 305, 8724),
(20426, 301, 8724),
(20427, 947, 8724),
(20428, 775, 8724),
(20429, 956, 8724),
(20430, 812, 8724),
(20431, 572, 8724),
(20432, 145, 8724),
(20433, 1040, 8724),
(20434, 1067, 8724),
(20435, 384, 8724),
(20436, 574, 8724),
(20437, 1069, 8724),
(20438, 957, 8724),
(20439, 1042, 8724),
(20440, 719, 8724),
(20441, 590, 8724),
(20442, 900, 8724),
(20443, 188, 8724),
(20444, 1041, 8724),
(20445, 1228, 8724),
(20446, 791, 8724),
(20447, 313, 8724),
(20448, 1130, 8724),
(20449, 971, 8724),
(20450, 899, 8724),
(20451, 778, 8724),
(20452, 534, 8724),
(20453, 884, 8724),
(20454, 190, 8724),
(20455, 541, 8724),
(20456, 540, 8724),
(20457, 1026, 8724),
(20458, 906, 8724),
(20459, 413, 8724),
(20460, 907, 8724),
(20461, 565, 8724),
(20462, 589, 8724),
(20463, 1035, 8724),
(20464, 595, 8724),
(20465, 1027, 8724),
(20466, 811, 8724),
(20467, 186, 8724),
(20468, 472, 8724),
(20469, 1030, 8724),
(20470, 408, 8724),
(20471, 416, 8724),
(20472, 1039, 8724),
(20473, 776, 8724),
(20474, 1028, 8724),
(20475, 1245, 8724),
(20476, 955, 8724),
(20477, 168, 8724),
(20478, 763, 8724),
(20479, 1029, 8724),
(20480, 194, 8724),
(20481, 911, 8724),
(20482, 883, 8724),
(20483, 805, 8724),
(20484, 973, 8724),
(20485, 96, 8724),
(20486, 1023, 8724),
(20487, 92, 8724),
(20488, 150, 8724),
(20489, 1224, 8724),
(20490, 1145, 8724),
(20491, 563, 8724),
(20492, 193, 8724),
(20493, 306, 8724),
(20494, 101, 8724),
(20495, 1298, 8724),
(20496, 941, 8724),
(20497, 536, 8724),
(20498, 972, 8724),
(20499, 876, 8724),
(20500, 777, 8724),
(20501, 159, 8724),
(20502, 89, 8724),
(20503, 1025, 8724),
(20504, 51, 8724),
(20505, 1134, 8724),
(20506, 1297, 8724),
(20507, 905, 8724),
(20508, 191, 8724),
(20509, 90, 8724),
(20510, 983, 8724),
(20511, 887, 8724),
(20512, 764, 8724),
(20513, 594, 8724),
(20514, 1246, 8724),
(20515, 162, 8724),
(20516, 296, 8724),
(20517, 903, 8724),
(20518, 961, 8724),
(20519, 817, 8724),
(20520, 57, 8724),
(20521, 779, 8724),
(20522, 1156, 8725),
(20523, 684, 8726),
(20524, 456, 8727),
(20525, 338, 8728),
(20526, 377, 8729),
(20527, 255, 8730),
(20528, 119, 8731),
(20529, 427, 8732),
(20530, 1068, 8733),
(20531, 50, 8733),
(20532, 835, 8734),
(20533, 830, 8734),
(20534, 838, 8734),
(20535, 832, 8734),
(20536, 834, 8734),
(20537, 631, 8735),
(20538, 856, 8736),
(20539, 300, 8737),
(20540, 1185, 8738),
(20541, 548, 8739),
(20542, 465, 8740),
(20543, 1224, 8741),
(20544, 775, 8742),
(20545, 696, 8743),
(20546, 366, 8744),
(20547, 27, 8744),
(20548, 534, 8745),
(20549, 1125, 8746),
(20550, 719, 8747),
(20551, 162, 8747),
(20552, 791, 8747),
(20553, 159, 8747),
(20554, 909, 8747),
(20555, 426, 8748),
(20556, 875, 8749),
(20557, 674, 8750),
(20558, 1146, 8751),
(20559, 684, 8751),
(20560, 1126, 8752),
(20561, 1159, 8753),
(20562, 1125, 8754),
(20563, 832, 8755),
(20564, 681, 8756),
(20565, 548, 8757),
(20566, 954, 8758),
(20567, 168, 8758),
(20568, 1014, 8759),
(20569, 538, 8760),
(20570, 539, 8760),
(20571, 985, 8761),
(20572, 988, 8762),
(20573, 990, 8762),
(20574, 989, 8762),
(20575, 464, 8763),
(20576, 769, 8764),
(20577, 835, 8764),
(20578, 830, 8764),
(20579, 764, 8764),
(20580, 838, 8764),
(20581, 78, 8764),
(20582, 832, 8764),
(20583, 763, 8764),
(20584, 834, 8764),
(20585, 464, 8765),
(20586, 542, 8766),
(20587, 964, 8767),
(20588, 1142, 8768),
(20589, 1147, 8769),
(20590, 588, 8770),
(20591, 963, 8771),
(20592, 555, 8772),
(20593, 44, 8773),
(20594, 458, 8773),
(20595, 461, 8773),
(20596, 457, 8773),
(20597, 1011, 8773),
(20598, 459, 8773),
(20599, 460, 8773),
(20600, 455, 8773),
(20601, 47, 8773),
(20602, 763, 8774),
(20603, 464, 8775),
(20604, 189, 8776),
(20605, 1014, 8777),
(20606, 925, 8778),
(20607, 928, 8778),
(20608, 388, 8779),
(20609, 428, 8780),
(20610, 212, 8781),
(20611, 313, 8782),
(20612, 168, 8783),
(20613, 408, 8784),
(20614, 673, 8785),
(20615, 417, 8786),
(20616, 112, 8787),
(20617, 852, 8788),
(20618, 300, 8789),
(20619, 294, 8789),
(20620, 220, 8790),
(20621, 440, 8791),
(20622, 464, 8792),
(20623, 1115, 8793),
(20624, 1113, 8793),
(20625, 1107, 8794),
(20626, 590, 8795),
(20627, 150, 8795),
(20628, 858, 8795),
(20629, 589, 8795),
(20630, 191, 8795),
(20631, 1148, 8796),
(20632, 885, 8796),
(20633, 51, 8797),
(20634, 107, 8798),
(20635, 1034, 8799),
(20636, 542, 8800),
(20637, 811, 8801),
(20638, 112, 8802),
(20639, 1049, 8803),
(20640, 711, 8804),
(20641, 723, 8805),
(20642, 779, 8805),
(20643, 443, 8806),
(20644, 1145, 8807),
(20645, 126, 8808),
(20646, 652, 8809),
(20647, 312, 8809),
(20648, 464, 8810),
(20649, 45, 8811),
(20650, 1258, 8812),
(20651, 630, 8813),
(20652, 674, 8815),
(20653, 211, 8816),
(20654, 177, 8817),
(20655, 95, 8818),
(20656, 905, 8819),
(20657, 915, 8820),
(20658, 676, 8821),
(20659, 129, 8822),
(20660, 346, 8823),
(20661, 1140, 8824),
(20662, 1188, 8825),
(20663, 1157, 8826),
(20664, 705, 8827),
(20665, 1296, 8828),
(20666, 1075, 8829),
(20667, 250, 8830),
(20668, 1185, 8831),
(20669, 1084, 8832),
(20670, 854, 8833),
(20671, 859, 8833),
(20672, 857, 8833),
(20673, 856, 8833),
(20674, 883, 8834),
(20675, 1157, 8835),
(20676, 64, 8836),
(20677, 1322, 8837),
(20678, 1096, 8838),
(20679, 301, 8839),
(20680, 1184, 8840),
(20681, 639, 8841),
(20682, 890, 8842),
(20683, 417, 8843),
(20684, 441, 8844),
(20685, 1014, 8845),
(20686, 1075, 8846),
(20687, 731, 8847),
(20688, 923, 8848),
(20689, 927, 8848),
(20690, 924, 8848),
(20691, 922, 8848),
(20692, 851, 8849),
(20693, 1322, 8850),
(20694, 1295, 8850),
(20695, 1292, 8850),
(20696, 1291, 8850),
(20697, 1294, 8850),
(20698, 1293, 8850),
(20699, 1290, 8850),
(20700, 1296, 8850),
(20701, 1287, 8850),
(20702, 733, 8851),
(20703, 1158, 8852),
(20704, 1156, 8853),
(20705, 981, 8854),
(20706, 44, 8855),
(20707, 1318, 8855),
(20708, 72, 8856),
(20709, 71, 8856),
(20710, 402, 8856),
(20711, 1037, 8856),
(20712, 1038, 8856),
(20713, 1036, 8856),
(20714, 1094, 8857),
(20715, 835, 8858),
(20716, 834, 8858),
(20717, 48, 8859),
(20718, 444, 8859),
(20719, 935, 8860),
(20720, 923, 8860),
(20721, 927, 8860),
(20722, 939, 8860),
(20723, 930, 8860),
(20724, 924, 8860),
(20725, 936, 8860),
(20726, 928, 8860),
(20727, 926, 8860),
(20728, 932, 8860),
(20729, 929, 8860),
(20730, 931, 8860),
(20731, 925, 8860),
(20732, 934, 8860),
(20733, 933, 8860),
(20734, 937, 8860),
(20735, 922, 8860),
(20736, 852, 8861),
(20737, 107, 8862),
(20738, 923, 8863),
(20739, 922, 8863),
(20740, 82, 8864),
(20741, 466, 8864),
(20742, 999, 8864),
(20743, 998, 8864),
(20744, 1100, 8864),
(20745, 702, 8865),
(20746, 400, 8866),
(20747, 464, 8867),
(20748, 1323, 8868),
(20749, 1123, 8869),
(20750, 240, 8870),
(20751, 804, 8871),
(20752, 1126, 8871),
(20753, 786, 8872),
(20754, 396, 8873),
(20755, 776, 8874),
(20756, 775, 8874),
(20757, 654, 8875),
(20758, 170, 8875),
(20759, 805, 8875),
(20760, 262, 8876),
(20761, 1126, 8877),
(20762, 464, 8878),
(20763, 541, 8879),
(20764, 540, 8879),
(20765, 547, 8880),
(20766, 224, 8881),
(20767, 1258, 8882),
(20768, 652, 8883),
(20769, 312, 8883),
(20770, 857, 8884),
(20771, 296, 8885),
(20772, 735, 8886),
(20773, 177, 8887),
(20774, 417, 8888),
(20775, 76, 8889),
(20776, 1060, 8889),
(20777, 603, 8889),
(20778, 53, 8890),
(20779, 600, 8891),
(20780, 1185, 8892),
(20781, 618, 8893),
(20782, 743, 8894),
(20783, 1123, 8895),
(20784, 255, 8896),
(20785, 1213, 8897),
(20786, 797, 8898),
(20787, 464, 8899),
(20788, 938, 8900),
(20789, 590, 8901),
(20790, 150, 8901),
(20791, 858, 8901),
(20792, 589, 8901),
(20793, 191, 8901),
(20794, 172, 8902),
(20795, 1285, 8903),
(20796, 129, 8904),
(20797, 580, 8905),
(20798, 615, 8906),
(20799, 794, 8907),
(20800, 26, 8908),
(20801, 963, 8909),
(20802, 1223, 8910),
(20803, 1130, 8911),
(20804, 679, 8912),
(20805, 600, 8913),
(20806, 1222, 8914),
(20807, 521, 8915),
(20808, 596, 8916),
(20809, 107, 8917),
(20810, 1323, 8918),
(20811, 725, 8919),
(20812, 1258, 8920),
(20813, 224, 8921),
(20814, 652, 8922),
(20815, 312, 8922),
(20816, 1226, 8923),
(20817, 935, 8924),
(20818, 923, 8924),
(20819, 927, 8924),
(20820, 930, 8924),
(20821, 924, 8924),
(20822, 936, 8924),
(20823, 928, 8924),
(20824, 926, 8924),
(20825, 932, 8924),
(20826, 929, 8924),
(20827, 931, 8924),
(20828, 925, 8924),
(20829, 934, 8924),
(20830, 933, 8924),
(20831, 937, 8924),
(20832, 922, 8924),
(20833, 1016, 8925),
(20834, 282, 8926),
(20835, 450, 8927),
(20836, 1105, 8927),
(20837, 653, 8928),
(20838, 976, 8928),
(20839, 1126, 8928),
(20840, 882, 8929),
(20841, 107, 8930),
(20842, 733, 8931),
(20843, 1044, 8932),
(20844, 313, 8933),
(20845, 852, 8934),
(20846, 793, 8935),
(20847, 698, 8936),
(20848, 1286, 8937),
(20849, 1270, 8937),
(20850, 855, 8938),
(20851, 455, 8939),
(20852, 529, 8940),
(20853, 465, 8941),
(20854, 492, 8942),
(20855, 463, 8942),
(20856, 456, 8942),
(20857, 46, 8942),
(20858, 268, 8943),
(20859, 68, 8943),
(20860, 221, 8943),
(20861, 339, 8943),
(20862, 255, 8943),
(20863, 339, 8944),
(20864, 24, 8945),
(20865, 65, 8945),
(20866, 221, 8945),
(20867, 240, 8945),
(20868, 30, 8945),
(20869, 1305, 8945),
(20870, 66, 8945),
(20871, 69, 8945),
(20872, 1200, 8945),
(20873, 25, 8945),
(20874, 226, 8945),
(20875, 220, 8945),
(20876, 68, 8945),
(20877, 628, 8945),
(20878, 250, 8945),
(20879, 143, 8945),
(20880, 282, 8945),
(20881, 1003, 8945),
(20882, 1304, 8945),
(20883, 23, 8945),
(20884, 26, 8945),
(20885, 1306, 8945),
(20886, 521, 8946),
(20887, 723, 8946),
(20888, 779, 8946),
(20889, 152, 8948),
(20890, 553, 8949),
(20891, 451, 8950),
(20892, 547, 8951),
(20893, 262, 8952),
(20894, 640, 8952),
(20895, 492, 8952),
(20896, 804, 8952),
(20897, 731, 8952),
(20898, 251, 8952),
(20899, 27, 8952),
(20900, 211, 8952),
(20901, 177, 8952),
(20902, 285, 8952),
(20903, 420, 8952),
(20904, 542, 8952),
(20905, 249, 8952),
(20906, 426, 8952),
(20907, 1126, 8952),
(20908, 428, 8952),
(20909, 770, 8952),
(20910, 653, 8952),
(20911, 268, 8952),
(20912, 1094, 8952),
(20913, 423, 8952),
(20914, 785, 8952),
(20915, 1129, 8952),
(20916, 1073, 8952),
(20917, 375, 8952),
(20918, 284, 8952),
(20919, 239, 8952),
(20920, 33, 8952),
(20921, 521, 8952),
(20922, 1125, 8952),
(20923, 1140, 8952),
(20924, 300, 8952),
(20925, 390, 8952),
(20926, 953, 8952),
(20927, 725, 8952),
(20928, 786, 8952),
(20929, 441, 8952),
(20930, 243, 8952),
(20931, 46, 8952),
(20932, 807, 8952),
(20933, 43, 8952),
(20934, 940, 8952),
(20935, 395, 8952),
(20936, 468, 8952),
(20937, 28, 8952),
(20938, 655, 8952),
(20939, 795, 8952),
(20940, 463, 8952),
(20941, 981, 8952),
(20942, 67, 8952),
(20943, 437, 8952),
(20944, 127, 8952),
(20945, 639, 8952),
(20946, 613, 8952),
(20947, 793, 8952),
(20948, 436, 8952),
(20949, 600, 8952),
(20950, 266, 8952),
(20951, 541, 8952),
(20952, 540, 8952),
(20953, 77, 8952),
(20954, 432, 8952),
(20955, 1222, 8952),
(20956, 1072, 8952),
(20957, 1044, 8952),
(20958, 187, 8952),
(20959, 980, 8952),
(20960, 212, 8952),
(20961, 366, 8952),
(20962, 1128, 8952),
(20963, 982, 8952),
(20964, 126, 8952),
(20965, 806, 8952),
(20966, 281, 8952),
(20967, 172, 8952),
(20968, 472, 8952),
(20969, 976, 8952),
(20970, 1056, 8952),
(20971, 339, 8952),
(20972, 247, 8952),
(20973, 427, 8952),
(20974, 752, 8952),
(20975, 374, 8952),
(20976, 397, 8952),
(20977, 468, 8953),
(20978, 464, 8954),
(20979, 1258, 8955),
(20980, 464, 8956),
(20981, 718, 8957),
(20982, 125, 8958),
(20983, 457, 8959),
(20984, 1068, 8960),
(20985, 1082, 8961),
(20986, 24, 8962),
(20987, 65, 8962),
(20988, 221, 8962),
(20989, 240, 8962),
(20990, 30, 8962),
(20991, 1305, 8962),
(20992, 66, 8962),
(20993, 69, 8962),
(20994, 1200, 8962),
(20995, 25, 8962),
(20996, 226, 8962),
(20997, 220, 8962),
(20998, 68, 8962),
(20999, 628, 8962),
(21000, 250, 8962),
(21001, 143, 8962),
(21002, 282, 8962),
(21003, 1003, 8962),
(21004, 1304, 8962),
(21005, 23, 8962),
(21006, 26, 8962),
(21007, 1306, 8962),
(21008, 1036, 8963),
(21009, 91, 8964),
(21010, 224, 8965),
(21011, 1223, 8966),
(21012, 411, 8967),
(21013, 716, 8967),
(21014, 262, 8967),
(21015, 640, 8967),
(21016, 492, 8967),
(21017, 970, 8967),
(21018, 804, 8967),
(21019, 420, 8967),
(21020, 542, 8967),
(21021, 426, 8967),
(21022, 770, 8967),
(21023, 653, 8967),
(21024, 872, 8967),
(21025, 1073, 8967),
(21026, 877, 8967),
(21027, 521, 8967),
(21028, 1140, 8967),
(21029, 390, 8967),
(21030, 985, 8967),
(21031, 725, 8967),
(21032, 441, 8967),
(21033, 243, 8967),
(21034, 46, 8967),
(21035, 43, 8967),
(21036, 1139, 8967),
(21037, 28, 8967),
(21038, 913, 8967),
(21039, 463, 8967),
(21040, 981, 8967),
(21041, 437, 8967),
(21042, 127, 8967),
(21043, 639, 8967),
(21044, 613, 8967),
(21045, 600, 8967),
(21046, 266, 8967),
(21047, 541, 8967),
(21048, 917, 8967),
(21049, 540, 8967),
(21050, 77, 8967),
(21051, 432, 8967),
(21052, 187, 8967),
(21053, 212, 8967),
(21054, 366, 8967),
(21055, 126, 8967),
(21056, 472, 8967),
(21057, 339, 8967),
(21058, 247, 8967),
(21059, 1109, 8967),
(21060, 427, 8967),
(21061, 731, 8967),
(21062, 251, 8967),
(21063, 27, 8967),
(21064, 211, 8967),
(21065, 919, 8967),
(21066, 177, 8967),
(21067, 285, 8967),
(21068, 249, 8967),
(21069, 1126, 8967),
(21070, 428, 8967),
(21071, 268, 8967),
(21072, 1094, 8967),
(21073, 423, 8967),
(21074, 785, 8967),
(21075, 1129, 8967),
(21076, 375, 8967),
(21077, 284, 8967),
(21078, 239, 8967),
(21079, 916, 8967),
(21080, 1127, 8967),
(21081, 33, 8967),
(21082, 1125, 8967),
(21083, 300, 8967),
(21084, 953, 8967),
(21085, 786, 8967),
(21086, 1075, 8967),
(21087, 940, 8967),
(21088, 395, 8967),
(21089, 468, 8967),
(21090, 38, 8967),
(21091, 655, 8967),
(21092, 795, 8967),
(21093, 67, 8967),
(21094, 793, 8967),
(21095, 436, 8967),
(21096, 707, 8967),
(21097, 984, 8967),
(21098, 1222, 8967),
(21099, 1072, 8967),
(21100, 1044, 8967),
(21101, 715, 8967),
(21102, 910, 8967),
(21103, 980, 8967),
(21104, 1128, 8967),
(21105, 281, 8967),
(21106, 172, 8967),
(21107, 976, 8967),
(21108, 1056, 8967),
(21109, 374, 8967),
(21110, 898, 8967),
(21111, 591, 8967),
(21112, 1306, 8968),
(21113, 655, 8969),
(21114, 639, 8970),
(21115, 1185, 8971),
(21116, 793, 8972),
(21117, 437, 8973),
(21118, 1105, 8974),
(21119, 1068, 8975),
(21120, 50, 8975),
(21121, 696, 8976),
(21122, 701, 8976),
(21123, 679, 8977),
(21124, 1049, 8978),
(21125, 1285, 8979),
(21126, 464, 8981),
(21127, 113, 8982),
(21128, 1075, 8983),
(21129, 68, 8984),
(21130, 947, 8985),
(21131, 1026, 8985),
(21132, 126, 8986),
(21133, 653, 8987),
(21134, 1318, 8988),
(21135, 1016, 8989),
(21136, 1011, 8990),
(21137, 1043, 8991),
(21138, 396, 8992),
(21139, 552, 8993),
(21140, 785, 8994),
(21141, 786, 8994),
(21142, 1158, 8995),
(21143, 268, 8995),
(21144, 187, 8995),
(21145, 194, 8995),
(21146, 455, 8995),
(21147, 1291, 8995),
(21148, 676, 8995),
(21149, 1213, 8995),
(21150, 1290, 8995),
(21151, 366, 8995),
(21152, 456, 8995),
(21153, 27, 8995),
(21154, 1323, 8996),
(21155, 1014, 8997),
(21156, 405, 8998),
(21157, 42, 8998),
(21158, 605, 8999),
(21159, 1063, 9000),
(21160, 1014, 9001),
(21161, 48, 9002),
(21162, 444, 9002),
(21163, 938, 9003),
(21164, 935, 9003),
(21165, 923, 9003),
(21166, 927, 9003),
(21167, 939, 9003),
(21168, 930, 9003),
(21169, 924, 9003),
(21170, 936, 9003),
(21171, 928, 9003),
(21172, 926, 9003),
(21173, 932, 9003),
(21174, 929, 9003),
(21175, 529, 9003),
(21176, 931, 9003),
(21177, 925, 9003),
(21178, 934, 9003),
(21179, 933, 9003),
(21180, 937, 9003),
(21181, 922, 9003),
(21182, 696, 9004),
(21183, 1291, 9005),
(21184, 1293, 9005),
(21185, 464, 9006),
(21186, 542, 9007),
(21187, 417, 9008),
(21188, 444, 9009),
(21189, 451, 9010),
(21190, 466, 9011),
(21191, 821, 9012),
(21192, 816, 9013),
(21193, 255, 9014),
(21194, 1105, 9015),
(21195, 1258, 9016),
(21196, 387, 9017),
(21197, 907, 9018),
(21198, 653, 9019),
(21199, 224, 9020),
(21200, 887, 9021),
(21201, 58, 9021),
(21202, 986, 9022),
(21203, 1073, 9023),
(21204, 1072, 9024),
(21205, 1073, 9024),
(21206, 464, 9025),
(21207, 916, 9026),
(21208, 935, 9027),
(21209, 923, 9027),
(21210, 927, 9027),
(21211, 930, 9027),
(21212, 924, 9027),
(21213, 936, 9027),
(21214, 928, 9027),
(21215, 926, 9027),
(21216, 932, 9027),
(21217, 929, 9027),
(21218, 931, 9027),
(21219, 925, 9027),
(21220, 934, 9027),
(21221, 933, 9027),
(21222, 937, 9027),
(21223, 922, 9027),
(21224, 444, 9028),
(21225, 653, 9029),
(21226, 858, 9030),
(21227, 472, 9031),
(21228, 1126, 9032),
(21229, 1184, 9033),
(21230, 551, 9034),
(21231, 402, 9035),
(21232, 718, 9036),
(21233, 632, 9037),
(21234, 599, 9037),
(21235, 712, 9037),
(21236, 766, 9037),
(21237, 634, 9037),
(21238, 338, 9037),
(21239, 298, 9038),
(21240, 294, 9039),
(21241, 33, 9040),
(21242, 75, 9041),
(21243, 1159, 9043),
(21244, 858, 9044),
(21245, 795, 9045),
(21246, 853, 9046),
(21247, 613, 9048),
(21248, 1292, 9048),
(21249, 1291, 9048),
(21250, 1294, 9048),
(21251, 1293, 9048),
(21252, 266, 9048),
(21253, 1290, 9048),
(21254, 1258, 9048),
(21255, 375, 9048),
(21256, 653, 9049),
(21257, 1268, 9050),
(21258, 72, 9051),
(21259, 890, 9052),
(21260, 1199, 9052),
(21261, 464, 9053),
(21262, 71, 9054),
(21263, 464, 9055),
(21264, 939, 9056),
(21265, 1028, 9057),
(21266, 691, 9058),
(21267, 170, 9059),
(21268, 1096, 9059),
(21269, 891, 9059),
(21270, 716, 9059),
(21271, 38, 9059),
(21272, 766, 9059),
(21273, 970, 9059),
(21274, 634, 9059),
(21275, 913, 9059),
(21276, 753, 9059),
(21277, 654, 9059),
(21278, 157, 9059),
(21279, 169, 9059),
(21280, 414, 9059),
(21281, 872, 9059),
(21282, 171, 9059),
(21283, 709, 9059),
(21284, 291, 9059),
(21285, 726, 9059),
(21286, 553, 9059),
(21287, 632, 9059),
(21288, 332, 9059),
(21289, 529, 9059),
(21290, 976, 9059),
(21291, 712, 9059),
(21292, 635, 9059),
(21293, 985, 9059),
(21294, 1021, 9060),
(21295, 187, 9061),
(21296, 1185, 9062),
(21297, 702, 9063),
(21298, 1028, 9064),
(21299, 568, 9064),
(21300, 970, 9064),
(21301, 1285, 9064),
(21302, 955, 9064),
(21303, 1029, 9064),
(21304, 919, 9064),
(21305, 1024, 9064),
(21306, 177, 9064),
(21307, 1126, 9064),
(21308, 658, 9064),
(21309, 164, 9064),
(21310, 770, 9064),
(21311, 653, 9064),
(21312, 96, 9064),
(21313, 1094, 9064),
(21314, 740, 9064),
(21315, 1023, 9064),
(21316, 184, 9064),
(21317, 92, 9064),
(21318, 947, 9064),
(21319, 150, 9064),
(21320, 554, 9064),
(21321, 986, 9064),
(21322, 1007, 9064),
(21323, 956, 9064),
(21324, 785, 9064),
(21325, 918, 9064),
(21326, 1129, 9064),
(21327, 572, 9064),
(21328, 916, 9064),
(21329, 563, 9064),
(21330, 1127, 9064),
(21331, 521, 9064),
(21332, 1125, 9064),
(21333, 1140, 9064),
(21334, 390, 9064),
(21335, 953, 9064),
(21336, 101, 9064),
(21337, 786, 9064),
(21338, 792, 9064),
(21339, 941, 9064),
(21340, 1069, 9064),
(21341, 807, 9064),
(21342, 957, 9064),
(21343, 152, 9064),
(21344, 1042, 9064),
(21345, 1139, 9064),
(21346, 590, 9064),
(21347, 395, 9064),
(21348, 468, 9064),
(21349, 188, 9064),
(21350, 913, 9064),
(21351, 1009, 9064),
(21352, 723, 9064),
(21353, 1025, 9064),
(21354, 1134, 9064),
(21355, 639, 9064),
(21356, 917, 9064),
(21357, 1026, 9064),
(21358, 938, 9064),
(21359, 1072, 9064),
(21360, 90, 9064),
(21361, 565, 9064),
(21362, 1008, 9064),
(21363, 739, 9064),
(21364, 589, 9064),
(21365, 212, 9064),
(21366, 1128, 9064),
(21367, 595, 9064),
(21368, 1027, 9064),
(21369, 201, 9064),
(21370, 806, 9064),
(21371, 172, 9064),
(21372, 472, 9064),
(21373, 1030, 9064),
(21374, 548, 9064),
(21375, 903, 9064),
(21376, 817, 9064),
(21377, 852, 9064),
(21378, 779, 9064),
(21379, 898, 9064),
(21380, 248, 9065),
(21381, 622, 9065),
(21382, 623, 9065),
(21383, 392, 9066),
(21384, 653, 9067),
(21385, 976, 9067),
(21386, 1126, 9067),
(21387, 145, 9068),
(21388, 639, 9069),
(21389, 1281, 9070),
(21390, 684, 9071),
(21391, 797, 9073),
(21392, 172, 9074),
(21393, 639, 9075),
(21394, 464, 9076),
(21395, 631, 9077),
(21396, 45, 9078),
(21397, 1069, 9079),
(21398, 465, 9080),
(21399, 947, 9081),
(21400, 1026, 9081),
(21401, 1147, 9081),
(21402, 104, 9082),
(21403, 1105, 9083),
(21404, 155, 9084),
(21405, 464, 9085),
(21406, 1075, 9086),
(21407, 464, 9087),
(21408, 332, 9088),
(21409, 1318, 9089),
(21410, 890, 9090),
(21411, 1021, 9090),
(21412, 876, 9090),
(21413, 1199, 9090),
(21414, 443, 9090),
(21415, 58, 9090),
(21416, 54, 9090),
(21417, 561, 9090),
(21418, 53, 9090),
(21419, 885, 9090),
(21420, 875, 9091),
(21421, 64, 9091),
(21422, 865, 9092),
(21423, 113, 9093),
(21424, 314, 9094),
(21425, 458, 9095),
(21426, 706, 9096),
(21427, 1154, 9097),
(21428, 1159, 9098),
(21429, 1083, 9099),
(21430, 1188, 9100),
(21431, 1194, 9100),
(21432, 852, 9101),
(21433, 620, 9102),
(21434, 772, 9103),
(21435, 53, 9104),
(21436, 212, 9105),
(21437, 872, 9106),
(21438, 1156, 9107),
(21439, 262, 9108),
(21440, 374, 9108),
(21441, 1296, 9108),
(21442, 652, 9109),
(21443, 312, 9109),
(21444, 464, 9110),
(21445, 784, 9111),
(21446, 685, 9112),
(21447, 188, 9113),
(21448, 1107, 9114),
(21449, 685, 9115),
(21450, 1188, 9116),
(21451, 1305, 9117),
(21452, 1154, 9118),
(21453, 854, 9119),
(21454, 590, 9120),
(21455, 150, 9120),
(21456, 589, 9120),
(21457, 191, 9120),
(21458, 177, 9121),
(21459, 1145, 9122),
(21460, 188, 9123),
(21461, 314, 9124),
(21462, 163, 9125),
(21463, 1021, 9126),
(21464, 1318, 9127),
(21465, 1188, 9128),
(21466, 446, 9129),
(21467, 1063, 9130),
(21468, 1079, 9130),
(21469, 389, 9131),
(21470, 464, 9132),
(21471, 1184, 9133),
(21472, 248, 9134),
(21473, 622, 9134),
(21474, 623, 9134),
(21475, 268, 9135),
(21476, 226, 9135),
(21477, 68, 9135),
(21478, 221, 9135),
(21479, 339, 9135),
(21480, 1258, 9135),
(21481, 420, 9135),
(21482, 1160, 9136),
(21483, 614, 9137),
(21484, 793, 9138),
(21485, 300, 9138),
(21486, 464, 9139),
(21487, 417, 9140),
(21488, 158, 9141),
(21489, 1318, 9142),
(21490, 1016, 9143),
(21491, 463, 9144),
(21492, 1050, 9145),
(21493, 883, 9145),
(21494, 793, 9146),
(21495, 300, 9146),
(21496, 561, 9147),
(21497, 171, 9148),
(21498, 709, 9148),
(21499, 464, 9149),
(21500, 154, 9150),
(21501, 444, 9151),
(21502, 652, 9152),
(21503, 1194, 9152),
(21504, 552, 9153),
(21505, 458, 9153),
(21506, 855, 9153),
(21507, 44, 9153),
(21508, 461, 9153),
(21509, 1011, 9153),
(21510, 459, 9153),
(21511, 460, 9153),
(21512, 455, 9153),
(21513, 1318, 9153),
(21514, 857, 9153),
(21515, 47, 9153),
(21516, 853, 9153),
(21517, 445, 9154),
(21518, 1126, 9154),
(21519, 673, 9154),
(21520, 1185, 9154),
(21521, 113, 9155),
(21522, 821, 9156),
(21523, 175, 9157),
(21524, 653, 9158),
(21525, 201, 9159),
(21526, 172, 9159),
(21527, 295, 9160),
(21528, 314, 9161),
(21529, 652, 9162),
(21530, 312, 9162),
(21531, 1188, 9163),
(21532, 314, 9164),
(21533, 653, 9165),
(21534, 107, 9166),
(21535, 90, 9167),
(21536, 96, 9167),
(21537, 588, 9168),
(21538, 587, 9168),
(21539, 653, 9169),
(21540, 432, 9170),
(21541, 1213, 9171),
(21542, 568, 9172),
(21543, 729, 9173),
(21544, 1050, 9174),
(21545, 58, 9174),
(21546, 54, 9174),
(21547, 561, 9174),
(21548, 883, 9174),
(21549, 53, 9174),
(21550, 204, 9175),
(21551, 1003, 9177),
(21552, 715, 9178),
(21553, 697, 9179),
(21554, 545, 9180),
(21555, 712, 9181),
(21556, 1064, 9182),
(21557, 605, 9182),
(21558, 1062, 9182),
(21559, 1061, 9182),
(21560, 1094, 9183),
(21561, 104, 9184),
(21562, 59, 9185),
(21563, 464, 9186),
(21564, 408, 9187),
(21565, 25, 9188),
(21566, 464, 9189),
(21567, 724, 9190),
(21568, 1063, 9190),
(21569, 1079, 9190),
(21570, 815, 9190),
(21571, 1038, 9191),
(21572, 1134, 9192),
(21573, 457, 9193),
(21574, 1068, 9194),
(21575, 900, 9195),
(21576, 1159, 9196),
(21577, 250, 9197),
(21578, 794, 9198),
(21579, 48, 9199),
(21580, 444, 9199),
(21581, 760, 9200),
(21582, 464, 9201),
(21583, 456, 9202),
(21584, 248, 9203),
(21585, 622, 9203),
(21586, 623, 9203),
(21587, 332, 9204),
(21588, 940, 9205),
(21589, 939, 9206),
(21590, 464, 9207),
(21591, 1064, 9208),
(21592, 605, 9208),
(21593, 1062, 9208),
(21594, 1061, 9208),
(21595, 954, 9209),
(21596, 262, 9210),
(21597, 1193, 9211),
(21598, 554, 9212),
(21599, 590, 9213),
(21600, 150, 9213),
(21601, 589, 9213),
(21602, 191, 9213),
(21603, 423, 9214),
(21604, 251, 9214),
(21605, 1096, 9215),
(21606, 43, 9216),
(21607, 614, 9217),
(21608, 1105, 9218),
(21609, 1184, 9219),
(21610, 594, 9220),
(21611, 72, 9221),
(21612, 71, 9221),
(21613, 402, 9221),
(21614, 1146, 9222),
(21615, 698, 9222),
(21616, 453, 9222),
(21617, 682, 9222),
(21618, 684, 9222),
(21619, 680, 9222),
(21620, 694, 9222),
(21621, 311, 9223),
(21622, 561, 9224),
(21623, 248, 9225),
(21624, 622, 9225),
(21625, 623, 9225),
(21626, 298, 9226),
(21627, 46, 9227),
(21628, 769, 9228),
(21629, 1063, 9228),
(21630, 655, 9228),
(21631, 815, 9228),
(21632, 873, 9228),
(21633, 927, 9228),
(21634, 735, 9228),
(21635, 731, 9228),
(21636, 928, 9228),
(21637, 932, 9228),
(21638, 1260, 9228),
(21639, 931, 9228),
(21640, 977, 9228),
(21641, 934, 9228),
(21642, 933, 9228),
(21643, 1126, 9228),
(21644, 77, 9228),
(21645, 724, 9228),
(21646, 938, 9228),
(21647, 653, 9228),
(21648, 935, 9228),
(21649, 1079, 9228),
(21650, 923, 9228),
(21651, 986, 9228),
(21652, 705, 9228),
(21653, 930, 9228),
(21654, 141, 9228),
(21655, 924, 9228),
(21656, 936, 9228),
(21657, 926, 9228),
(21658, 33, 9228),
(21659, 201, 9228),
(21660, 929, 9228),
(21661, 172, 9228),
(21662, 1125, 9228),
(21663, 925, 9228),
(21664, 937, 9228),
(21665, 204, 9228),
(21666, 922, 9228),
(21667, 1145, 9229),
(21668, 464, 9230),
(21669, 1125, 9231),
(21670, 602, 9232),
(21671, 679, 9233),
(21672, 741, 9233),
(21673, 1075, 9233),
(21674, 964, 9233),
(21675, 974, 9233),
(21676, 201, 9234),
(21677, 602, 9235),
(21678, 604, 9236),
(21679, 859, 9237),
(21680, 1327, 9238),
(21681, 121, 9239),
(21682, 673, 9240),
(21683, 464, 9241),
(21684, 313, 9242),
(21685, 927, 9243),
(21686, 458, 9244),
(21687, 461, 9244),
(21688, 457, 9244),
(21689, 1011, 9244),
(21690, 459, 9244),
(21691, 460, 9244),
(21692, 455, 9244),
(21693, 1014, 9244),
(21694, 44, 9245),
(21695, 1318, 9245),
(21696, 724, 9246),
(21697, 313, 9247),
(21698, 588, 9248),
(21699, 587, 9248),
(21700, 1027, 9248),
(21701, 613, 9249),
(21702, 375, 9249),
(21703, 596, 9250),
(21704, 542, 9251),
(21705, 538, 9252),
(21706, 1213, 9253),
(21707, 127, 9254),
(21708, 187, 9254),
(21709, 262, 9254),
(21710, 374, 9254),
(21711, 366, 9254),
(21712, 27, 9254),
(21713, 541, 9255),
(21714, 1151, 9256),
(21715, 51, 9257),
(21716, 126, 9258),
(21717, 162, 9259),
(21718, 1068, 9260),
(21719, 50, 9260),
(21720, 71, 9261),
(21721, 49, 9262),
(21722, 454, 9262),
(21723, 913, 9263),
(21724, 785, 9264),
(21725, 786, 9264),
(21726, 224, 9265),
(21727, 413, 9266),
(21728, 42, 9267),
(21729, 1327, 9268),
(21730, 685, 9269),
(21731, 815, 9270),
(21732, 600, 9271),
(21733, 1126, 9272),
(21734, 416, 9273),
(21735, 786, 9274),
(21736, 339, 9275),
(21737, 1105, 9276),
(21738, 776, 9277),
(21739, 1258, 9278),
(21740, 816, 9279),
(21741, 764, 9280),
(21742, 107, 9281),
(21743, 464, 9282),
(21744, 1272, 9283),
(21745, 313, 9284),
(21746, 48, 9285),
(21747, 444, 9285),
(21748, 963, 9286),
(21749, 432, 9287),
(21750, 652, 9288),
(21751, 312, 9288),
(21752, 432, 9289),
(21753, 243, 9289),
(21754, 852, 9290),
(21755, 172, 9291),
(21756, 413, 9292),
(21757, 701, 9293),
(21758, 938, 9294),
(21759, 919, 9295),
(21760, 917, 9295),
(21761, 916, 9295),
(21762, 935, 9296),
(21763, 923, 9296),
(21764, 927, 9296),
(21765, 930, 9296),
(21766, 924, 9296),
(21767, 936, 9296),
(21768, 928, 9296),
(21769, 926, 9296),
(21770, 932, 9296),
(21771, 929, 9296),
(21772, 931, 9296),
(21773, 925, 9296),
(21774, 934, 9296),
(21775, 933, 9296),
(21776, 937, 9296),
(21777, 922, 9296),
(21778, 464, 9297),
(21779, 702, 9298),
(21780, 464, 9299),
(21781, 118, 9300),
(21782, 1044, 9301),
(21783, 305, 9302),
(21784, 976, 9303),
(21785, 1160, 9304),
(21786, 418, 9305),
(21787, 852, 9306),
(21788, 786, 9307),
(21789, 212, 9308),
(21790, 577, 9309),
(21791, 444, 9310),
(21792, 652, 9311),
(21793, 312, 9311),
(21794, 974, 9312),
(21795, 631, 9313),
(21796, 464, 9314),
(21797, 169, 9315),
(21798, 84, 9316),
(21799, 858, 9317),
(21800, 143, 9318),
(21801, 852, 9319),
(21802, 332, 9320),
(21803, 939, 9321),
(21804, 1063, 9322),
(21805, 1079, 9322),
(21806, 458, 9323),
(21807, 461, 9323),
(21808, 457, 9323),
(21809, 1011, 9323),
(21810, 459, 9323),
(21811, 460, 9323),
(21812, 455, 9323),
(21813, 47, 9323),
(21814, 1014, 9323),
(21815, 856, 9323),
(21816, 80, 9324),
(21817, 980, 9325),
(21818, 1031, 9326),
(21819, 985, 9327),
(21820, 901, 9328),
(21821, 414, 9329),
(21822, 1094, 9329),
(21823, 41, 9329),
(21824, 579, 9329),
(21825, 419, 9329),
(21826, 589, 9329),
(21827, 60, 9329),
(21828, 308, 9330),
(21829, 1185, 9331),
(21830, 548, 9332),
(21831, 724, 9333),
(21832, 464, 9334),
(21833, 141, 9335),
(21834, 592, 9336),
(21835, 373, 9336),
(21836, 154, 9337),
(21837, 1145, 9338),
(21838, 1148, 9339),
(21839, 226, 9340),
(21840, 281, 9340),
(21841, 456, 9341),
(21842, 858, 9342),
(21843, 590, 9343),
(21844, 150, 9343),
(21845, 589, 9343),
(21846, 191, 9343),
(21847, 793, 9344),
(21848, 1286, 9345),
(21849, 187, 9346),
(21850, 590, 9347),
(21851, 150, 9347),
(21852, 589, 9347),
(21853, 191, 9347),
(21854, 464, 9348),
(21855, 417, 9349),
(21856, 1160, 9350),
(21857, 885, 9351),
(21858, 547, 9352),
(21859, 444, 9353),
(21860, 1156, 9354),
(21861, 567, 9355),
(21862, 43, 9356),
(21863, 394, 9357),
(21864, 187, 9358),
(21865, 1291, 9358),
(21866, 1294, 9358),
(21867, 1293, 9358),
(21868, 375, 9358),
(21869, 127, 9358),
(21870, 1322, 9358),
(21871, 613, 9358),
(21872, 1295, 9358),
(21873, 1292, 9358),
(21874, 266, 9358),
(21875, 374, 9358),
(21876, 1290, 9358),
(21877, 1296, 9358),
(21878, 1287, 9358),
(21879, 538, 9359),
(21880, 539, 9359),
(21881, 935, 9360),
(21882, 923, 9360),
(21883, 927, 9360),
(21884, 930, 9360),
(21885, 924, 9360),
(21886, 936, 9360),
(21887, 928, 9360),
(21888, 926, 9360),
(21889, 932, 9360),
(21890, 929, 9360),
(21891, 931, 9360),
(21892, 925, 9360),
(21893, 934, 9360),
(21894, 933, 9360),
(21895, 937, 9360),
(21896, 922, 9360),
(21897, 1270, 9361),
(21898, 464, 9362),
(21899, 314, 9363),
(21900, 1021, 9364),
(21901, 604, 9365),
(21902, 49, 9366),
(21903, 454, 9366),
(21904, 547, 9367),
(21905, 346, 9368),
(21906, 464, 9369),
(21907, 88, 9370),
(21908, 1030, 9371),
(21909, 859, 9372),
(21910, 1013, 9373),
(21911, 414, 9374),
(21912, 1292, 9375),
(21913, 1293, 9375),
(21914, 1281, 9375),
(21915, 46, 9376),
(21916, 305, 9376),
(21917, 112, 9377),
(21918, 1035, 9378),
(21919, 1270, 9379),
(21920, 1127, 9380),
(21921, 1245, 9381),
(21922, 420, 9382),
(21923, 44, 9383),
(21924, 1318, 9383),
(21925, 685, 9384),
(21926, 294, 9385),
(21927, 552, 9386),
(21928, 464, 9387),
(21929, 295, 9388),
(21930, 444, 9389),
(21931, 464, 9390),
(21932, 1224, 9391),
(21933, 1123, 9392),
(21934, 1029, 9393),
(21935, 858, 9394),
(21936, 741, 9395),
(21937, 552, 9396),
(21938, 710, 9397),
(21939, 632, 9398),
(21940, 712, 9398),
(21941, 766, 9398),
(21942, 970, 9398),
(21943, 634, 9398),
(21944, 971, 9398),
(21945, 1159, 9399),
(21946, 764, 9400),
(21947, 1286, 9401),
(21948, 78, 9402),
(21949, 889, 9403),
(21950, 794, 9404),
(21951, 1146, 9405),
(21952, 684, 9405),
(21953, 897, 9406),
(21954, 986, 9407),
(21955, 1142, 9408),
(21956, 314, 9409),
(21957, 676, 9410),
(21958, 294, 9411),
(21959, 1014, 9412),
(21960, 1105, 9413),
(21961, 464, 9414),
(21962, 300, 9415),
(21963, 856, 9416),
(21964, 884, 9417),
(21965, 464, 9418),
(21966, 653, 9419),
(21967, 1171, 9420),
(21968, 919, 9421),
(21969, 1327, 9422),
(21970, 1153, 9422),
(21971, 467, 9423),
(21972, 856, 9424),
(21973, 444, 9425),
(21974, 464, 9426),
(21975, 726, 9427),
(21976, 729, 9427),
(21977, 652, 9428),
(21978, 312, 9428),
(21979, 464, 9430),
(21980, 413, 9431),
(21981, 1014, 9432),
(21982, 161, 9433),
(21983, 1185, 9434),
(21984, 255, 9435),
(21985, 298, 9436),
(21986, 551, 9436),
(21987, 1012, 9436),
(21988, 296, 9436),
(21989, 308, 9436),
(21990, 306, 9436),
(21991, 1297, 9436),
(21992, 1298, 9436),
(21993, 145, 9436),
(21994, 590, 9437),
(21995, 150, 9437),
(21996, 589, 9437),
(21997, 191, 9437),
(21998, 417, 9438),
(21999, 899, 9439),
(22000, 1039, 9440),
(22001, 1123, 9441),
(22002, 123, 9442),
(22003, 1145, 9443),
(22004, 152, 9444),
(22005, 224, 9445),
(22006, 1151, 9446),
(22007, 121, 9447),
(22008, 1193, 9448),
(22009, 401, 9449),
(22010, 852, 9450),
(22011, 1153, 9451),
(22012, 43, 9452),
(22013, 940, 9452),
(22014, 28, 9452),
(22015, 262, 9452),
(22016, 795, 9452),
(22017, 640, 9452),
(22018, 251, 9452),
(22019, 27, 9452),
(22020, 67, 9452),
(22021, 437, 9452),
(22022, 127, 9452),
(22023, 211, 9452),
(22024, 613, 9452),
(22025, 436, 9452),
(22026, 285, 9452),
(22027, 266, 9452),
(22028, 420, 9452),
(22029, 249, 9452),
(22030, 426, 9452),
(22031, 428, 9452),
(22032, 346, 9452),
(22033, 413, 9452),
(22034, 938, 9452),
(22035, 432, 9452),
(22036, 268, 9452),
(22037, 187, 9452),
(22038, 423, 9452),
(22039, 212, 9452),
(22040, 366, 9452),
(22041, 375, 9452),
(22042, 284, 9452),
(22043, 239, 9452),
(22044, 281, 9452),
(22045, 1056, 9452),
(22046, 339, 9452),
(22047, 247, 9452),
(22048, 427, 9452),
(22049, 374, 9452),
(22050, 243, 9452),
(22051, 797, 9452),
(22052, 726, 9453),
(22053, 548, 9454),
(22054, 220, 9455),
(22055, 1146, 9456),
(22056, 78, 9457),
(22057, 938, 9458),
(22058, 314, 9459),
(22059, 1316, 9460),
(22060, 953, 9461),
(22061, 858, 9462),
(22062, 464, 9463),
(22063, 185, 9464),
(22064, 456, 9465),
(22065, 78, 9466),
(22066, 897, 9467),
(22067, 43, 9468),
(22068, 1040, 9469),
(22069, 1224, 9470),
(22070, 1147, 9471),
(22071, 684, 9472),
(22072, 631, 9473),
(22073, 710, 9474),
(22074, 43, 9475),
(22075, 175, 9475),
(22076, 262, 9475),
(22077, 221, 9475),
(22078, 1291, 9475),
(22079, 255, 9475),
(22080, 1293, 9475),
(22081, 248, 9475),
(22082, 444, 9475),
(22083, 27, 9475),
(22084, 454, 9475),
(22085, 127, 9475),
(22086, 1322, 9475),
(22087, 48, 9475),
(22088, 1121, 9475),
(22089, 613, 9475),
(22090, 1292, 9475),
(22091, 49, 9475),
(22092, 266, 9475),
(22093, 1258, 9475),
(22094, 853, 9475),
(22095, 268, 9475),
(22096, 187, 9475),
(22097, 1294, 9475),
(22098, 366, 9475),
(22099, 375, 9475),
(22100, 472, 9475),
(22101, 1295, 9475),
(22102, 339, 9475),
(22103, 300, 9475),
(22104, 427, 9475),
(22105, 374, 9475),
(22106, 1290, 9475),
(22107, 1296, 9475),
(22108, 622, 9475),
(22109, 623, 9475),
(22110, 1287, 9475),
(22111, 859, 9476),
(22112, 858, 9476),
(22113, 856, 9476),
(22114, 300, 9477),
(22115, 1123, 9478),
(22116, 797, 9479),
(22117, 858, 9480),
(22118, 464, 9481),
(22119, 43, 9482),
(22120, 190, 9483),
(22121, 1185, 9484),
(22122, 674, 9485),
(22123, 1185, 9486),
(22124, 1185, 9487),
(22125, 114, 9488),
(22126, 104, 9489),
(22127, 314, 9490),
(22128, 594, 9491),
(22129, 393, 9492),
(22130, 45, 9493),
(22131, 124, 9494),
(22132, 413, 9495),
(22133, 1120, 9496),
(22134, 929, 9497),
(22135, 926, 9497),
(22136, 1193, 9498),
(22137, 162, 9499),
(22138, 685, 9500),
(22139, 547, 9501),
(22140, 67, 9502),
(22141, 426, 9503),
(22142, 652, 9504),
(22143, 1011, 9504),
(22144, 1014, 9504),
(22145, 191, 9505),
(22146, 185, 9506),
(22147, 416, 9507),
(22148, 614, 9508),
(22149, 615, 9509),
(22150, 1148, 9510),
(22151, 112, 9510),
(22152, 1154, 9510),
(22153, 115, 9510),
(22154, 120, 9510),
(22155, 113, 9510),
(22156, 1151, 9510),
(22157, 1149, 9510),
(22158, 1147, 9510),
(22159, 1156, 9510),
(22160, 464, 9511),
(22161, 935, 9512),
(22162, 923, 9512),
(22163, 927, 9512),
(22164, 930, 9512),
(22165, 924, 9512),
(22166, 936, 9512),
(22167, 928, 9512),
(22168, 926, 9512),
(22169, 932, 9512),
(22170, 929, 9512),
(22171, 931, 9512),
(22172, 925, 9512),
(22173, 934, 9512),
(22174, 933, 9512),
(22175, 937, 9512),
(22176, 922, 9512),
(22177, 160, 9513),
(22178, 318, 9514),
(22179, 417, 9515),
(22180, 838, 9516),
(22181, 239, 9517),
(22182, 314, 9518),
(22183, 314, 9519),
(22184, 1268, 9520),
(22185, 472, 9521),
(22186, 126, 9522),
(22187, 906, 9523),
(22188, 1012, 9524),
(22189, 631, 9525),
(22190, 464, 9526),
(22191, 630, 9527),
(22192, 156, 9528),
(22193, 346, 9529),
(22194, 388, 9530),
(22195, 332, 9531),
(22196, 1155, 9532),
(22197, 1014, 9533),
(22198, 113, 9534),
(22199, 1146, 9535),
(22200, 464, 9536),
(22201, 332, 9537),
(22202, 339, 9538),
(22203, 185, 9539),
(22204, 1145, 9540),
(22205, 976, 9541),
(22206, 92, 9542),
(22207, 739, 9542),
(22208, 817, 9542),
(22209, 955, 9542),
(22210, 941, 9542),
(22211, 723, 9542),
(22212, 456, 9543),
(22213, 674, 9544),
(22214, 296, 9545),
(22215, 1028, 9546),
(22216, 1029, 9546),
(22217, 1030, 9546),
(22218, 188, 9546),
(22219, 775, 9546),
(22220, 1024, 9546),
(22221, 101, 9546),
(22222, 903, 9546),
(22223, 739, 9546),
(22224, 572, 9546),
(22225, 1025, 9546),
(22226, 595, 9546),
(22227, 456, 9547),
(22228, 859, 9548),
(22229, 1014, 9548),
(22230, 415, 9549),
(22231, 119, 9550),
(22232, 769, 9551),
(22233, 980, 9552),
(22234, 1010, 9553),
(22235, 717, 9553),
(22236, 443, 9554),
(22237, 392, 9555),
(22238, 444, 9555),
(22239, 1291, 9556),
(22240, 1290, 9556),
(22241, 1226, 9557),
(22242, 708, 9558),
(22243, 464, 9559),
(22244, 653, 9560),
(22245, 57, 9561),
(22246, 738, 9562),
(22247, 684, 9563),
(22248, 1146, 9564),
(22249, 852, 9565),
(22250, 83, 9566),
(22251, 387, 9567),
(22252, 591, 9567),
(22253, 676, 9568),
(22254, 332, 9569),
(22255, 262, 9570),
(22256, 374, 9570),
(22257, 407, 9571),
(22258, 406, 9571),
(22259, 853, 9572),
(22260, 24, 9573),
(22261, 346, 9573),
(22262, 1121, 9575),
(22263, 1122, 9575),
(22264, 85, 9576),
(22265, 461, 9577),
(22266, 456, 9577),
(22267, 40, 9578),
(22268, 784, 9579),
(22269, 318, 9580),
(22270, 733, 9581),
(22271, 492, 9582),
(22272, 463, 9582),
(22273, 46, 9582),
(22274, 708, 9583),
(22275, 884, 9584),
(22276, 685, 9585),
(22277, 1190, 9586),
(22278, 346, 9586),
(22279, 224, 9587),
(22280, 1258, 9588),
(22281, 163, 9589),
(22282, 1025, 9590),
(22283, 1142, 9591),
(22284, 465, 9592),
(22285, 1003, 9593),
(22286, 974, 9594),
(22287, 673, 9595),
(22288, 121, 9596),
(22289, 653, 9597),
(22290, 33, 9597),
(22291, 464, 9598),
(22292, 132, 9599),
(22293, 598, 9600),
(22294, 294, 9601),
(22295, 856, 9602),
(22296, 464, 9603),
(22297, 1027, 9604),
(22298, 465, 9605),
(22299, 76, 9606),
(22300, 1060, 9606),
(22301, 603, 9606),
(22302, 537, 9607),
(22303, 295, 9608),
(22304, 1134, 9609),
(22305, 685, 9609),
(22306, 1105, 9609),
(22307, 1129, 9610),
(22308, 1157, 9611),
(22309, 1123, 9612),
(22310, 72, 9613),
(22311, 71, 9613),
(22312, 402, 9613),
(22313, 858, 9614),
(22314, 656, 9615),
(22315, 631, 9616),
(22316, 653, 9617),
(22317, 1126, 9617),
(22318, 374, 9618),
(22319, 980, 9619),
(22320, 75, 9620),
(22321, 1041, 9621),
(22322, 577, 9622),
(22323, 694, 9623),
(22324, 1046, 9624),
(22325, 311, 9625),
(22326, 95, 9626),
(22327, 1286, 9627),
(22328, 696, 9628),
(22329, 701, 9628),
(22330, 676, 9629),
(22331, 464, 9630),
(22332, 878, 9631),
(22333, 130, 9632),
(22334, 464, 9633),
(22335, 1043, 9634),
(22336, 1126, 9635),
(22337, 552, 9636),
(22338, 716, 9636),
(22339, 402, 9636),
(22340, 128, 9636),
(22341, 492, 9636),
(22342, 676, 9636),
(22343, 39, 9636),
(22344, 970, 9636),
(22345, 804, 9636),
(22346, 403, 9636),
(22347, 1270, 9636),
(22348, 73, 9636),
(22349, 1015, 9636),
(22350, 298, 9636),
(22351, 1153, 9636),
(22352, 1024, 9636),
(22353, 1213, 9636),
(22354, 169, 9636),
(22355, 882, 9636),
(22356, 711, 9636),
(22357, 52, 9636),
(22358, 305, 9636),
(22359, 770, 9636),
(22360, 1152, 9636),
(22361, 890, 9636),
(22362, 599, 9636),
(22363, 740, 9636),
(22364, 685, 9636),
(22365, 1007, 9636),
(22366, 956, 9636),
(22367, 1037, 9636),
(22368, 58, 9636),
(22369, 875, 9636),
(22370, 918, 9636),
(22371, 855, 9636),
(22372, 1038, 9636),
(22373, 1073, 9636),
(22374, 53, 9636),
(22375, 145, 9636),
(22376, 1040, 9636),
(22377, 404, 9636),
(22378, 1067, 9636),
(22379, 1242, 9636),
(22380, 1011, 9636),
(22381, 597, 9636),
(22382, 453, 9636),
(22383, 792, 9636),
(22384, 574, 9636),
(22385, 697, 9636),
(22386, 914, 9636),
(22387, 1069, 9636),
(22388, 43, 9636),
(22389, 957, 9636),
(22390, 1042, 9636),
(22391, 590, 9636),
(22392, 185, 9636),
(22393, 71, 9636),
(22394, 188, 9636),
(22395, 1146, 9636),
(22396, 1130, 9636),
(22397, 971, 9636),
(22398, 463, 9636),
(22399, 64, 9636),
(22400, 981, 9636),
(22401, 899, 9636),
(22402, 778, 9636),
(22403, 462, 9636),
(22404, 884, 9636),
(22405, 541, 9636),
(22406, 917, 9636),
(22407, 540, 9636),
(22408, 81, 9636),
(22409, 1026, 9636),
(22410, 906, 9636),
(22411, 1082, 9636),
(22412, 413, 9636),
(22413, 1327, 9636),
(22414, 386, 9636),
(22415, 1010, 9636),
(22416, 458, 9636),
(22417, 1021, 9636),
(22418, 907, 9636),
(22419, 171, 9636),
(22420, 739, 9636),
(22421, 589, 9636),
(22422, 465, 9636),
(22423, 60, 9636),
(22424, 595, 9636),
(22425, 1027, 9636),
(22426, 982, 9636),
(22427, 186, 9636),
(22428, 40, 9636),
(22429, 951, 9636),
(22430, 596, 9636),
(22431, 401, 9636),
(22432, 464, 9636),
(22433, 989, 9636),
(22434, 416, 9636),
(22435, 718, 9636),
(22436, 1028, 9636),
(22437, 170, 9636),
(22438, 45, 9636),
(22439, 419, 9636),
(22440, 1088, 9636),
(22441, 154, 9636),
(22442, 766, 9636),
(22443, 62, 9636),
(22444, 56, 9636),
(22445, 854, 9636),
(22446, 911, 9636),
(22447, 177, 9636),
(22448, 415, 9636),
(22449, 883, 9636),
(22450, 537, 9636),
(22451, 853, 9636),
(22452, 805, 9636),
(22453, 1022, 9636),
(22454, 163, 9636),
(22455, 1036, 9636),
(22456, 973, 9636),
(22457, 96, 9636),
(22458, 1013, 9636),
(22459, 1023, 9636),
(22460, 558, 9636),
(22461, 59, 9636),
(22462, 1224, 9636),
(22463, 865, 9636),
(22464, 1083, 9636),
(22465, 563, 9636),
(22466, 878, 9636),
(22467, 1127, 9636),
(22468, 908, 9636),
(22469, 461, 9636),
(22470, 1268, 9636),
(22471, 455, 9636),
(22472, 300, 9636),
(22473, 55, 9636),
(22474, 294, 9636),
(22475, 1014, 9636),
(22476, 1075, 9636),
(22477, 941, 9636),
(22478, 901, 9636),
(22479, 389, 9636),
(22480, 1068, 9636),
(22481, 388, 9636),
(22482, 395, 9636),
(22483, 972, 9636),
(22484, 41, 9636),
(22485, 876, 9636),
(22486, 308, 9636),
(22487, 387, 9636),
(22488, 777, 9636),
(22489, 570, 9636),
(22490, 1286, 9636),
(22491, 723, 9636),
(22492, 1025, 9636),
(22493, 454, 9636),
(22494, 61, 9636),
(22495, 37, 9636),
(22496, 98, 9636),
(22497, 1134, 9636),
(22498, 816, 9636),
(22499, 133, 9636),
(22500, 457, 9636),
(22501, 579, 9636),
(22502, 793, 9636),
(22503, 551, 9636),
(22504, 49, 9636),
(22505, 905, 9636),
(22506, 122, 9636),
(22507, 598, 9636),
(22508, 191, 9636),
(22509, 74, 9636),
(22510, 983, 9636),
(22511, 715, 9636),
(22512, 859, 9636),
(22513, 1008, 9636),
(22514, 160, 9636),
(22515, 594, 9636),
(22516, 910, 9636),
(22517, 980, 9636),
(22518, 1246, 9636),
(22519, 673, 9636),
(22520, 1227, 9636),
(22521, 806, 9636),
(22522, 162, 9636),
(22523, 556, 9636),
(22524, 1318, 9636),
(22525, 708, 9636),
(22526, 635, 9636),
(22527, 961, 9636),
(22528, 158, 9636),
(22529, 817, 9636),
(22530, 50, 9636),
(22531, 318, 9636),
(22532, 57, 9636),
(22533, 397, 9636),
(22534, 1084, 9636),
(22535, 898, 9636),
(22536, 591, 9636),
(22537, 769, 9636),
(22538, 411, 9636),
(22539, 652, 9636),
(22540, 568, 9636),
(22541, 722, 9636),
(22542, 741, 9636),
(22543, 1050, 9636),
(22544, 634, 9636),
(22545, 946, 9636),
(22546, 48, 9636),
(22547, 1198, 9636),
(22548, 1260, 9636),
(22549, 460, 9636),
(22550, 155, 9636),
(22551, 857, 9636),
(22552, 75, 9636),
(22553, 915, 9636),
(22554, 912, 9636),
(22555, 684, 9636),
(22556, 1188, 9636),
(22557, 164, 9636),
(22558, 909, 9636),
(22559, 948, 9636),
(22560, 301, 9636),
(22561, 872, 9636),
(22562, 399, 9636),
(22563, 947, 9636),
(22564, 775, 9636),
(22565, 774, 9636),
(22566, 851, 9636),
(22567, 812, 9636),
(22568, 877, 9636),
(22569, 572, 9636),
(22570, 885, 9636),
(22571, 381, 9636),
(22572, 521, 9636),
(22573, 410, 9636),
(22574, 1140, 9636),
(22575, 84, 9636),
(22576, 390, 9636),
(22577, 985, 9636),
(22578, 377, 9636),
(22579, 384, 9636),
(22580, 441, 9636),
(22581, 338, 9636),
(22582, 604, 9636),
(22583, 46, 9636),
(22584, 797, 9636),
(22585, 152, 9636),
(22586, 1139, 9636),
(22587, 719, 9636),
(22588, 900, 9636),
(22589, 1041, 9636),
(22590, 1228, 9636),
(22591, 791, 9636),
(22592, 313, 9636),
(22593, 913, 9636),
(22594, 1009, 9636),
(22595, 681, 9636),
(22596, 121, 9636),
(22597, 753, 9636),
(22598, 654, 9636),
(22599, 584, 9636),
(22600, 534, 9636),
(22601, 879, 9636),
(22602, 1106, 9636),
(22603, 385, 9636),
(22604, 889, 9636),
(22605, 565, 9636),
(22606, 567, 9636),
(22607, 443, 9636),
(22608, 1043, 9636),
(22609, 1035, 9636),
(22610, 44, 9636),
(22611, 821, 9636),
(22612, 472, 9636),
(22613, 1030, 9636),
(22614, 383, 9636),
(22615, 712, 9636),
(22616, 1251, 9636),
(22617, 1109, 9636),
(22618, 752, 9636),
(22619, 949, 9636),
(22620, 124, 9636),
(22621, 408, 9636),
(22622, 97, 9636),
(22623, 602, 9636),
(22624, 577, 9636),
(22625, 776, 9636),
(22626, 1245, 9636),
(22627, 880, 9636),
(22628, 161, 9636),
(22629, 1012, 9636),
(22630, 451, 9636),
(22631, 1085, 9636),
(22632, 1285, 9636),
(22633, 54, 9636),
(22634, 393, 9636),
(22635, 955, 9636),
(22636, 721, 9636),
(22637, 614, 9636),
(22638, 157, 9636),
(22639, 1029, 9636),
(22640, 1159, 9636),
(22641, 902, 9636),
(22642, 919, 9636),
(22643, 990, 9636),
(22644, 559, 9636),
(22645, 319, 9636),
(22646, 780, 9636),
(22647, 72, 9636),
(22648, 1094, 9636),
(22649, 156, 9636),
(22650, 1016, 9636),
(22651, 92, 9636),
(22652, 150, 9636),
(22653, 396, 9636),
(22654, 1129, 9636),
(22655, 897, 9636),
(22656, 773, 9636),
(22657, 545, 9636),
(22658, 916, 9636),
(22659, 312, 9636),
(22660, 193, 9636),
(22661, 631, 9636),
(22662, 459, 9636),
(22663, 306, 9636),
(22664, 953, 9636),
(22665, 101, 9636),
(22666, 1298, 9636),
(22667, 561, 9636),
(22668, 123, 9636),
(22669, 807, 9636),
(22670, 1096, 9636),
(22671, 891, 9636),
(22672, 468, 9636),
(22673, 38, 9636),
(22674, 717, 9636),
(22675, 417, 9636),
(22676, 159, 9636),
(22677, 444, 9636),
(22678, 456, 9636),
(22679, 954, 9636),
(22680, 89, 9636),
(22681, 51, 9636),
(22682, 295, 9636),
(22683, 95, 9636),
(22684, 1297, 9636),
(22685, 707, 9636),
(22686, 573, 9636),
(22687, 984, 9636),
(22688, 311, 9636),
(22689, 1072, 9636),
(22690, 988, 9636),
(22691, 90, 9636),
(22692, 887, 9636),
(22693, 380, 9636),
(22694, 709, 9636),
(22695, 588, 9636),
(22696, 291, 9636),
(22697, 587, 9636),
(22698, 1034, 9636),
(22699, 1128, 9636),
(22700, 794, 9636),
(22701, 632, 9636),
(22702, 548, 9636),
(22703, 1199, 9636),
(22704, 296, 9636),
(22705, 47, 9636),
(22706, 903, 9636),
(22707, 316, 9636),
(22708, 779, 9636),
(22709, 743, 9636),
(22710, 1123, 9637),
(22711, 1011, 9638),
(22712, 938, 9639),
(22713, 464, 9640),
(22714, 492, 9641),
(22715, 463, 9641),
(22716, 44, 9642),
(22717, 1318, 9642),
(22718, 1041, 9643),
(22719, 764, 9644),
(22720, 45, 9645),
(22721, 552, 9645),
(22722, 458, 9645),
(22723, 859, 9645),
(22724, 855, 9645),
(22725, 856, 9645),
(22726, 44, 9645),
(22727, 854, 9645),
(22728, 461, 9645),
(22729, 462, 9645),
(22730, 133, 9645),
(22731, 457, 9645),
(22732, 1011, 9645),
(22733, 460, 9645),
(22734, 1318, 9645),
(22735, 857, 9645),
(22736, 858, 9645),
(22737, 1014, 9645),
(22738, 853, 9645),
(22739, 464, 9646),
(22740, 705, 9647),
(22741, 1213, 9648),
(22742, 188, 9649),
(22743, 596, 9650),
(22744, 697, 9651),
(22745, 1222, 9652),
(22746, 722, 9653),
(22747, 314, 9654),
(22748, 878, 9655),
(22749, 935, 9656),
(22750, 923, 9656),
(22751, 927, 9656),
(22752, 930, 9656),
(22753, 924, 9656),
(22754, 936, 9656),
(22755, 928, 9656),
(22756, 926, 9656),
(22757, 932, 9656),
(22758, 929, 9656),
(22759, 931, 9656),
(22760, 925, 9656),
(22761, 934, 9656),
(22762, 933, 9656),
(22763, 937, 9656),
(22764, 922, 9656),
(22765, 1281, 9657),
(22766, 1040, 9658),
(22767, 797, 9659),
(22768, 46, 9660),
(22769, 42, 9661),
(22770, 1286, 9662),
(22771, 590, 9663),
(22772, 150, 9663),
(22773, 589, 9663),
(22774, 191, 9663),
(22775, 294, 9664),
(22776, 413, 9665),
(22777, 763, 9666),
(22778, 1145, 9667),
(22779, 255, 9668),
(22780, 204, 9669),
(22781, 1120, 9670),
(22782, 417, 9671),
(22783, 141, 9672),
(22784, 733, 9673),
(22785, 1123, 9674),
(22786, 239, 9675),
(22787, 976, 9676),
(22788, 733, 9677),
(22789, 705, 9678),
(22790, 590, 9679),
(22791, 150, 9679),
(22792, 589, 9679),
(22793, 191, 9679),
(22794, 733, 9680),
(22795, 794, 9681),
(22796, 1185, 9682),
(22797, 534, 9683),
(22798, 1015, 9684),
(22799, 47, 9685),
(22800, 1316, 9686),
(22801, 858, 9687),
(22802, 852, 9688);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(22803, 464, 9689),
(22804, 464, 9690),
(22805, 49, 9691),
(22806, 454, 9691),
(22807, 464, 9692),
(22808, 461, 9693),
(22809, 464, 9694),
(22810, 718, 9695),
(22811, 43, 9696),
(22812, 1126, 9696),
(22813, 1105, 9697),
(22814, 1246, 9698),
(22815, 417, 9699),
(22816, 889, 9700),
(22817, 574, 9701),
(22818, 51, 9701),
(22819, 821, 9702),
(22820, 392, 9702),
(22821, 194, 9702),
(22822, 394, 9702),
(22823, 49, 9702),
(22824, 1318, 9702),
(22825, 465, 9702),
(22826, 454, 9702),
(22827, 1106, 9702),
(22828, 1039, 9702),
(22829, 220, 9703),
(22830, 65, 9704),
(22831, 795, 9704),
(22832, 285, 9704),
(22833, 1152, 9705),
(22834, 1224, 9706),
(22835, 152, 9707),
(22836, 1063, 9708),
(22837, 1079, 9708),
(22838, 1245, 9709),
(22839, 681, 9710),
(22840, 673, 9711),
(22841, 889, 9712),
(22842, 1160, 9713),
(22843, 464, 9714),
(22844, 112, 9715),
(22845, 989, 9716),
(22846, 1184, 9717),
(22847, 464, 9718),
(22848, 112, 9719),
(22849, 1188, 9720),
(22850, 141, 9721),
(22851, 1125, 9722),
(22852, 43, 9723),
(22853, 1126, 9723),
(22854, 464, 9724),
(22855, 1194, 9725),
(22856, 464, 9726),
(22857, 1281, 9727),
(22858, 859, 9728),
(22859, 899, 9729),
(22860, 461, 9730),
(22861, 456, 9730),
(22862, 464, 9731),
(22863, 1159, 9732),
(22864, 1159, 9733),
(22865, 71, 9734),
(22866, 953, 9735),
(22867, 604, 9736),
(22868, 676, 9737),
(22869, 614, 9738),
(22870, 48, 9739),
(22871, 444, 9739),
(22872, 1156, 9740),
(22873, 552, 9741),
(22874, 458, 9741),
(22875, 859, 9741),
(22876, 313, 9741),
(22877, 855, 9741),
(22878, 856, 9741),
(22879, 44, 9741),
(22880, 821, 9741),
(22881, 854, 9741),
(22882, 462, 9741),
(22883, 133, 9741),
(22884, 457, 9741),
(22885, 460, 9741),
(22886, 1318, 9741),
(22887, 857, 9741),
(22888, 858, 9741),
(22889, 853, 9741),
(22890, 311, 9741),
(22891, 48, 9742),
(22892, 444, 9742),
(22893, 902, 9743),
(22894, 884, 9744),
(22895, 574, 9745),
(22896, 1194, 9746),
(22897, 464, 9747),
(22898, 464, 9748),
(22899, 266, 9749),
(22900, 461, 9750),
(22901, 1156, 9751),
(22902, 1158, 9752),
(22903, 130, 9752),
(22904, 33, 9752),
(22905, 255, 9753),
(22906, 255, 9754),
(22907, 797, 9755),
(22908, 653, 9756),
(22909, 852, 9757),
(22910, 733, 9758),
(22911, 732, 9758),
(22912, 176, 9759),
(22913, 175, 9759),
(22914, 1123, 9759),
(22915, 240, 9760),
(22916, 464, 9761),
(22917, 552, 9762),
(22918, 859, 9763),
(22919, 464, 9764),
(22920, 45, 9765),
(22921, 75, 9766),
(22922, 301, 9767),
(22923, 266, 9768),
(22924, 554, 9769),
(22925, 43, 9770),
(22926, 1286, 9771),
(22927, 1270, 9771),
(22928, 88, 9772),
(22929, 856, 9773),
(22930, 529, 9774),
(22931, 778, 9775),
(22932, 815, 9776),
(22933, 444, 9777),
(22934, 314, 9778),
(22935, 653, 9779),
(22936, 43, 9780),
(22937, 596, 9781),
(22938, 492, 9782),
(22939, 463, 9782),
(22940, 305, 9783),
(22941, 1323, 9784),
(22942, 308, 9785),
(22943, 852, 9786),
(22944, 464, 9787),
(22945, 1156, 9788),
(22946, 684, 9789),
(22947, 925, 9790),
(22948, 930, 9790),
(22949, 933, 9790),
(22950, 928, 9790),
(22951, 1134, 9791),
(22952, 685, 9791),
(22953, 1105, 9791),
(22954, 404, 9792),
(22955, 49, 9793),
(22956, 454, 9793),
(22957, 187, 9794),
(22958, 884, 9796),
(22959, 374, 9797),
(22960, 464, 9798),
(22961, 584, 9799),
(22962, 1156, 9800),
(22963, 132, 9801),
(22964, 879, 9802),
(22965, 738, 9803),
(22966, 339, 9804),
(22967, 240, 9805),
(22968, 30, 9805),
(22969, 1305, 9805),
(22970, 66, 9805),
(22971, 69, 9805),
(22972, 226, 9805),
(22973, 220, 9805),
(22974, 68, 9805),
(22975, 250, 9805),
(22976, 282, 9805),
(22977, 1304, 9805),
(22978, 23, 9805),
(22979, 1306, 9805),
(22980, 674, 9807),
(22981, 408, 9808),
(22982, 76, 9809),
(22983, 1060, 9809),
(22984, 603, 9809),
(22985, 152, 9810),
(22986, 294, 9811),
(22987, 416, 9812),
(22988, 1295, 9813),
(22989, 1292, 9813),
(22990, 262, 9813),
(22991, 1291, 9813),
(22992, 1294, 9813),
(22993, 1293, 9813),
(22994, 374, 9813),
(22995, 1290, 9813),
(22996, 1296, 9813),
(22997, 1287, 9813),
(22998, 1112, 9814),
(22999, 1114, 9814),
(23000, 294, 9815),
(23001, 1245, 9816),
(23002, 1246, 9816),
(23003, 811, 9817),
(23004, 43, 9818),
(23005, 464, 9819),
(23006, 1270, 9820),
(23007, 777, 9821),
(23008, 464, 9822),
(23009, 464, 9823),
(23010, 853, 9824),
(23011, 986, 9825),
(23012, 99, 9826),
(23013, 1126, 9827),
(23014, 49, 9828),
(23015, 454, 9828),
(23016, 1190, 9829),
(23017, 296, 9830),
(23018, 1146, 9831),
(23019, 684, 9831),
(23020, 865, 9832),
(23021, 408, 9833),
(23022, 1126, 9834),
(23023, 255, 9835),
(23024, 631, 9836),
(23025, 1318, 9837),
(23026, 1188, 9838),
(23027, 380, 9839),
(23028, 579, 9839),
(23029, 373, 9839),
(23030, 815, 9840),
(23031, 733, 9841),
(23032, 391, 9842),
(23033, 705, 9843),
(23034, 204, 9843),
(23035, 1184, 9844),
(23036, 464, 9845),
(23037, 852, 9846),
(23038, 51, 9847),
(23039, 875, 9848),
(23040, 64, 9848),
(23041, 224, 9849),
(23042, 553, 9850),
(23043, 1188, 9851),
(23044, 458, 9852),
(23045, 461, 9852),
(23046, 457, 9852),
(23047, 1011, 9852),
(23048, 459, 9852),
(23049, 460, 9852),
(23050, 455, 9852),
(23051, 47, 9852),
(23052, 1014, 9852),
(23053, 856, 9852),
(23054, 891, 9853),
(23055, 104, 9854),
(23056, 590, 9855),
(23057, 150, 9855),
(23058, 589, 9855),
(23059, 191, 9855),
(23060, 743, 9856),
(23061, 1134, 9857),
(23062, 685, 9857),
(23063, 1105, 9857),
(23064, 793, 9858),
(23065, 463, 9858),
(23066, 46, 9858),
(23067, 188, 9859),
(23068, 1046, 9860),
(23069, 534, 9861),
(23070, 392, 9862),
(23071, 1159, 9863),
(23072, 393, 9864),
(23073, 674, 9865),
(23074, 653, 9866),
(23075, 1126, 9867),
(23076, 386, 9869),
(23077, 464, 9871),
(23078, 464, 9872),
(23079, 760, 9873),
(23080, 1213, 9874),
(23081, 464, 9876),
(23082, 1036, 9877),
(23083, 785, 9878),
(23084, 786, 9878),
(23085, 464, 9879),
(23086, 187, 9880),
(23087, 985, 9881),
(23088, 1228, 9882),
(23089, 1270, 9883),
(23090, 464, 9884),
(23091, 464, 9885),
(23092, 91, 9886),
(23093, 554, 9887),
(23094, 724, 9888),
(23095, 1031, 9889),
(23096, 144, 9889),
(23097, 630, 9889),
(23098, 1046, 9889),
(23099, 1224, 9890),
(23100, 654, 9891),
(23101, 170, 9891),
(23102, 1096, 9891),
(23103, 716, 9891),
(23104, 171, 9891),
(23105, 913, 9891),
(23106, 1323, 9892),
(23107, 716, 9893),
(23108, 291, 9893),
(23109, 301, 9894),
(23110, 53, 9895),
(23111, 1105, 9896),
(23112, 898, 9897),
(23113, 67, 9898),
(23114, 464, 9899),
(23115, 417, 9900),
(23116, 884, 9902),
(23117, 464, 9903),
(23118, 127, 9904),
(23119, 187, 9904),
(23120, 262, 9904),
(23121, 339, 9904),
(23122, 255, 9904),
(23123, 374, 9904),
(23124, 366, 9904),
(23125, 27, 9904),
(23126, 630, 9905),
(23127, 46, 9906),
(23128, 194, 9907),
(23129, 416, 9908),
(23130, 793, 9909),
(23131, 464, 9909),
(23132, 456, 9909),
(23133, 46, 9909),
(23134, 1142, 9910),
(23135, 417, 9911),
(23136, 332, 9912),
(23137, 1185, 9913),
(23138, 1105, 9914),
(23139, 1152, 9915),
(23140, 43, 9916),
(23141, 334, 9917),
(23142, 1152, 9918),
(23143, 1154, 9919),
(23144, 1134, 9920),
(23145, 1224, 9921),
(23146, 294, 9922),
(23147, 247, 9923),
(23148, 1114, 9924),
(23149, 1156, 9925),
(23150, 464, 9926),
(23151, 977, 9927),
(23152, 764, 9928),
(23153, 763, 9928),
(23154, 760, 9928),
(23155, 464, 9929),
(23156, 1286, 9930),
(23157, 170, 9931),
(23158, 160, 9932),
(23159, 1258, 9933),
(23160, 793, 9934),
(23161, 221, 9935),
(23162, 1046, 9936),
(23163, 464, 9937),
(23164, 1012, 9938),
(23165, 346, 9939),
(23166, 296, 9940),
(23167, 743, 9940),
(23168, 786, 9941),
(23169, 856, 9942),
(23170, 46, 9943),
(23171, 733, 9944),
(23172, 732, 9944),
(23173, 604, 9945),
(23174, 1156, 9946),
(23175, 464, 9947),
(23176, 579, 9948),
(23177, 81, 9948),
(23178, 464, 9949),
(23179, 268, 9950),
(23180, 281, 9950),
(23181, 211, 9950),
(23182, 613, 9950),
(23183, 640, 9950),
(23184, 247, 9950),
(23185, 266, 9950),
(23186, 249, 9950),
(23187, 375, 9950),
(23188, 243, 9950),
(23189, 67, 9950),
(23190, 631, 9951),
(23191, 464, 9953),
(23192, 1013, 9954),
(23193, 380, 9955),
(23194, 579, 9955),
(23195, 673, 9956),
(23196, 684, 9957),
(23197, 172, 9958),
(23198, 733, 9958),
(23199, 76, 9959),
(23200, 176, 9959),
(23201, 1060, 9959),
(23202, 603, 9959),
(23203, 946, 9959),
(23204, 97, 9959),
(23205, 1126, 9960),
(23206, 423, 9961),
(23207, 939, 9962),
(23208, 194, 9963),
(23209, 73, 9964),
(23210, 75, 9964),
(23211, 1291, 9966),
(23212, 1293, 9966),
(23213, 663, 9967),
(23214, 456, 9968),
(23215, 1323, 9969),
(23216, 1068, 9970),
(23217, 50, 9970),
(23218, 95, 9971),
(23219, 559, 9971),
(23220, 464, 9972),
(23221, 464, 9973),
(23222, 1286, 9974),
(23223, 314, 9975),
(23224, 705, 9977),
(23225, 204, 9977),
(23226, 935, 9978),
(23227, 923, 9978),
(23228, 927, 9978),
(23229, 930, 9978),
(23230, 924, 9978),
(23231, 936, 9978),
(23232, 928, 9978),
(23233, 926, 9978),
(23234, 932, 9978),
(23235, 929, 9978),
(23236, 931, 9978),
(23237, 925, 9978),
(23238, 934, 9978),
(23239, 933, 9978),
(23240, 937, 9978),
(23241, 922, 9978),
(23242, 464, 9979),
(23243, 461, 9980),
(23244, 1295, 9981),
(23245, 856, 9982),
(23246, 191, 9983),
(23247, 676, 9984),
(23248, 126, 9985),
(23249, 851, 9986),
(23250, 838, 9987),
(23251, 1222, 9988),
(23252, 366, 9988),
(23253, 1305, 9988),
(23254, 69, 9988),
(23255, 251, 9988),
(23256, 27, 9988),
(23257, 67, 9988),
(23258, 1200, 9988),
(23259, 25, 9988),
(23260, 226, 9988),
(23261, 281, 9988),
(23262, 220, 9988),
(23263, 628, 9988),
(23264, 250, 9988),
(23265, 1304, 9988),
(23266, 420, 9988),
(23267, 249, 9988),
(23268, 243, 9988),
(23269, 1306, 9988),
(23270, 1068, 9989),
(23271, 50, 9989),
(23272, 897, 9990),
(23273, 854, 9991),
(23274, 141, 9992),
(23275, 1075, 9993),
(23276, 300, 9994),
(23277, 985, 9995),
(23278, 460, 9996),
(23279, 752, 9997),
(23280, 705, 9998),
(23281, 204, 9998),
(23282, 985, 9999),
(23283, 464, 10000),
(23284, 547, 10001),
(23285, 679, 10001),
(23286, 1014, 10001),
(23287, 1029, 10002),
(23288, 1030, 10002),
(23289, 188, 10002),
(23290, 775, 10002),
(23291, 1024, 10002),
(23292, 101, 10002),
(23293, 903, 10002),
(23294, 572, 10002),
(23295, 1025, 10002),
(23296, 595, 10002),
(23297, 201, 10003),
(23298, 1125, 10003),
(23299, 976, 10003),
(23300, 655, 10003),
(23301, 77, 10003),
(23302, 194, 10004),
(23303, 212, 10004),
(23304, 685, 10005),
(23305, 1149, 10006),
(23306, 464, 10007),
(23307, 465, 10008),
(23308, 897, 10009),
(23309, 1126, 10010),
(23310, 1159, 10011),
(23311, 1228, 10012),
(23312, 51, 10013),
(23313, 1224, 10014),
(23314, 940, 10015),
(23315, 194, 10016),
(23316, 448, 10017),
(23317, 797, 10018),
(23318, 300, 10019),
(23319, 542, 10020),
(23320, 40, 10021),
(23321, 1063, 10022),
(23322, 1121, 10022),
(23323, 194, 10022),
(23324, 1079, 10022),
(23325, 815, 10022),
(23326, 1123, 10022),
(23327, 731, 10022),
(23328, 889, 10023),
(23329, 75, 10024),
(23330, 1115, 10025),
(23331, 1113, 10025),
(23332, 1120, 10025),
(23333, 1112, 10025),
(23334, 1114, 10025),
(23335, 464, 10026),
(23336, 281, 10027),
(23337, 211, 10027),
(23338, 28, 10027),
(23339, 1056, 10027),
(23340, 423, 10027),
(23341, 285, 10027),
(23342, 420, 10027),
(23343, 212, 10027),
(23344, 249, 10027),
(23345, 251, 10027),
(23346, 852, 10028),
(23347, 553, 10029),
(23348, 45, 10030),
(23349, 240, 10031),
(23350, 912, 10032),
(23351, 1224, 10033),
(23352, 685, 10034),
(23353, 43, 10035),
(23354, 797, 10036),
(23355, 1223, 10037),
(23356, 554, 10038),
(23357, 417, 10039),
(23358, 1246, 10040),
(23359, 464, 10041),
(23360, 1145, 10042),
(23361, 417, 10043),
(23362, 1270, 10044),
(23363, 114, 10045),
(23364, 548, 10046),
(23365, 158, 10047),
(23366, 577, 10047),
(23367, 939, 10048),
(23368, 1130, 10049),
(23369, 48, 10050),
(23370, 444, 10050),
(23371, 281, 10051),
(23372, 590, 10052),
(23373, 386, 10053),
(23374, 538, 10054),
(23375, 539, 10054),
(23376, 464, 10055),
(23377, 602, 10056),
(23378, 459, 10057),
(23379, 1028, 10058),
(23380, 255, 10059),
(23381, 719, 10060),
(23382, 162, 10060),
(23383, 791, 10060),
(23384, 159, 10060),
(23385, 909, 10060),
(23386, 90, 10061),
(23387, 96, 10061),
(23388, 92, 10061),
(23389, 974, 10062),
(23390, 988, 10063),
(23391, 990, 10063),
(23392, 989, 10063),
(23393, 1242, 10064),
(23394, 417, 10065),
(23395, 464, 10066),
(23396, 122, 10067),
(23397, 838, 10068),
(23398, 300, 10069),
(23399, 545, 10070),
(23400, 919, 10072),
(23401, 917, 10072),
(23402, 916, 10072),
(23403, 897, 10074),
(23404, 388, 10075),
(23405, 927, 10076),
(23406, 924, 10076),
(23407, 1158, 10077),
(23408, 80, 10077),
(23409, 442, 10077),
(23410, 130, 10077),
(23411, 30, 10078),
(23412, 453, 10079),
(23413, 545, 10079),
(23414, 457, 10080),
(23415, 318, 10080),
(23416, 311, 10080),
(23417, 1152, 10080),
(23418, 705, 10081),
(23419, 204, 10081),
(23420, 1292, 10082),
(23421, 1291, 10082),
(23422, 143, 10082),
(23423, 1294, 10082),
(23424, 1293, 10082),
(23425, 1290, 10082),
(23426, 95, 10083),
(23427, 954, 10084),
(23428, 935, 10085),
(23429, 923, 10085),
(23430, 927, 10085),
(23431, 930, 10085),
(23432, 924, 10085),
(23433, 936, 10085),
(23434, 928, 10085),
(23435, 926, 10085),
(23436, 932, 10085),
(23437, 929, 10085),
(23438, 931, 10085),
(23439, 925, 10085),
(23440, 934, 10085),
(23441, 933, 10085),
(23442, 937, 10085),
(23443, 922, 10085),
(23444, 1068, 10086),
(23445, 50, 10086),
(23446, 123, 10087),
(23447, 792, 10088),
(23448, 432, 10089),
(23449, 380, 10090),
(23450, 113, 10091),
(23451, 617, 10092),
(23452, 43, 10093),
(23453, 47, 10094),
(23454, 314, 10095),
(23455, 542, 10096),
(23456, 298, 10097),
(23457, 308, 10097),
(23458, 306, 10097),
(23459, 1297, 10097),
(23460, 1298, 10097),
(23461, 145, 10097),
(23462, 1316, 10098),
(23463, 1317, 10098),
(23464, 653, 10099),
(23465, 1134, 10100),
(23466, 169, 10101),
(23467, 1121, 10102),
(23468, 1122, 10102),
(23469, 154, 10103),
(23470, 679, 10104),
(23471, 441, 10105),
(23472, 416, 10106),
(23473, 1126, 10107),
(23474, 464, 10108),
(23475, 1258, 10109),
(23476, 1144, 10110),
(23477, 890, 10111),
(23478, 891, 10111),
(23479, 880, 10111),
(23480, 1013, 10111),
(23481, 876, 10111),
(23482, 443, 10111),
(23483, 1050, 10111),
(23484, 58, 10111),
(23485, 1043, 10111),
(23486, 54, 10111),
(23487, 56, 10111),
(23488, 53, 10111),
(23489, 1198, 10111),
(23490, 1199, 10111),
(23491, 55, 10111),
(23492, 882, 10111),
(23493, 561, 10111),
(23494, 883, 10111),
(23495, 163, 10111),
(23496, 785, 10112),
(23497, 464, 10113),
(23498, 455, 10114),
(23499, 464, 10115),
(23500, 462, 10116),
(23501, 852, 10116),
(23502, 177, 10117),
(23503, 411, 10118),
(23504, 707, 10118),
(23505, 250, 10119),
(23506, 963, 10120),
(23507, 897, 10121),
(23508, 465, 10122),
(23509, 1188, 10123),
(23510, 281, 10124),
(23511, 835, 10125),
(23512, 830, 10125),
(23513, 832, 10125),
(23514, 834, 10125),
(23515, 464, 10126),
(23516, 1115, 10127),
(23517, 175, 10127),
(23518, 1060, 10127),
(23519, 603, 10127),
(23520, 1123, 10127),
(23521, 1112, 10127),
(23522, 1121, 10127),
(23523, 76, 10127),
(23524, 176, 10127),
(23525, 1113, 10127),
(23526, 1122, 10127),
(23527, 1120, 10127),
(23528, 1114, 10127),
(23529, 194, 10128),
(23530, 887, 10129),
(23531, 1145, 10130),
(23532, 464, 10132),
(23533, 432, 10133),
(23534, 220, 10133),
(23535, 243, 10133),
(23536, 902, 10134),
(23537, 339, 10135),
(23538, 795, 10136),
(23539, 467, 10137),
(23540, 704, 10138),
(23541, 294, 10139),
(23542, 313, 10140),
(23543, 574, 10141),
(23544, 574, 10142),
(23545, 464, 10143),
(23546, 577, 10144),
(23547, 897, 10145),
(23548, 631, 10146),
(23549, 314, 10147),
(23550, 821, 10148),
(23551, 897, 10149),
(23552, 399, 10150),
(23553, 547, 10151),
(23554, 1286, 10152),
(23555, 380, 10153),
(23556, 579, 10153),
(23557, 373, 10153),
(23558, 464, 10154),
(23559, 807, 10155),
(23560, 1042, 10155),
(23561, 411, 10155),
(23562, 716, 10155),
(23563, 38, 10155),
(23564, 741, 10155),
(23565, 943, 10155),
(23566, 1009, 10155),
(23567, 778, 10155),
(23568, 98, 10155),
(23569, 707, 10155),
(23570, 711, 10155),
(23571, 984, 10155),
(23572, 1022, 10155),
(23573, 658, 10155),
(23574, 780, 10155),
(23575, 770, 10155),
(23576, 1072, 10155),
(23577, 945, 10155),
(23578, 948, 10155),
(23579, 715, 10155),
(23580, 872, 10155),
(23581, 740, 10155),
(23582, 184, 10155),
(23583, 1007, 10155),
(23584, 1008, 10155),
(23585, 567, 10155),
(23586, 588, 10155),
(23587, 918, 10155),
(23588, 587, 10155),
(23589, 1073, 10155),
(23590, 877, 10155),
(23591, 952, 10155),
(23592, 878, 10155),
(23593, 908, 10155),
(23594, 806, 10155),
(23595, 951, 10155),
(23596, 84, 10155),
(23597, 950, 10155),
(23598, 1109, 10155),
(23599, 792, 10155),
(23600, 949, 10155),
(23601, 591, 10155),
(23602, 602, 10155),
(23603, 1134, 10156),
(23604, 294, 10156),
(23605, 314, 10157),
(23606, 551, 10158),
(23607, 542, 10159),
(23608, 769, 10160),
(23609, 735, 10160),
(23610, 731, 10160),
(23611, 928, 10160),
(23612, 1260, 10160),
(23613, 931, 10160),
(23614, 684, 10160),
(23615, 933, 10160),
(23616, 1126, 10160),
(23617, 724, 10160),
(23618, 653, 10160),
(23619, 935, 10160),
(23620, 685, 10160),
(23621, 729, 10160),
(23622, 923, 10160),
(23623, 986, 10160),
(23624, 705, 10160),
(23625, 141, 10160),
(23626, 33, 10160),
(23627, 929, 10160),
(23628, 1125, 10160),
(23629, 925, 10160),
(23630, 937, 10160),
(23631, 1063, 10160),
(23632, 1068, 10160),
(23633, 655, 10160),
(23634, 815, 10160),
(23635, 873, 10160),
(23636, 927, 10160),
(23637, 932, 10160),
(23638, 977, 10160),
(23639, 934, 10160),
(23640, 77, 10160),
(23641, 938, 10160),
(23642, 1079, 10160),
(23643, 939, 10160),
(23644, 930, 10160),
(23645, 924, 10160),
(23646, 936, 10160),
(23647, 926, 10160),
(23648, 201, 10160),
(23649, 172, 10160),
(23650, 730, 10160),
(23651, 733, 10160),
(23652, 732, 10160),
(23653, 50, 10160),
(23654, 204, 10160),
(23655, 922, 10160),
(23656, 760, 10160),
(23657, 464, 10161),
(23658, 465, 10162),
(23659, 540, 10163),
(23660, 441, 10164),
(23661, 986, 10165),
(23662, 1159, 10166),
(23663, 407, 10167),
(23664, 176, 10168),
(23665, 1194, 10169),
(23666, 464, 10170),
(23667, 204, 10171),
(23668, 793, 10172),
(23669, 463, 10172),
(23670, 46, 10172),
(23671, 464, 10173),
(23672, 852, 10174),
(23673, 977, 10175),
(23674, 772, 10176),
(23675, 1159, 10177),
(23676, 1121, 10178),
(23677, 76, 10178),
(23678, 1060, 10178),
(23679, 603, 10178),
(23680, 1122, 10178),
(23681, 1123, 10178),
(23682, 1245, 10179),
(23683, 1185, 10180),
(23684, 797, 10181),
(23685, 392, 10182),
(23686, 1107, 10184),
(23687, 698, 10185),
(23688, 694, 10185),
(23689, 294, 10186),
(23690, 821, 10187),
(23691, 793, 10188),
(23692, 890, 10189),
(23693, 876, 10189),
(23694, 58, 10189),
(23695, 54, 10189),
(23696, 561, 10189),
(23697, 53, 10189),
(23698, 885, 10189),
(23699, 776, 10190),
(23700, 1028, 10190),
(23701, 722, 10190),
(23702, 763, 10190),
(23703, 189, 10190),
(23704, 1029, 10190),
(23705, 194, 10190),
(23706, 1024, 10190),
(23707, 911, 10190),
(23708, 882, 10190),
(23709, 711, 10190),
(23710, 912, 10190),
(23711, 542, 10190),
(23712, 883, 10190),
(23713, 805, 10190),
(23714, 164, 10190),
(23715, 305, 10190),
(23716, 973, 10190),
(23717, 1023, 10190),
(23718, 947, 10190),
(23719, 150, 10190),
(23720, 812, 10190),
(23721, 193, 10190),
(23722, 1040, 10190),
(23723, 574, 10190),
(23724, 941, 10190),
(23725, 1069, 10190),
(23726, 1042, 10190),
(23727, 536, 10190),
(23728, 590, 10190),
(23729, 900, 10190),
(23730, 972, 10190),
(23731, 876, 10190),
(23732, 1041, 10190),
(23733, 1228, 10190),
(23734, 1130, 10190),
(23735, 971, 10190),
(23736, 1025, 10190),
(23737, 899, 10190),
(23738, 51, 10190),
(23739, 778, 10190),
(23740, 1134, 10190),
(23741, 884, 10190),
(23742, 905, 10190),
(23743, 541, 10190),
(23744, 540, 10190),
(23745, 1026, 10190),
(23746, 906, 10190),
(23747, 191, 10190),
(23748, 983, 10190),
(23749, 887, 10190),
(23750, 907, 10190),
(23751, 764, 10190),
(23752, 589, 10190),
(23753, 1035, 10190),
(23754, 1027, 10190),
(23755, 811, 10190),
(23756, 1030, 10190),
(23757, 903, 10190),
(23758, 961, 10190),
(23759, 779, 10190),
(23760, 1039, 10190),
(23761, 314, 10191),
(23762, 468, 10192),
(23763, 986, 10193),
(23764, 838, 10194),
(23765, 653, 10195),
(23766, 1327, 10196),
(23767, 851, 10196),
(23768, 1142, 10196),
(23769, 1113, 10197),
(23770, 1034, 10198),
(23771, 854, 10199),
(23772, 859, 10199),
(23773, 443, 10199),
(23774, 857, 10199),
(23775, 855, 10199),
(23776, 551, 10200),
(23777, 676, 10200),
(23778, 294, 10201),
(23779, 716, 10202),
(23780, 128, 10202),
(23781, 39, 10202),
(23782, 970, 10202),
(23783, 403, 10202),
(23784, 73, 10202),
(23785, 189, 10202),
(23786, 1015, 10202),
(23787, 169, 10202),
(23788, 711, 10202),
(23789, 305, 10202),
(23790, 770, 10202),
(23791, 599, 10202),
(23792, 740, 10202),
(23793, 1007, 10202),
(23794, 1037, 10202),
(23795, 449, 10202),
(23796, 918, 10202),
(23797, 1038, 10202),
(23798, 1073, 10202),
(23799, 404, 10202),
(23800, 1067, 10202),
(23801, 1242, 10202),
(23802, 792, 10202),
(23803, 574, 10202),
(23804, 914, 10202),
(23805, 1042, 10202),
(23806, 1146, 10202),
(23807, 1130, 10202),
(23808, 971, 10202),
(23809, 981, 10202),
(23810, 899, 10202),
(23811, 778, 10202),
(23812, 42, 10202),
(23813, 190, 10202),
(23814, 81, 10202),
(23815, 906, 10202),
(23816, 1082, 10202),
(23817, 386, 10202),
(23818, 1010, 10202),
(23819, 171, 10202),
(23820, 739, 10202),
(23821, 982, 10202),
(23822, 40, 10202),
(23823, 951, 10202),
(23824, 592, 10202),
(23825, 401, 10202),
(23826, 718, 10202),
(23827, 170, 10202),
(23828, 154, 10202),
(23829, 766, 10202),
(23830, 1160, 10202),
(23831, 911, 10202),
(23832, 415, 10202),
(23833, 537, 10202),
(23834, 1022, 10202),
(23835, 1036, 10202),
(23836, 945, 10202),
(23837, 973, 10202),
(23838, 1083, 10202),
(23839, 878, 10202),
(23840, 1127, 10202),
(23841, 908, 10202),
(23842, 1075, 10202),
(23843, 901, 10202),
(23844, 389, 10202),
(23845, 388, 10202),
(23846, 395, 10202),
(23847, 972, 10202),
(23848, 41, 10202),
(23849, 387, 10202),
(23850, 570, 10202),
(23851, 37, 10202),
(23852, 98, 10202),
(23853, 816, 10202),
(23854, 579, 10202),
(23855, 598, 10202),
(23856, 74, 10202),
(23857, 983, 10202),
(23858, 715, 10202),
(23859, 1008, 10202),
(23860, 160, 10202),
(23861, 594, 10202),
(23862, 910, 10202),
(23863, 980, 10202),
(23864, 539, 10202),
(23865, 1227, 10202),
(23866, 806, 10202),
(23867, 950, 10202),
(23868, 635, 10202),
(23869, 158, 10202),
(23870, 57, 10202),
(23871, 397, 10202),
(23872, 1084, 10202),
(23873, 591, 10202),
(23874, 411, 10202),
(23875, 741, 10202),
(23876, 634, 10202),
(23877, 946, 10202),
(23878, 549, 10202),
(23879, 1260, 10202),
(23880, 394, 10202),
(23881, 155, 10202),
(23882, 538, 10202),
(23883, 75, 10202),
(23884, 915, 10202),
(23885, 912, 10202),
(23886, 909, 10202),
(23887, 948, 10202),
(23888, 872, 10202),
(23889, 399, 10202),
(23890, 184, 10202),
(23891, 812, 10202),
(23892, 877, 10202),
(23893, 952, 10202),
(23894, 521, 10202),
(23895, 410, 10202),
(23896, 1140, 10202),
(23897, 84, 10202),
(23898, 390, 10202),
(23899, 985, 10202),
(23900, 377, 10202),
(23901, 338, 10202),
(23902, 1139, 10202),
(23903, 719, 10202),
(23904, 900, 10202),
(23905, 1041, 10202),
(23906, 943, 10202),
(23907, 913, 10202),
(23908, 1009, 10202),
(23909, 681, 10202),
(23910, 121, 10202),
(23911, 654, 10202),
(23912, 405, 10202),
(23913, 1106, 10202),
(23914, 567, 10202),
(23915, 1035, 10202),
(23916, 383, 10202),
(23917, 712, 10202),
(23918, 1251, 10202),
(23919, 1109, 10202),
(23920, 752, 10202),
(23921, 949, 10202),
(23922, 124, 10202),
(23923, 97, 10202),
(23924, 602, 10202),
(23925, 577, 10202),
(23926, 1039, 10202),
(23927, 161, 10202),
(23928, 1012, 10202),
(23929, 1085, 10202),
(23930, 393, 10202),
(23931, 614, 10202),
(23932, 157, 10202),
(23933, 902, 10202),
(23934, 629, 10202),
(23935, 559, 10202),
(23936, 658, 10202),
(23937, 780, 10202),
(23938, 1094, 10202),
(23939, 156, 10202),
(23940, 1016, 10202),
(23941, 396, 10202),
(23942, 1129, 10202),
(23943, 897, 10202),
(23944, 773, 10202),
(23945, 916, 10202),
(23946, 193, 10202),
(23947, 123, 10202),
(23948, 807, 10202),
(23949, 1096, 10202),
(23950, 536, 10202),
(23951, 468, 10202),
(23952, 38, 10202),
(23953, 85, 10202),
(23954, 717, 10202),
(23955, 159, 10202),
(23956, 954, 10202),
(23957, 95, 10202),
(23958, 707, 10202),
(23959, 573, 10202),
(23960, 984, 10202),
(23961, 1072, 10202),
(23962, 380, 10202),
(23963, 709, 10202),
(23964, 588, 10202),
(23965, 291, 10202),
(23966, 587, 10202),
(23967, 1034, 10202),
(23968, 1128, 10202),
(23969, 632, 10202),
(23970, 373, 10202),
(23971, 451, 10203),
(23972, 1318, 10204),
(23973, 579, 10205),
(23974, 417, 10206),
(23975, 314, 10207),
(23976, 296, 10208),
(23977, 632, 10209),
(23978, 1270, 10210),
(23979, 1292, 10211),
(23980, 1037, 10211),
(23981, 1293, 10211),
(23982, 1281, 10211),
(23983, 1038, 10211),
(23984, 1036, 10211),
(23985, 891, 10212),
(23986, 880, 10212),
(23987, 163, 10213),
(23988, 399, 10214),
(23989, 44, 10215),
(23990, 1318, 10215),
(23991, 794, 10216),
(23992, 1291, 10217),
(23993, 1293, 10217),
(23994, 464, 10218),
(23995, 464, 10219),
(23996, 380, 10220),
(23997, 592, 10220),
(23998, 373, 10220),
(23999, 75, 10221),
(24000, 1258, 10222),
(24001, 718, 10223),
(24002, 240, 10224),
(24003, 163, 10225),
(24004, 701, 10226),
(24005, 175, 10227),
(24006, 1049, 10228),
(24007, 467, 10228),
(24008, 301, 10229),
(24009, 705, 10230),
(24010, 248, 10231),
(24011, 622, 10231),
(24012, 623, 10231),
(24013, 857, 10232),
(24014, 855, 10232),
(24015, 797, 10233),
(24016, 1015, 10234),
(24017, 1142, 10235),
(24018, 464, 10236),
(24019, 38, 10237),
(24020, 726, 10238),
(24021, 730, 10238),
(24022, 729, 10238),
(24023, 733, 10238),
(24024, 732, 10238),
(24025, 725, 10238),
(24026, 735, 10238),
(24027, 731, 10238),
(24028, 898, 10239),
(24029, 313, 10240),
(24030, 1152, 10241),
(24031, 464, 10242),
(24032, 1222, 10243),
(24033, 366, 10243),
(24034, 1305, 10243),
(24035, 69, 10243),
(24036, 251, 10243),
(24037, 27, 10243),
(24038, 67, 10243),
(24039, 1200, 10243),
(24040, 25, 10243),
(24041, 226, 10243),
(24042, 281, 10243),
(24043, 220, 10243),
(24044, 628, 10243),
(24045, 250, 10243),
(24046, 1304, 10243),
(24047, 420, 10243),
(24048, 249, 10243),
(24049, 243, 10243),
(24050, 1306, 10243),
(24051, 653, 10244),
(24052, 377, 10245),
(24053, 685, 10246),
(24054, 1064, 10247),
(24055, 1062, 10247),
(24056, 1061, 10247),
(24057, 793, 10248),
(24058, 408, 10249),
(24059, 1224, 10250),
(24060, 114, 10251),
(24061, 408, 10252),
(24062, 733, 10253),
(24063, 797, 10254),
(24064, 464, 10255),
(24065, 417, 10256),
(24066, 49, 10257),
(24067, 454, 10257),
(24068, 191, 10258),
(24069, 464, 10259),
(24070, 1126, 10260),
(24071, 492, 10261),
(24072, 463, 10261),
(24073, 456, 10261),
(24074, 46, 10261),
(24075, 1105, 10262),
(24076, 793, 10264),
(24077, 684, 10265),
(24078, 105, 10266),
(24079, 705, 10267),
(24080, 204, 10267),
(24081, 554, 10268),
(24082, 619, 10269),
(24083, 935, 10270),
(24084, 923, 10270),
(24085, 927, 10270),
(24086, 930, 10270),
(24087, 924, 10270),
(24088, 936, 10270),
(24089, 928, 10270),
(24090, 926, 10270),
(24091, 932, 10270),
(24092, 929, 10270),
(24093, 931, 10270),
(24094, 925, 10270),
(24095, 934, 10270),
(24096, 933, 10270),
(24097, 937, 10270),
(24098, 922, 10270),
(24099, 780, 10271),
(24100, 249, 10272),
(24101, 545, 10273),
(24102, 1213, 10274),
(24103, 464, 10275),
(24104, 464, 10276),
(24105, 1323, 10277),
(24106, 313, 10278),
(24107, 191, 10279),
(24108, 1142, 10280),
(24109, 43, 10281),
(24110, 1140, 10282),
(24111, 464, 10283),
(24112, 300, 10284),
(24113, 899, 10285),
(24114, 961, 10286),
(24115, 877, 10287),
(24116, 733, 10288),
(24117, 220, 10289),
(24118, 464, 10290),
(24119, 294, 10291),
(24120, 194, 10292),
(24121, 1286, 10293),
(24122, 1188, 10294),
(24123, 873, 10295),
(24124, 935, 10296),
(24125, 923, 10296),
(24126, 927, 10296),
(24127, 930, 10296),
(24128, 924, 10296),
(24129, 936, 10296),
(24130, 928, 10296),
(24131, 926, 10296),
(24132, 932, 10296),
(24133, 929, 10296),
(24134, 931, 10296),
(24135, 925, 10296),
(24136, 934, 10296),
(24137, 933, 10296),
(24138, 937, 10296),
(24139, 922, 10296),
(24140, 602, 10297),
(24141, 600, 10298),
(24142, 314, 10299),
(24143, 852, 10299),
(24144, 1105, 10300),
(24145, 795, 10301),
(24146, 464, 10302),
(24147, 705, 10303),
(24148, 204, 10303),
(24149, 1318, 10304),
(24150, 639, 10305),
(24151, 464, 10306),
(24152, 548, 10307),
(24153, 57, 10308),
(24154, 899, 10309),
(24155, 590, 10310),
(24156, 150, 10310),
(24157, 589, 10310),
(24158, 191, 10310),
(24159, 600, 10311),
(24160, 852, 10312),
(24161, 852, 10313),
(24162, 807, 10314),
(24163, 411, 10314),
(24164, 395, 10314),
(24165, 1085, 10314),
(24166, 721, 10314),
(24167, 549, 10314),
(24168, 981, 10314),
(24169, 753, 10314),
(24170, 157, 10314),
(24171, 169, 10314),
(24172, 707, 10314),
(24173, 915, 10314),
(24174, 984, 10314),
(24175, 599, 10314),
(24176, 709, 10314),
(24177, 910, 10314),
(24178, 1129, 10314),
(24179, 980, 10314),
(24180, 877, 10314),
(24181, 1128, 10314),
(24182, 878, 10314),
(24183, 982, 10314),
(24184, 1227, 10314),
(24185, 806, 10314),
(24186, 332, 10314),
(24187, 1140, 10314),
(24188, 1109, 10314),
(24189, 752, 10314),
(24190, 914, 10314),
(24191, 338, 10314),
(24192, 901, 10314),
(24193, 1084, 10314),
(24194, 898, 10314),
(24195, 464, 10315),
(24196, 294, 10316),
(24197, 652, 10317),
(24198, 312, 10317),
(24199, 973, 10318),
(24200, 1154, 10319),
(24201, 464, 10320),
(24202, 126, 10321),
(24203, 1270, 10322),
(24204, 204, 10323),
(24205, 172, 10324),
(24206, 464, 10325),
(24207, 464, 10326),
(24208, 1156, 10327),
(24209, 1126, 10328),
(24210, 417, 10329),
(24211, 464, 10330),
(24212, 852, 10331),
(24213, 858, 10332),
(24214, 760, 10333),
(24215, 815, 10334),
(24216, 1106, 10335),
(24217, 1160, 10336),
(24218, 547, 10337),
(24219, 444, 10338),
(24220, 1318, 10339),
(24221, 314, 10340),
(24222, 1140, 10341),
(24223, 472, 10342),
(24224, 472, 10343),
(24225, 631, 10344),
(24226, 1125, 10345),
(24227, 938, 10346),
(24228, 1126, 10347),
(24229, 935, 10348),
(24230, 923, 10348),
(24231, 927, 10348),
(24232, 930, 10348),
(24233, 924, 10348),
(24234, 936, 10348),
(24235, 928, 10348),
(24236, 926, 10348),
(24237, 932, 10348),
(24238, 929, 10348),
(24239, 931, 10348),
(24240, 925, 10348),
(24241, 934, 10348),
(24242, 933, 10348),
(24243, 937, 10348),
(24244, 922, 10348),
(24245, 190, 10349),
(24246, 464, 10350),
(24247, 1120, 10351),
(24248, 458, 10352),
(24249, 459, 10352),
(24250, 76, 10353),
(24251, 1060, 10353),
(24252, 603, 10353),
(24253, 48, 10354),
(24254, 43, 10355),
(24255, 464, 10356),
(24256, 1044, 10357),
(24257, 1126, 10358),
(24258, 295, 10359),
(24259, 1014, 10360),
(24260, 44, 10361),
(24261, 45, 10361),
(24262, 552, 10361),
(24263, 458, 10361),
(24264, 457, 10361),
(24265, 1011, 10361),
(24266, 459, 10361),
(24267, 460, 10361),
(24268, 1318, 10361),
(24269, 1014, 10361),
(24270, 492, 10362),
(24271, 463, 10362),
(24272, 46, 10362),
(24273, 464, 10363),
(24274, 793, 10364),
(24275, 939, 10365),
(24276, 875, 10366),
(24277, 730, 10367),
(24278, 733, 10367),
(24279, 732, 10367),
(24280, 725, 10367),
(24281, 731, 10367),
(24282, 72, 10368),
(24283, 71, 10368),
(24284, 402, 10368),
(24285, 988, 10369),
(24286, 990, 10369),
(24287, 989, 10369),
(24288, 1272, 10370),
(24289, 1027, 10371),
(24290, 534, 10372),
(24291, 285, 10373),
(24292, 876, 10374),
(24293, 456, 10375),
(24294, 973, 10376),
(24295, 1096, 10376),
(24296, 1139, 10376),
(24297, 716, 10376),
(24298, 972, 10376),
(24299, 910, 10376),
(24300, 1129, 10376),
(24301, 913, 10376),
(24302, 1130, 10376),
(24303, 1128, 10376),
(24304, 1127, 10376),
(24305, 1140, 10376),
(24306, 911, 10376),
(24307, 635, 10376),
(24308, 915, 10376),
(24309, 711, 10376),
(24310, 912, 10376),
(24311, 914, 10376),
(24312, 464, 10377),
(24313, 1193, 10378),
(24314, 838, 10379),
(24315, 452, 10380),
(24316, 255, 10381),
(24317, 613, 10382),
(24318, 266, 10382),
(24319, 375, 10382),
(24320, 547, 10383),
(24321, 298, 10384),
(24322, 464, 10385),
(24323, 653, 10386),
(24324, 30, 10387),
(24325, 797, 10388),
(24326, 797, 10389),
(24327, 492, 10391),
(24328, 1148, 10392),
(24329, 464, 10393),
(24330, 655, 10394),
(24331, 77, 10394),
(24332, 101, 10395),
(24333, 572, 10395),
(24334, 456, 10396),
(24335, 1227, 10397),
(24336, 989, 10398),
(24337, 112, 10399),
(24338, 33, 10400),
(24339, 1286, 10401),
(24340, 786, 10403),
(24341, 401, 10404),
(24342, 797, 10405),
(24343, 1046, 10406),
(24344, 552, 10407),
(24345, 716, 10407),
(24346, 128, 10407),
(24347, 492, 10407),
(24348, 676, 10407),
(24349, 39, 10407),
(24350, 970, 10407),
(24351, 735, 10407),
(24352, 838, 10407),
(24353, 403, 10407),
(24354, 73, 10407),
(24355, 189, 10407),
(24356, 1015, 10407),
(24357, 298, 10407),
(24358, 1024, 10407),
(24359, 1213, 10407),
(24360, 169, 10407),
(24361, 711, 10407),
(24362, 1194, 10407),
(24363, 305, 10407),
(24364, 770, 10407),
(24365, 599, 10407),
(24366, 740, 10407),
(24367, 685, 10407),
(24368, 986, 10407),
(24369, 1007, 10407),
(24370, 956, 10407),
(24371, 1037, 10407),
(24372, 449, 10407),
(24373, 918, 10407),
(24374, 855, 10407),
(24375, 1038, 10407),
(24376, 1073, 10407),
(24377, 145, 10407),
(24378, 1040, 10407),
(24379, 404, 10407),
(24380, 1067, 10407),
(24381, 1242, 10407),
(24382, 1011, 10407),
(24383, 725, 10407),
(24384, 792, 10407),
(24385, 574, 10407),
(24386, 914, 10407),
(24387, 1069, 10407),
(24388, 43, 10407),
(24389, 957, 10407),
(24390, 1042, 10407),
(24391, 590, 10407),
(24392, 830, 10407),
(24393, 185, 10407),
(24394, 188, 10407),
(24395, 1146, 10407),
(24396, 1130, 10407),
(24397, 971, 10407),
(24398, 463, 10407),
(24399, 64, 10407),
(24400, 981, 10407),
(24401, 899, 10407),
(24402, 834, 10407),
(24403, 778, 10407),
(24404, 462, 10407),
(24405, 639, 10407),
(24406, 42, 10407),
(24407, 884, 10407),
(24408, 190, 10407),
(24409, 541, 10407),
(24410, 540, 10407),
(24411, 81, 10407),
(24412, 1026, 10407),
(24413, 906, 10407),
(24414, 1082, 10407),
(24415, 77, 10407),
(24416, 413, 10407),
(24417, 386, 10407),
(24418, 1010, 10407),
(24419, 458, 10407),
(24420, 907, 10407),
(24421, 171, 10407),
(24422, 939, 10407),
(24423, 739, 10407),
(24424, 589, 10407),
(24425, 465, 10407),
(24426, 595, 10407),
(24427, 1027, 10407),
(24428, 982, 10407),
(24429, 186, 10407),
(24430, 40, 10407),
(24431, 951, 10407),
(24432, 592, 10407),
(24433, 401, 10407),
(24434, 852, 10407),
(24435, 464, 10407),
(24436, 989, 10407),
(24437, 416, 10407),
(24438, 718, 10407),
(24439, 1028, 10407),
(24440, 170, 10407),
(24441, 45, 10407),
(24442, 1088, 10407),
(24443, 154, 10407),
(24444, 766, 10407),
(24445, 1160, 10407),
(24446, 731, 10407),
(24447, 763, 10407),
(24448, 854, 10407),
(24449, 911, 10407),
(24450, 177, 10407),
(24451, 415, 10407),
(24452, 537, 10407),
(24453, 1126, 10407),
(24454, 853, 10407),
(24455, 805, 10407),
(24456, 1022, 10407),
(24457, 1036, 10407),
(24458, 945, 10407),
(24459, 973, 10407),
(24460, 314, 10407),
(24461, 96, 10407),
(24462, 1023, 10407),
(24463, 558, 10407),
(24464, 785, 10407),
(24465, 865, 10407),
(24466, 1083, 10407),
(24467, 78, 10407),
(24468, 563, 10407),
(24469, 878, 10407),
(24470, 1127, 10407),
(24471, 33, 10407),
(24472, 908, 10407),
(24473, 461, 10407),
(24474, 1268, 10407),
(24475, 455, 10407),
(24476, 300, 10407),
(24477, 294, 10407),
(24478, 786, 10407),
(24479, 1014, 10407),
(24480, 1075, 10407),
(24481, 941, 10407),
(24482, 901, 10407),
(24483, 389, 10407),
(24484, 1063, 10407),
(24485, 388, 10407),
(24486, 395, 10407),
(24487, 972, 10407),
(24488, 41, 10407),
(24489, 815, 10407),
(24490, 308, 10407),
(24491, 387, 10407),
(24492, 777, 10407),
(24493, 570, 10407),
(24494, 723, 10407),
(24495, 1025, 10407),
(24496, 454, 10407),
(24497, 61, 10407),
(24498, 37, 10407),
(24499, 98, 10407),
(24500, 1134, 10407),
(24501, 816, 10407),
(24502, 133, 10407),
(24503, 457, 10407),
(24504, 579, 10407),
(24505, 793, 10407),
(24506, 551, 10407),
(24507, 49, 10407),
(24508, 977, 10407),
(24509, 905, 10407),
(24510, 598, 10407),
(24511, 191, 10407),
(24512, 74, 10407),
(24513, 983, 10407),
(24514, 715, 10407),
(24515, 1079, 10407),
(24516, 859, 10407),
(24517, 764, 10407),
(24518, 1008, 10407),
(24519, 160, 10407),
(24520, 594, 10407),
(24521, 910, 10407),
(24522, 980, 10407),
(24523, 1246, 10407),
(24524, 673, 10407),
(24525, 539, 10407),
(24526, 1227, 10407),
(24527, 201, 10407),
(24528, 806, 10407),
(24529, 162, 10407),
(24530, 556, 10407),
(24531, 950, 10407),
(24532, 1318, 10407),
(24533, 635, 10407),
(24534, 732, 10407),
(24535, 961, 10407),
(24536, 158, 10407),
(24537, 817, 10407),
(24538, 318, 10407),
(24539, 57, 10407),
(24540, 397, 10407),
(24541, 1084, 10407),
(24542, 898, 10407),
(24543, 591, 10407),
(24544, 760, 10407),
(24545, 769, 10407),
(24546, 411, 10407),
(24547, 652, 10407),
(24548, 568, 10407),
(24549, 722, 10407),
(24550, 741, 10407),
(24551, 634, 10407),
(24552, 946, 10407),
(24553, 549, 10407),
(24554, 1260, 10407),
(24555, 394, 10407),
(24556, 460, 10407),
(24557, 155, 10407),
(24558, 857, 10407),
(24559, 538, 10407),
(24560, 75, 10407),
(24561, 915, 10407),
(24562, 912, 10407),
(24563, 542, 10407),
(24564, 684, 10407),
(24565, 1188, 10407),
(24566, 164, 10407),
(24567, 909, 10407),
(24568, 724, 10407),
(24569, 653, 10407),
(24570, 948, 10407),
(24571, 301, 10407),
(24572, 872, 10407),
(24573, 399, 10407),
(24574, 729, 10407),
(24575, 184, 10407),
(24576, 947, 10407),
(24577, 775, 10407),
(24578, 774, 10407),
(24579, 705, 10407),
(24580, 812, 10407),
(24581, 877, 10407),
(24582, 952, 10407),
(24583, 572, 10407),
(24584, 521, 10407),
(24585, 553, 10407),
(24586, 410, 10407),
(24587, 332, 10407),
(24588, 529, 10407),
(24589, 1140, 10407),
(24590, 84, 10407),
(24591, 390, 10407),
(24592, 985, 10407),
(24593, 377, 10407),
(24594, 384, 10407),
(24595, 338, 10407),
(24596, 46, 10407),
(24597, 1139, 10407),
(24598, 719, 10407),
(24599, 900, 10407),
(24600, 224, 10407),
(24601, 1041, 10407),
(24602, 1228, 10407),
(24603, 791, 10407),
(24604, 943, 10407),
(24605, 313, 10407),
(24606, 913, 10407),
(24607, 1009, 10407),
(24608, 681, 10407),
(24609, 121, 10407),
(24610, 753, 10407),
(24611, 654, 10407),
(24612, 405, 10407),
(24613, 1106, 10407),
(24614, 938, 10407),
(24615, 565, 10407),
(24616, 567, 10407),
(24617, 1035, 10407),
(24618, 811, 10407),
(24619, 44, 10407),
(24620, 821, 10407),
(24621, 1030, 10407),
(24622, 383, 10407),
(24623, 712, 10407),
(24624, 1251, 10407),
(24625, 1109, 10407),
(24626, 752, 10407),
(24627, 949, 10407),
(24628, 124, 10407),
(24629, 408, 10407),
(24630, 97, 10407),
(24631, 602, 10407),
(24632, 577, 10407),
(24633, 1039, 10407),
(24634, 776, 10407),
(24635, 161, 10407),
(24636, 1012, 10407),
(24637, 451, 10407),
(24638, 1085, 10407),
(24639, 1285, 10407),
(24640, 393, 10407),
(24641, 955, 10407),
(24642, 721, 10407),
(24643, 614, 10407),
(24644, 832, 10407),
(24645, 157, 10407),
(24646, 1029, 10407),
(24647, 902, 10407),
(24648, 990, 10407),
(24649, 629, 10407),
(24650, 559, 10407),
(24651, 79, 10407),
(24652, 319, 10407),
(24653, 658, 10407),
(24654, 780, 10407),
(24655, 1094, 10407),
(24656, 156, 10407),
(24657, 1016, 10407),
(24658, 92, 10407),
(24659, 150, 10407),
(24660, 396, 10407),
(24661, 1129, 10407),
(24662, 141, 10407),
(24663, 897, 10407),
(24664, 773, 10407),
(24665, 916, 10407),
(24666, 312, 10407),
(24667, 193, 10407),
(24668, 1125, 10407),
(24669, 459, 10407),
(24670, 306, 10407),
(24671, 953, 10407),
(24672, 101, 10407),
(24673, 858, 10407),
(24674, 1298, 10407),
(24675, 123, 10407),
(24676, 807, 10407),
(24677, 1193, 10407),
(24678, 1096, 10407),
(24679, 536, 10407),
(24680, 468, 10407),
(24681, 38, 10407),
(24682, 655, 10407),
(24683, 85, 10407),
(24684, 873, 10407),
(24685, 717, 10407),
(24686, 159, 10407),
(24687, 456, 10407),
(24688, 954, 10407),
(24689, 89, 10407),
(24690, 51, 10407),
(24691, 835, 10407),
(24692, 95, 10407),
(24693, 1297, 10407),
(24694, 707, 10407),
(24695, 573, 10407),
(24696, 984, 10407),
(24697, 311, 10407),
(24698, 1072, 10407),
(24699, 988, 10407),
(24700, 90, 10407),
(24701, 887, 10407),
(24702, 380, 10407),
(24703, 709, 10407),
(24704, 588, 10407),
(24705, 291, 10407),
(24706, 587, 10407),
(24707, 1034, 10407),
(24708, 1128, 10407),
(24709, 856, 10407),
(24710, 794, 10407),
(24711, 172, 10407),
(24712, 632, 10407),
(24713, 730, 10407),
(24714, 548, 10407),
(24715, 976, 10407),
(24716, 296, 10407),
(24717, 733, 10407),
(24718, 47, 10407),
(24719, 903, 10407),
(24720, 373, 10407),
(24721, 316, 10407),
(24722, 779, 10407),
(24723, 743, 10407),
(24724, 204, 10407),
(24725, 444, 10408),
(24726, 1063, 10409),
(24727, 639, 10409),
(24728, 1079, 10409),
(24729, 1185, 10409),
(24730, 84, 10410),
(24731, 887, 10411),
(24732, 1159, 10412),
(24733, 1145, 10413),
(24734, 1185, 10414),
(24735, 743, 10415),
(24736, 268, 10416),
(24737, 187, 10416),
(24738, 262, 10416),
(24739, 221, 10416),
(24740, 255, 10416),
(24741, 366, 10416),
(24742, 444, 10416),
(24743, 27, 10416),
(24744, 127, 10416),
(24745, 1322, 10416),
(24746, 48, 10416),
(24747, 339, 10416),
(24748, 374, 10416),
(24749, 853, 10416),
(24750, 1223, 10417),
(24751, 262, 10417),
(24752, 221, 10417),
(24753, 255, 10417),
(24754, 248, 10417),
(24755, 27, 10417),
(24756, 67, 10417),
(24757, 613, 10417),
(24758, 266, 10417),
(24759, 1258, 10417),
(24760, 420, 10417),
(24761, 249, 10417),
(24762, 346, 10417),
(24763, 1306, 10417),
(24764, 432, 10417),
(24765, 1222, 10417),
(24766, 268, 10417),
(24767, 187, 10417),
(24768, 1190, 10417),
(24769, 212, 10417),
(24770, 366, 10417),
(24771, 375, 10417),
(24772, 226, 10417),
(24773, 281, 10417),
(24774, 1295, 10417),
(24775, 220, 10417),
(24776, 339, 10417),
(24777, 247, 10417),
(24778, 1003, 10417),
(24779, 374, 10417),
(24780, 1296, 10417),
(24781, 243, 10417),
(24782, 622, 10417),
(24783, 623, 10417),
(24784, 1287, 10417),
(24785, 914, 10418),
(24786, 1226, 10419),
(24787, 830, 10420),
(24788, 248, 10421),
(24789, 622, 10421),
(24790, 623, 10421),
(24791, 45, 10422),
(24792, 552, 10422),
(24793, 652, 10422),
(24794, 492, 10422),
(24795, 308, 10422),
(24796, 463, 10422),
(24797, 456, 10422),
(24798, 295, 10422),
(24799, 298, 10422),
(24800, 462, 10422),
(24801, 460, 10422),
(24802, 1297, 10422),
(24803, 311, 10422),
(24804, 1152, 10422),
(24805, 301, 10422),
(24806, 458, 10422),
(24807, 145, 10422),
(24808, 312, 10422),
(24809, 44, 10422),
(24810, 461, 10422),
(24811, 1011, 10422),
(24812, 459, 10422),
(24813, 455, 10422),
(24814, 296, 10422),
(24815, 1318, 10422),
(24816, 306, 10422),
(24817, 47, 10422),
(24818, 1298, 10422),
(24819, 1014, 10422),
(24820, 464, 10422),
(24821, 318, 10422),
(24822, 743, 10422),
(24823, 46, 10422),
(24824, 883, 10423),
(24825, 394, 10424),
(24826, 79, 10425),
(24827, 1010, 10426),
(24828, 45, 10427),
(24829, 552, 10427),
(24830, 458, 10427),
(24831, 44, 10427),
(24832, 462, 10427),
(24833, 133, 10427),
(24834, 457, 10427),
(24835, 1011, 10427),
(24836, 459, 10427),
(24837, 460, 10427),
(24838, 1318, 10427),
(24839, 1014, 10427),
(24840, 54, 10428),
(24841, 464, 10429),
(24842, 1306, 10430),
(24843, 794, 10431),
(24844, 681, 10432),
(24845, 464, 10433),
(24846, 529, 10434),
(24847, 461, 10435),
(24848, 456, 10435),
(24849, 405, 10436),
(24850, 42, 10436),
(24851, 455, 10437),
(24852, 464, 10438),
(24853, 1293, 10439),
(24854, 401, 10440),
(24855, 909, 10440),
(24856, 1188, 10441),
(24857, 652, 10442),
(24858, 542, 10442),
(24859, 312, 10442),
(24860, 655, 10443),
(24861, 77, 10443),
(24862, 938, 10444),
(24863, 1042, 10445),
(24864, 856, 10446),
(24865, 152, 10447),
(24866, 262, 10448),
(24867, 248, 10448),
(24868, 622, 10448),
(24869, 623, 10448),
(24870, 158, 10449),
(24871, 152, 10450),
(24872, 598, 10451),
(24873, 1105, 10452),
(24874, 859, 10453),
(24875, 1121, 10454),
(24876, 1258, 10455),
(24877, 1154, 10456),
(24878, 830, 10457),
(24879, 698, 10458),
(24880, 694, 10458),
(24881, 1157, 10459),
(24882, 1291, 10460),
(24883, 1293, 10460),
(24884, 75, 10461),
(24885, 652, 10462),
(24886, 312, 10462),
(24887, 392, 10463),
(24888, 1157, 10464),
(24889, 805, 10465),
(24890, 201, 10466),
(24891, 1106, 10467),
(24892, 1040, 10468),
(24893, 417, 10469),
(24894, 797, 10470),
(24895, 729, 10471),
(24896, 1193, 10472),
(24897, 785, 10473),
(24898, 786, 10473),
(24899, 268, 10474),
(24900, 444, 10475),
(24901, 1184, 10476),
(24902, 1157, 10477),
(24903, 1188, 10478),
(24904, 156, 10479),
(24905, 332, 10480),
(24906, 1281, 10480),
(24907, 1188, 10480),
(24908, 314, 10481),
(24909, 65, 10482),
(24910, 1060, 10482),
(24911, 640, 10482),
(24912, 838, 10482),
(24913, 1123, 10482),
(24914, 731, 10482),
(24915, 251, 10482),
(24916, 27, 10482),
(24917, 25, 10482),
(24918, 211, 10482),
(24919, 48, 10482),
(24920, 282, 10482),
(24921, 177, 10482),
(24922, 285, 10482),
(24923, 1304, 10482),
(24924, 420, 10482),
(24925, 1126, 10482),
(24926, 26, 10482),
(24927, 428, 10482),
(24928, 653, 10482),
(24929, 729, 10482),
(24930, 986, 10482),
(24931, 423, 10482),
(24932, 603, 10482),
(24933, 705, 10482),
(24934, 141, 10482),
(24935, 1305, 10482),
(24936, 375, 10482),
(24937, 284, 10482),
(24938, 239, 10482),
(24939, 1112, 10482),
(24940, 33, 10482),
(24941, 1125, 10482),
(24942, 220, 10482),
(24943, 76, 10482),
(24944, 300, 10482),
(24945, 294, 10482),
(24946, 725, 10482),
(24947, 1120, 10482),
(24948, 46, 10482),
(24949, 797, 10482),
(24950, 43, 10482),
(24951, 24, 10482),
(24952, 830, 10482),
(24953, 28, 10482),
(24954, 655, 10482),
(24955, 795, 10482),
(24956, 873, 10482),
(24957, 444, 10482),
(24958, 456, 10482),
(24959, 66, 10482),
(24960, 69, 10482),
(24961, 67, 10482),
(24962, 437, 10482),
(24963, 454, 10482),
(24964, 834, 10482),
(24965, 1121, 10482),
(24966, 835, 10482),
(24967, 613, 10482),
(24968, 628, 10482),
(24969, 534, 10482),
(24970, 793, 10482),
(24971, 436, 10482),
(24972, 49, 10482),
(24973, 977, 10482),
(24974, 266, 10482),
(24975, 1113, 10482),
(24976, 23, 10482),
(24977, 346, 10482),
(24978, 1114, 10482),
(24979, 77, 10482),
(24980, 187, 10482),
(24981, 1115, 10482),
(24982, 240, 10482),
(24983, 939, 10482),
(24984, 30, 10482),
(24985, 465, 10482),
(24986, 212, 10482),
(24987, 366, 10482),
(24988, 1200, 10482),
(24989, 201, 10482),
(24990, 281, 10482),
(24991, 172, 10482),
(24992, 730, 10482),
(24993, 68, 10482),
(24994, 976, 10482),
(24995, 1056, 10482),
(24996, 250, 10482),
(24997, 733, 10482),
(24998, 732, 10482),
(24999, 852, 10482),
(25000, 464, 10482),
(25001, 1122, 10482),
(25002, 204, 10482),
(25003, 653, 10483),
(25004, 346, 10484),
(25005, 1213, 10485),
(25006, 169, 10486),
(25007, 313, 10487),
(25008, 835, 10488),
(25009, 834, 10488),
(25010, 891, 10489),
(25011, 880, 10489),
(25012, 705, 10490),
(25013, 204, 10490),
(25014, 681, 10491),
(25015, 1157, 10492),
(25016, 1156, 10493),
(25017, 405, 10494),
(25018, 41, 10494),
(25019, 592, 10494),
(25020, 373, 10494),
(25021, 938, 10495),
(25022, 954, 10495),
(25023, 416, 10496),
(25024, 417, 10497),
(25025, 464, 10498),
(25026, 464, 10499),
(25027, 614, 10500),
(25028, 807, 10501),
(25029, 1293, 10502),
(25030, 294, 10503),
(25031, 552, 10504),
(25032, 652, 10504),
(25033, 549, 10504),
(25034, 73, 10504),
(25035, 189, 10504),
(25036, 1015, 10504),
(25037, 298, 10504),
(25038, 48, 10504),
(25039, 394, 10504),
(25040, 460, 10504),
(25041, 169, 10504),
(25042, 857, 10504),
(25043, 75, 10504),
(25044, 684, 10504),
(25045, 1152, 10504),
(25046, 724, 10504),
(25047, 301, 10504),
(25048, 685, 10504),
(25049, 449, 10504),
(25050, 855, 10504),
(25051, 145, 10504),
(25052, 726, 10504),
(25053, 1040, 10504),
(25054, 1242, 10504),
(25055, 1011, 10504),
(25056, 332, 10504),
(25057, 529, 10504),
(25058, 574, 10504),
(25059, 43, 10504),
(25060, 313, 10504),
(25061, 462, 10504),
(25062, 1323, 10504),
(25063, 1106, 10504),
(25064, 458, 10504),
(25065, 1190, 10504),
(25066, 465, 10504),
(25067, 1035, 10504),
(25068, 811, 10504),
(25069, 44, 10504),
(25070, 821, 10504),
(25071, 472, 10504),
(25072, 852, 10504),
(25073, 464, 10504),
(25074, 408, 10504),
(25075, 1039, 10504),
(25076, 45, 10504),
(25077, 392, 10504),
(25078, 1012, 10504),
(25079, 168, 10504),
(25080, 763, 10504),
(25081, 854, 10504),
(25082, 194, 10504),
(25083, 738, 10504),
(25084, 629, 10504),
(25085, 319, 10504),
(25086, 1126, 10504),
(25087, 853, 10504),
(25088, 784, 10504),
(25089, 1185, 10504),
(25090, 312, 10504),
(25091, 459, 10504),
(25092, 455, 10504),
(25093, 306, 10504),
(25094, 300, 10504),
(25095, 294, 10504),
(25096, 858, 10504),
(25097, 1298, 10504),
(25098, 1014, 10504),
(25099, 1068, 10504),
(25100, 388, 10504),
(25101, 308, 10504),
(25102, 444, 10504),
(25103, 1286, 10504),
(25104, 51, 10504),
(25105, 454, 10504),
(25106, 295, 10504),
(25107, 457, 10504),
(25108, 551, 10504),
(25109, 49, 10504),
(25110, 1297, 10504),
(25111, 74, 10504),
(25112, 311, 10504),
(25113, 859, 10504),
(25114, 764, 10504),
(25115, 709, 10504),
(25116, 291, 10504),
(25117, 673, 10504),
(25118, 856, 10504),
(25119, 296, 10504),
(25120, 1318, 10504),
(25121, 708, 10504),
(25122, 47, 10504),
(25123, 316, 10504),
(25124, 50, 10504),
(25125, 318, 10504),
(25126, 743, 10504),
(25127, 815, 10505),
(25128, 472, 10506),
(25129, 464, 10507),
(25130, 935, 10509),
(25131, 923, 10509),
(25132, 927, 10509),
(25133, 930, 10509),
(25134, 924, 10509),
(25135, 936, 10509),
(25136, 928, 10509),
(25137, 926, 10509),
(25138, 932, 10509),
(25139, 929, 10509),
(25140, 931, 10509),
(25141, 925, 10509),
(25142, 934, 10509),
(25143, 933, 10509),
(25144, 937, 10509),
(25145, 922, 10509),
(25146, 653, 10510),
(25147, 590, 10510),
(25148, 187, 10510),
(25149, 262, 10510),
(25150, 221, 10510),
(25151, 150, 10510),
(25152, 815, 10510),
(25153, 589, 10510),
(25154, 735, 10510),
(25155, 731, 10510),
(25156, 295, 10510),
(25157, 220, 10510),
(25158, 548, 10510),
(25159, 1159, 10510),
(25160, 143, 10510),
(25161, 1213, 10510),
(25162, 1126, 10510),
(25163, 1069, 10510),
(25164, 191, 10510),
(25165, 416, 10510),
(25166, 60, 10511),
(25167, 724, 10512),
(25168, 652, 10512),
(25169, 1035, 10512),
(25170, 168, 10512),
(25171, 312, 10512),
(25172, 821, 10512),
(25173, 1040, 10512),
(25174, 472, 10512),
(25175, 394, 10512),
(25176, 300, 10512),
(25177, 294, 10512),
(25178, 316, 10512),
(25179, 319, 10512),
(25180, 464, 10512),
(25181, 318, 10512),
(25182, 743, 10512),
(25183, 311, 10512),
(25184, 1106, 10512),
(25185, 1039, 10512),
(25186, 938, 10513),
(25187, 187, 10514),
(25188, 1246, 10515),
(25189, 141, 10516),
(25190, 45, 10517),
(25191, 1184, 10518),
(25192, 938, 10519),
(25193, 935, 10519),
(25194, 923, 10519),
(25195, 927, 10519),
(25196, 939, 10519),
(25197, 930, 10519),
(25198, 924, 10519),
(25199, 936, 10519),
(25200, 928, 10519),
(25201, 926, 10519),
(25202, 932, 10519),
(25203, 929, 10519),
(25204, 529, 10519),
(25205, 931, 10519),
(25206, 925, 10519),
(25207, 934, 10519),
(25208, 933, 10519),
(25209, 937, 10519),
(25210, 922, 10519),
(25211, 947, 10520),
(25212, 1026, 10520),
(25213, 48, 10521),
(25214, 529, 10522),
(25215, 760, 10522),
(25216, 983, 10523),
(25217, 1088, 10523),
(25218, 558, 10523),
(25219, 61, 10523),
(25220, 1156, 10524),
(25221, 1034, 10525),
(25222, 676, 10526),
(25223, 852, 10527),
(25224, 1258, 10528),
(25225, 39, 10529),
(25226, 681, 10530),
(25227, 931, 10531),
(25228, 927, 10531),
(25229, 930, 10531),
(25230, 934, 10531),
(25231, 933, 10531),
(25232, 924, 10531),
(25233, 936, 10531),
(25234, 937, 10531),
(25235, 1184, 10532),
(25236, 885, 10533),
(25237, 1327, 10534),
(25238, 676, 10535),
(25239, 919, 10536),
(25240, 917, 10536),
(25241, 916, 10536),
(25242, 184, 10537),
(25243, 1316, 10538),
(25244, 793, 10539),
(25245, 121, 10540),
(25246, 294, 10541),
(25247, 852, 10542),
(25248, 464, 10543),
(25249, 1036, 10544),
(25250, 1150, 10546),
(25251, 24, 10547),
(25252, 392, 10548),
(25253, 221, 10549),
(25254, 963, 10550),
(25255, 1145, 10551),
(25256, 449, 10552),
(25257, 308, 10553),
(25258, 464, 10554),
(25259, 464, 10555),
(25260, 392, 10556),
(25261, 811, 10557),
(25262, 50, 10558),
(25263, 332, 10559),
(25264, 377, 10560),
(25265, 588, 10561),
(25266, 587, 10561),
(25267, 780, 10561),
(25268, 652, 10562),
(25269, 312, 10562),
(25270, 465, 10563),
(25271, 1322, 10564),
(25272, 255, 10564),
(25273, 1040, 10565),
(25274, 298, 10566),
(25275, 652, 10567),
(25276, 1068, 10568),
(25277, 1286, 10569),
(25278, 835, 10570),
(25279, 834, 10570),
(25280, 1105, 10571),
(25281, 554, 10572),
(25282, 1222, 10573),
(25283, 1003, 10574),
(25284, 249, 10574),
(25285, 346, 10574),
(25286, 67, 10574),
(25287, 631, 10575),
(25288, 852, 10576),
(25289, 266, 10577),
(25290, 190, 10578),
(25291, 464, 10579),
(25292, 464, 10580),
(25293, 570, 10581),
(25294, 1157, 10582),
(25295, 1114, 10583),
(25296, 300, 10584),
(25297, 1014, 10585),
(25298, 1126, 10586),
(25299, 417, 10587),
(25300, 630, 10588),
(25301, 44, 10589),
(25302, 1318, 10589),
(25303, 652, 10590),
(25304, 312, 10590),
(25305, 793, 10591),
(25306, 639, 10592),
(25307, 743, 10593),
(25308, 859, 10594),
(25309, 177, 10595),
(25310, 427, 10596),
(25311, 294, 10597),
(25312, 652, 10598),
(25313, 423, 10599),
(25314, 935, 10600),
(25315, 923, 10600),
(25316, 927, 10600),
(25317, 930, 10600),
(25318, 924, 10600),
(25319, 936, 10600),
(25320, 928, 10600),
(25321, 926, 10600),
(25322, 932, 10600),
(25323, 929, 10600),
(25324, 931, 10600),
(25325, 925, 10600),
(25326, 934, 10600),
(25327, 933, 10600),
(25328, 937, 10600),
(25329, 922, 10600),
(25330, 1292, 10601),
(25331, 1291, 10601),
(25332, 143, 10601),
(25333, 1294, 10601),
(25334, 1293, 10601),
(25335, 1290, 10601),
(25336, 542, 10602),
(25337, 1028, 10603),
(25338, 568, 10603),
(25339, 970, 10603),
(25340, 1285, 10603),
(25341, 955, 10603),
(25342, 1029, 10603),
(25343, 919, 10603),
(25344, 1024, 10603),
(25345, 177, 10603),
(25346, 1126, 10603),
(25347, 658, 10603),
(25348, 164, 10603),
(25349, 770, 10603),
(25350, 653, 10603),
(25351, 96, 10603),
(25352, 1094, 10603),
(25353, 740, 10603),
(25354, 1023, 10603),
(25355, 184, 10603),
(25356, 92, 10603),
(25357, 947, 10603),
(25358, 150, 10603),
(25359, 554, 10603),
(25360, 986, 10603),
(25361, 1007, 10603),
(25362, 956, 10603),
(25363, 785, 10603),
(25364, 918, 10603),
(25365, 1129, 10603),
(25366, 572, 10603),
(25367, 916, 10603),
(25368, 563, 10603),
(25369, 1127, 10603),
(25370, 521, 10603),
(25371, 1125, 10603),
(25372, 1140, 10603),
(25373, 390, 10603),
(25374, 953, 10603),
(25375, 101, 10603),
(25376, 786, 10603),
(25377, 792, 10603),
(25378, 941, 10603),
(25379, 1069, 10603),
(25380, 807, 10603),
(25381, 957, 10603),
(25382, 152, 10603),
(25383, 1042, 10603),
(25384, 1139, 10603),
(25385, 590, 10603),
(25386, 395, 10603),
(25387, 468, 10603),
(25388, 188, 10603),
(25389, 913, 10603),
(25390, 1009, 10603),
(25391, 723, 10603),
(25392, 1025, 10603),
(25393, 1134, 10603),
(25394, 639, 10603),
(25395, 917, 10603),
(25396, 1026, 10603),
(25397, 413, 10603),
(25398, 938, 10603),
(25399, 1072, 10603),
(25400, 90, 10603),
(25401, 565, 10603),
(25402, 1008, 10603),
(25403, 739, 10603),
(25404, 589, 10603),
(25405, 212, 10603),
(25406, 1128, 10603),
(25407, 595, 10603),
(25408, 1027, 10603),
(25409, 201, 10603),
(25410, 806, 10603),
(25411, 172, 10603),
(25412, 472, 10603),
(25413, 1030, 10603),
(25414, 548, 10603),
(25415, 903, 10603),
(25416, 817, 10603),
(25417, 852, 10603),
(25418, 779, 10603),
(25419, 898, 10603),
(25420, 901, 10604),
(25421, 152, 10605),
(25422, 797, 10606),
(25423, 268, 10607),
(25424, 187, 10607),
(25425, 1291, 10607),
(25426, 1294, 10607),
(25427, 1293, 10607),
(25428, 375, 10607),
(25429, 127, 10607),
(25430, 1322, 10607),
(25431, 613, 10607),
(25432, 1295, 10607),
(25433, 1292, 10607),
(25434, 266, 10607),
(25435, 374, 10607),
(25436, 1290, 10607),
(25437, 1296, 10607);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(25438, 1287, 10607),
(25439, 67, 10608),
(25440, 631, 10609),
(25441, 82, 10610),
(25442, 57, 10611),
(25443, 1305, 10612),
(25444, 793, 10613),
(25445, 492, 10613),
(25446, 463, 10613),
(25447, 46, 10613),
(25448, 464, 10614),
(25449, 49, 10615),
(25450, 454, 10615),
(25451, 776, 10616),
(25452, 775, 10616),
(25453, 1305, 10617),
(25454, 80, 10618),
(25455, 673, 10619),
(25456, 964, 10620),
(25457, 266, 10621),
(25458, 1153, 10622),
(25459, 1306, 10623),
(25460, 291, 10624),
(25461, 797, 10625),
(25462, 393, 10626),
(25463, 464, 10627),
(25464, 298, 10628),
(25465, 301, 10628),
(25466, 308, 10628),
(25467, 306, 10628),
(25468, 1297, 10628),
(25469, 1298, 10628),
(25470, 316, 10628),
(25471, 319, 10628),
(25472, 318, 10628),
(25473, 145, 10628),
(25474, 743, 10628),
(25475, 1152, 10629),
(25476, 1224, 10630),
(25477, 977, 10631),
(25478, 314, 10632),
(25479, 545, 10633),
(25480, 793, 10634),
(25481, 492, 10634),
(25482, 463, 10634),
(25483, 46, 10634),
(25484, 1226, 10635),
(25485, 154, 10636),
(25486, 639, 10637),
(25487, 534, 10638),
(25488, 1105, 10639),
(25489, 858, 10640),
(25490, 301, 10641),
(25491, 1056, 10642),
(25492, 294, 10643),
(25493, 43, 10644),
(25494, 776, 10644),
(25495, 185, 10644),
(25496, 39, 10644),
(25497, 804, 10644),
(25498, 943, 10644),
(25499, 444, 10644),
(25500, 89, 10644),
(25501, 981, 10644),
(25502, 778, 10644),
(25503, 98, 10644),
(25504, 48, 10644),
(25505, 534, 10644),
(25506, 711, 10644),
(25507, 1057, 10644),
(25508, 853, 10644),
(25509, 1022, 10644),
(25510, 780, 10644),
(25511, 945, 10644),
(25512, 1044, 10644),
(25513, 948, 10644),
(25514, 1094, 10644),
(25515, 567, 10644),
(25516, 775, 10644),
(25517, 588, 10644),
(25518, 587, 10644),
(25519, 1073, 10644),
(25520, 739, 10644),
(25521, 980, 10644),
(25522, 952, 10644),
(25523, 982, 10644),
(25524, 186, 10644),
(25525, 908, 10644),
(25526, 521, 10644),
(25527, 951, 10644),
(25528, 950, 10644),
(25529, 953, 10644),
(25530, 752, 10644),
(25531, 384, 10644),
(25532, 441, 10644),
(25533, 949, 10644),
(25534, 397, 10644),
(25535, 602, 10644),
(25536, 108, 10645),
(25537, 464, 10646),
(25538, 653, 10647),
(25539, 676, 10648),
(25540, 460, 10649),
(25541, 1185, 10650),
(25542, 1130, 10651),
(25543, 88, 10652),
(25544, 104, 10653),
(25545, 652, 10654),
(25546, 312, 10654),
(25547, 752, 10655),
(25548, 1228, 10656),
(25549, 248, 10657),
(25550, 622, 10657),
(25551, 623, 10657),
(25552, 168, 10658),
(25553, 464, 10659),
(25554, 797, 10660),
(25555, 444, 10661),
(25556, 346, 10662),
(25557, 891, 10663),
(25558, 880, 10663),
(25559, 468, 10663),
(25560, 722, 10663),
(25561, 1088, 10663),
(25562, 876, 10663),
(25563, 1050, 10663),
(25564, 791, 10663),
(25565, 766, 10663),
(25566, 970, 10663),
(25567, 62, 10663),
(25568, 634, 10663),
(25569, 54, 10663),
(25570, 56, 10663),
(25571, 971, 10663),
(25572, 721, 10663),
(25573, 753, 10663),
(25574, 61, 10663),
(25575, 584, 10663),
(25576, 1198, 10663),
(25577, 905, 10663),
(25578, 882, 10663),
(25579, 883, 10663),
(25580, 598, 10663),
(25581, 984, 10663),
(25582, 805, 10663),
(25583, 163, 10663),
(25584, 890, 10663),
(25585, 599, 10663),
(25586, 1021, 10663),
(25587, 907, 10663),
(25588, 558, 10663),
(25589, 443, 10663),
(25590, 58, 10663),
(25591, 875, 10663),
(25592, 53, 10663),
(25593, 885, 10663),
(25594, 162, 10663),
(25595, 632, 10663),
(25596, 597, 10663),
(25597, 556, 10663),
(25598, 1199, 10663),
(25599, 712, 10663),
(25600, 55, 10663),
(25601, 961, 10663),
(25602, 561, 10663),
(25603, 338, 10663),
(25604, 458, 10664),
(25605, 48, 10665),
(25606, 444, 10665),
(25607, 221, 10666),
(25608, 986, 10667),
(25609, 780, 10667),
(25610, 1151, 10668),
(25611, 104, 10669),
(25612, 156, 10670),
(25613, 935, 10671),
(25614, 923, 10671),
(25615, 927, 10671),
(25616, 930, 10671),
(25617, 924, 10671),
(25618, 936, 10671),
(25619, 928, 10671),
(25620, 926, 10671),
(25621, 932, 10671),
(25622, 929, 10671),
(25623, 931, 10671),
(25624, 925, 10671),
(25625, 934, 10671),
(25626, 933, 10671),
(25627, 937, 10671),
(25628, 922, 10671),
(25629, 1270, 10672),
(25630, 906, 10674),
(25631, 821, 10675),
(25632, 212, 10676),
(25633, 1153, 10677),
(25634, 777, 10678),
(25635, 547, 10679),
(25636, 1107, 10680),
(25637, 851, 10680),
(25638, 439, 10681),
(25639, 683, 10682),
(25640, 465, 10683),
(25641, 1156, 10684),
(25642, 529, 10685),
(25643, 1151, 10686),
(25644, 553, 10687),
(25645, 595, 10688),
(25646, 458, 10689),
(25647, 1140, 10690),
(25648, 547, 10691),
(25649, 1185, 10692),
(25650, 176, 10693),
(25651, 912, 10694),
(25652, 417, 10696),
(25653, 976, 10697),
(25654, 705, 10697),
(25655, 204, 10697),
(25656, 456, 10698),
(25657, 389, 10699),
(25658, 1063, 10700),
(25659, 1079, 10700),
(25660, 65, 10701),
(25661, 45, 10701),
(25662, 552, 10701),
(25663, 262, 10701),
(25664, 640, 10701),
(25665, 682, 10701),
(25666, 27, 10701),
(25667, 25, 10701),
(25668, 854, 10701),
(25669, 211, 10701),
(25670, 460, 10701),
(25671, 282, 10701),
(25672, 1213, 10701),
(25673, 857, 10701),
(25674, 415, 10701),
(25675, 1304, 10701),
(25676, 420, 10701),
(25677, 249, 10701),
(25678, 26, 10701),
(25679, 428, 10701),
(25680, 853, 10701),
(25681, 268, 10701),
(25682, 423, 10701),
(25683, 855, 10701),
(25684, 375, 10701),
(25685, 145, 10701),
(25686, 461, 10701),
(25687, 220, 10701),
(25688, 1011, 10701),
(25689, 858, 10701),
(25690, 1298, 10701),
(25691, 1014, 10701),
(25692, 697, 10701),
(25693, 243, 10701),
(25694, 24, 10701),
(25695, 695, 10701),
(25696, 1146, 10701),
(25697, 66, 10701),
(25698, 69, 10701),
(25699, 64, 10701),
(25700, 67, 10701),
(25701, 437, 10701),
(25702, 127, 10701),
(25703, 462, 10701),
(25704, 613, 10701),
(25705, 133, 10701),
(25706, 457, 10701),
(25707, 551, 10701),
(25708, 436, 10701),
(25709, 1297, 10701),
(25710, 266, 10701),
(25711, 23, 10701),
(25712, 1306, 10701),
(25713, 458, 10701),
(25714, 187, 10701),
(25715, 859, 10701),
(25716, 240, 10701),
(25717, 30, 10701),
(25718, 366, 10701),
(25719, 974, 10701),
(25720, 856, 10701),
(25721, 44, 10701),
(25722, 226, 10701),
(25723, 281, 10701),
(25724, 68, 10701),
(25725, 1056, 10701),
(25726, 250, 10701),
(25727, 143, 10701),
(25728, 1318, 10701),
(25729, 247, 10701),
(25730, 374, 10701),
(25731, 694, 10701),
(25732, 464, 10702),
(25733, 733, 10703),
(25734, 465, 10704),
(25735, 366, 10706),
(25736, 27, 10706),
(25737, 312, 10707),
(25738, 613, 10708),
(25739, 1147, 10709),
(25740, 1246, 10710),
(25741, 417, 10711),
(25742, 852, 10712),
(25743, 698, 10713),
(25744, 444, 10715),
(25745, 685, 10716),
(25746, 390, 10717),
(25747, 1120, 10718),
(25748, 653, 10719),
(25749, 464, 10720),
(25750, 108, 10721),
(25751, 224, 10722),
(25752, 763, 10723),
(25753, 1228, 10725),
(25754, 250, 10726),
(25755, 472, 10727),
(25756, 414, 10728),
(25757, 730, 10729),
(25758, 729, 10729),
(25759, 175, 10729),
(25760, 1120, 10729),
(25761, 1185, 10730),
(25762, 266, 10731),
(25763, 1228, 10733),
(25764, 852, 10733),
(25765, 1145, 10734),
(25766, 464, 10735),
(25767, 797, 10736),
(25768, 1258, 10737),
(25769, 62, 10738),
(25770, 405, 10739),
(25771, 42, 10739),
(25772, 1213, 10740),
(25773, 464, 10741),
(25774, 1123, 10742),
(25775, 194, 10743),
(25776, 1127, 10744),
(25777, 141, 10745),
(25778, 545, 10746),
(25779, 314, 10747),
(25780, 660, 10748),
(25781, 699, 10748),
(25782, 865, 10749),
(25783, 464, 10750),
(25784, 314, 10751),
(25785, 628, 10751),
(25786, 423, 10751),
(25787, 420, 10751),
(25788, 69, 10751),
(25789, 313, 10752),
(25790, 1228, 10753),
(25791, 852, 10753),
(25792, 300, 10754),
(25793, 1316, 10755),
(25794, 1317, 10755),
(25795, 441, 10756),
(25796, 313, 10757),
(25797, 710, 10758),
(25798, 957, 10759),
(25799, 565, 10759),
(25800, 568, 10759),
(25801, 947, 10759),
(25802, 956, 10759),
(25803, 955, 10759),
(25804, 941, 10759),
(25805, 563, 10759),
(25806, 155, 10760),
(25807, 1224, 10761),
(25808, 678, 10762),
(25809, 724, 10763),
(25810, 296, 10764),
(25811, 743, 10764),
(25812, 542, 10765),
(25813, 224, 10766),
(25814, 1245, 10767),
(25815, 1246, 10767),
(25816, 48, 10768),
(25817, 1272, 10769),
(25818, 311, 10770),
(25819, 305, 10771),
(25820, 1245, 10772),
(25821, 392, 10772),
(25822, 891, 10772),
(25823, 880, 10772),
(25824, 1068, 10772),
(25825, 876, 10772),
(25826, 492, 10772),
(25827, 1012, 10772),
(25828, 1050, 10772),
(25829, 54, 10772),
(25830, 56, 10772),
(25831, 444, 10772),
(25832, 463, 10772),
(25833, 456, 10772),
(25834, 1198, 10772),
(25835, 793, 10772),
(25836, 879, 10772),
(25837, 882, 10772),
(25838, 541, 10772),
(25839, 540, 10772),
(25840, 883, 10772),
(25841, 163, 10772),
(25842, 887, 10772),
(25843, 890, 10772),
(25844, 1155, 10772),
(25845, 443, 10772),
(25846, 58, 10772),
(25847, 594, 10772),
(25848, 875, 10772),
(25849, 53, 10772),
(25850, 1246, 10772),
(25851, 885, 10772),
(25852, 1199, 10772),
(25853, 300, 10772),
(25854, 55, 10772),
(25855, 453, 10772),
(25856, 561, 10772),
(25857, 50, 10772),
(25858, 464, 10772),
(25859, 46, 10772),
(25860, 416, 10772),
(25861, 143, 10773),
(25862, 298, 10774),
(25863, 301, 10774),
(25864, 306, 10774),
(25865, 1297, 10774),
(25866, 1298, 10774),
(25867, 318, 10774),
(25868, 145, 10774),
(25869, 1152, 10774),
(25870, 705, 10775),
(25871, 464, 10776),
(25872, 631, 10777),
(25873, 797, 10778),
(25874, 464, 10779),
(25875, 464, 10780),
(25876, 156, 10781),
(25877, 852, 10782),
(25878, 1213, 10783),
(25879, 652, 10784),
(25880, 312, 10784),
(25881, 410, 10785),
(25882, 590, 10785),
(25883, 190, 10785),
(25884, 592, 10785),
(25885, 1213, 10785),
(25886, 373, 10785),
(25887, 1014, 10785),
(25888, 456, 10785),
(25889, 1035, 10785),
(25890, 46, 10785),
(25891, 305, 10785),
(25892, 221, 10786),
(25893, 865, 10787),
(25894, 725, 10788),
(25895, 461, 10789),
(25896, 797, 10790),
(25897, 1125, 10791),
(25898, 332, 10792),
(25899, 694, 10793),
(25900, 830, 10794),
(25901, 332, 10794),
(25902, 141, 10794),
(25903, 838, 10794),
(25904, 832, 10794),
(25905, 155, 10795),
(25906, 1185, 10796),
(25907, 652, 10797),
(25908, 312, 10797),
(25909, 314, 10798),
(25910, 797, 10799),
(25911, 1327, 10800),
(25912, 1142, 10800),
(25913, 44, 10801),
(25914, 1318, 10801),
(25915, 976, 10802),
(25916, 464, 10803),
(25917, 464, 10804),
(25918, 413, 10805),
(25919, 112, 10806),
(25920, 793, 10807),
(25921, 805, 10809),
(25922, 465, 10810),
(25923, 592, 10811),
(25924, 373, 10811),
(25925, 660, 10812),
(25926, 691, 10812),
(25927, 296, 10813),
(25928, 541, 10814),
(25929, 540, 10814),
(25930, 779, 10815),
(25931, 806, 10816),
(25932, 1318, 10817),
(25933, 1286, 10818),
(25934, 1270, 10818),
(25935, 705, 10819),
(25936, 1291, 10820),
(25937, 1290, 10820),
(25938, 43, 10821),
(25939, 294, 10822),
(25940, 733, 10823),
(25941, 838, 10824),
(25942, 1049, 10825),
(25943, 550, 10826),
(25944, 160, 10827),
(25945, 939, 10828),
(25946, 150, 10829),
(25947, 191, 10829),
(25948, 464, 10830),
(25949, 733, 10831),
(25950, 733, 10832),
(25951, 1128, 10833),
(25952, 529, 10834),
(25953, 738, 10835),
(25954, 492, 10836),
(25955, 463, 10836),
(25956, 46, 10836),
(25957, 1222, 10837),
(25958, 268, 10837),
(25959, 940, 10837),
(25960, 795, 10837),
(25961, 640, 10837),
(25962, 423, 10837),
(25963, 375, 10837),
(25964, 239, 10837),
(25965, 67, 10837),
(25966, 437, 10837),
(25967, 281, 10837),
(25968, 211, 10837),
(25969, 613, 10837),
(25970, 339, 10837),
(25971, 247, 10837),
(25972, 266, 10837),
(25973, 420, 10837),
(25974, 249, 10837),
(25975, 243, 10837),
(25976, 939, 10838),
(25977, 161, 10839),
(25978, 464, 10840),
(25979, 547, 10841),
(25980, 41, 10842),
(25981, 413, 10843),
(25982, 71, 10844),
(25983, 679, 10845),
(25984, 784, 10846),
(25985, 797, 10847),
(25986, 573, 10848),
(25987, 548, 10849),
(25988, 906, 10850),
(25989, 774, 10851),
(25990, 784, 10852),
(25991, 295, 10853),
(25992, 859, 10854),
(25993, 858, 10854),
(25994, 876, 10855),
(25995, 1125, 10856),
(25996, 859, 10857),
(25997, 681, 10858),
(25998, 419, 10859),
(25999, 45, 10860),
(26000, 224, 10861),
(26001, 797, 10861),
(26002, 760, 10861),
(26003, 1185, 10862),
(26004, 786, 10863),
(26005, 156, 10864),
(26006, 905, 10865),
(26007, 417, 10866),
(26008, 296, 10867),
(26009, 743, 10867),
(26010, 48, 10868),
(26011, 1151, 10869),
(26012, 932, 10870),
(26013, 931, 10870),
(26014, 925, 10870),
(26015, 930, 10870),
(26016, 934, 10870),
(26017, 924, 10870),
(26018, 922, 10870),
(26019, 926, 10870),
(26020, 1323, 10871),
(26021, 120, 10872),
(26022, 594, 10873),
(26023, 590, 10874),
(26024, 150, 10874),
(26025, 589, 10874),
(26026, 191, 10874),
(26027, 793, 10875),
(26028, 492, 10875),
(26029, 463, 10875),
(26030, 46, 10875),
(26031, 177, 10876),
(26032, 529, 10877),
(26033, 23, 10878),
(26034, 685, 10879),
(26035, 83, 10880),
(26036, 44, 10881),
(26037, 45, 10881),
(26038, 552, 10881),
(26039, 462, 10881),
(26040, 133, 10881),
(26041, 1011, 10881),
(26042, 459, 10881),
(26043, 460, 10881),
(26044, 1014, 10881),
(26045, 127, 10882),
(26046, 986, 10883),
(26047, 464, 10884),
(26048, 472, 10885),
(26049, 673, 10886),
(26050, 963, 10887),
(26051, 224, 10888),
(26052, 201, 10889),
(26053, 464, 10890),
(26054, 555, 10891),
(26055, 48, 10892),
(26056, 444, 10892),
(26057, 114, 10893),
(26058, 859, 10894),
(26059, 464, 10895),
(26060, 176, 10896),
(26061, 1322, 10897),
(26062, 1295, 10897),
(26063, 1292, 10897),
(26064, 1291, 10897),
(26065, 1294, 10897),
(26066, 1293, 10897),
(26067, 1290, 10897),
(26068, 1296, 10897),
(26069, 1287, 10897),
(26070, 1188, 10898),
(26071, 1157, 10899),
(26072, 262, 10900),
(26073, 464, 10901),
(26074, 859, 10902),
(26075, 857, 10902),
(26076, 858, 10902),
(26077, 855, 10902),
(26078, 853, 10902),
(26079, 856, 10902),
(26080, 1223, 10903),
(26081, 247, 10903),
(26082, 24, 10904),
(26083, 492, 10905),
(26084, 925, 10906),
(26085, 472, 10907),
(26086, 128, 10907),
(26087, 964, 10907),
(26088, 464, 10908),
(26089, 300, 10909),
(26090, 856, 10910),
(26091, 856, 10911),
(26092, 1188, 10912),
(26093, 464, 10913),
(26094, 1039, 10914),
(26095, 763, 10915),
(26096, 194, 10916),
(26097, 33, 10917),
(26098, 859, 10918),
(26099, 858, 10918),
(26100, 465, 10919),
(26101, 464, 10920),
(26102, 464, 10921),
(26103, 1198, 10922),
(26104, 55, 10922),
(26105, 887, 10923),
(26106, 854, 10924),
(26107, 547, 10925),
(26108, 464, 10926),
(26109, 724, 10927),
(26110, 1063, 10927),
(26111, 729, 10927),
(26112, 1079, 10927),
(26113, 1115, 10927),
(26114, 175, 10927),
(26115, 1060, 10927),
(26116, 815, 10927),
(26117, 603, 10927),
(26118, 735, 10927),
(26119, 1123, 10927),
(26120, 731, 10927),
(26121, 726, 10927),
(26122, 1121, 10927),
(26123, 730, 10927),
(26124, 738, 10927),
(26125, 76, 10927),
(26126, 176, 10927),
(26127, 177, 10927),
(26128, 725, 10927),
(26129, 1113, 10927),
(26130, 1122, 10927),
(26131, 1120, 10927),
(26132, 172, 10928),
(26133, 1322, 10929),
(26134, 1295, 10929),
(26135, 1292, 10929),
(26136, 262, 10929),
(26137, 1291, 10929),
(26138, 1294, 10929),
(26139, 1293, 10929),
(26140, 374, 10929),
(26141, 1290, 10929),
(26142, 1296, 10929),
(26143, 1287, 10929),
(26144, 48, 10930),
(26145, 1224, 10931),
(26146, 296, 10932),
(26147, 551, 10933),
(26148, 492, 10934),
(26149, 797, 10935),
(26150, 797, 10936),
(26151, 935, 10937),
(26152, 923, 10937),
(26153, 927, 10937),
(26154, 939, 10937),
(26155, 930, 10937),
(26156, 924, 10937),
(26157, 936, 10937),
(26158, 928, 10937),
(26159, 926, 10937),
(26160, 932, 10937),
(26161, 929, 10937),
(26162, 931, 10937),
(26163, 925, 10937),
(26164, 934, 10937),
(26165, 933, 10937),
(26166, 937, 10937),
(26167, 922, 10937),
(26168, 919, 10938),
(26169, 917, 10938),
(26170, 443, 10939),
(26171, 54, 10940),
(26172, 537, 10940),
(26173, 854, 10941),
(26174, 534, 10942),
(26175, 294, 10943),
(26176, 461, 10944),
(26177, 1199, 10945),
(26178, 417, 10946),
(26179, 1159, 10947),
(26180, 957, 10948),
(26181, 90, 10948),
(26182, 96, 10948),
(26183, 1023, 10948),
(26184, 565, 10948),
(26185, 92, 10948),
(26186, 568, 10948),
(26187, 947, 10948),
(26188, 956, 10948),
(26189, 955, 10948),
(26190, 563, 10948),
(26191, 186, 10948),
(26192, 384, 10948),
(26193, 941, 10948),
(26194, 185, 10949),
(26195, 250, 10950),
(26196, 811, 10951),
(26197, 735, 10952),
(26198, 1281, 10953),
(26199, 1126, 10954),
(26200, 248, 10955),
(26201, 622, 10955),
(26202, 623, 10955),
(26203, 697, 10956),
(26204, 938, 10957),
(26205, 935, 10957),
(26206, 923, 10957),
(26207, 927, 10957),
(26208, 939, 10957),
(26209, 930, 10957),
(26210, 924, 10957),
(26211, 936, 10957),
(26212, 928, 10957),
(26213, 926, 10957),
(26214, 932, 10957),
(26215, 929, 10957),
(26216, 529, 10957),
(26217, 931, 10957),
(26218, 925, 10957),
(26219, 934, 10957),
(26220, 933, 10957),
(26221, 937, 10957),
(26222, 922, 10957),
(26223, 394, 10958),
(26224, 538, 10959),
(26225, 769, 10960),
(26226, 1039, 10961),
(26227, 685, 10962),
(26228, 797, 10963),
(26229, 1224, 10964),
(26230, 43, 10965),
(26231, 464, 10966),
(26232, 945, 10967),
(26233, 948, 10967),
(26234, 567, 10967),
(26235, 587, 10967),
(26236, 943, 10967),
(26237, 1073, 10967),
(26238, 952, 10967),
(26239, 908, 10967),
(26240, 98, 10967),
(26241, 534, 10967),
(26242, 951, 10967),
(26243, 950, 10967),
(26244, 711, 10967),
(26245, 1057, 10967),
(26246, 949, 10967),
(26247, 1022, 10967),
(26248, 780, 10967),
(26249, 462, 10968),
(26250, 628, 10969),
(26251, 793, 10970),
(26252, 492, 10970),
(26253, 463, 10970),
(26254, 46, 10970),
(26255, 652, 10971),
(26256, 312, 10971),
(26257, 935, 10972),
(26258, 923, 10972),
(26259, 927, 10972),
(26260, 930, 10972),
(26261, 924, 10972),
(26262, 936, 10972),
(26263, 928, 10972),
(26264, 926, 10972),
(26265, 932, 10972),
(26266, 929, 10972),
(26267, 931, 10972),
(26268, 925, 10972),
(26269, 934, 10972),
(26270, 933, 10972),
(26271, 937, 10972),
(26272, 922, 10972),
(26273, 534, 10973),
(26274, 577, 10974),
(26275, 464, 10975),
(26276, 1305, 10976),
(26277, 464, 10977),
(26278, 859, 10978),
(26279, 453, 10979),
(26280, 1123, 10980),
(26281, 405, 10981),
(26282, 464, 10982),
(26283, 852, 10983),
(26284, 305, 10984),
(26285, 673, 10985),
(26286, 797, 10986),
(26287, 464, 10987),
(26288, 631, 10988),
(26289, 538, 10989),
(26290, 539, 10989),
(26291, 48, 10990),
(26292, 461, 10991),
(26293, 128, 10992),
(26294, 821, 10993),
(26295, 311, 10993),
(26296, 1028, 10994),
(26297, 1112, 10995),
(26298, 1114, 10995),
(26299, 79, 10996),
(26300, 726, 10997),
(26301, 413, 10998),
(26302, 521, 10999),
(26303, 464, 11000),
(26304, 187, 11001),
(26305, 255, 11001),
(26306, 1281, 11001),
(26307, 239, 11001),
(26308, 177, 11002),
(26309, 922, 11003),
(26310, 1072, 11004),
(26311, 387, 11004),
(26312, 594, 11004),
(26313, 1073, 11004),
(26314, 591, 11004),
(26315, 770, 11004),
(26316, 541, 11005),
(26317, 540, 11005),
(26318, 1028, 11006),
(26319, 1029, 11006),
(26320, 1030, 11006),
(26321, 1024, 11006),
(26322, 101, 11006),
(26323, 903, 11006),
(26324, 739, 11006),
(26325, 572, 11006),
(26326, 1025, 11006),
(26327, 595, 11006),
(26328, 1063, 11007),
(26329, 1079, 11007),
(26330, 815, 11007),
(26331, 735, 11007),
(26332, 1021, 11008),
(26333, 319, 11009),
(26334, 1185, 11011),
(26335, 726, 11012),
(26336, 47, 11013),
(26337, 377, 11014),
(26338, 724, 11015),
(26339, 443, 11016),
(26340, 963, 11017),
(26341, 652, 11018),
(26342, 312, 11018),
(26343, 852, 11019),
(26344, 314, 11020),
(26345, 628, 11020),
(26346, 423, 11020),
(26347, 420, 11020),
(26348, 69, 11020),
(26349, 51, 11020),
(26350, 1224, 11021),
(26351, 314, 11022),
(26352, 444, 11023),
(26353, 294, 11024),
(26354, 623, 11025),
(26355, 426, 11026),
(26356, 314, 11028),
(26357, 314, 11029),
(26358, 432, 11030),
(26359, 28, 11030),
(26360, 1056, 11030),
(26361, 436, 11030),
(26362, 285, 11030),
(26363, 427, 11030),
(26364, 426, 11030),
(26365, 284, 11030),
(26366, 428, 11030),
(26367, 251, 11030),
(26368, 1028, 11031),
(26369, 1188, 11032),
(26370, 1105, 11034),
(26371, 408, 11035),
(26372, 685, 11036),
(26373, 224, 11037),
(26374, 954, 11038),
(26375, 464, 11039),
(26376, 857, 11040),
(26377, 72, 11041),
(26378, 464, 11042),
(26379, 392, 11043),
(26380, 1056, 11044),
(26381, 415, 11045),
(26382, 266, 11046),
(26383, 1305, 11047),
(26384, 859, 11048),
(26385, 858, 11048),
(26386, 453, 11049),
(26387, 255, 11050),
(26388, 852, 11051),
(26389, 1114, 11052),
(26390, 1188, 11053),
(26391, 464, 11054),
(26392, 1121, 11055),
(26393, 1122, 11055),
(26394, 466, 11056),
(26395, 464, 11057),
(26396, 191, 11058),
(26397, 1306, 11059),
(26398, 464, 11060),
(26399, 1156, 11061),
(26400, 891, 11062),
(26401, 880, 11062),
(26402, 986, 11063),
(26403, 551, 11064),
(26404, 1318, 11065),
(26405, 161, 11066),
(26406, 154, 11066),
(26407, 160, 11066),
(26408, 158, 11066),
(26409, 159, 11066),
(26410, 577, 11066),
(26411, 1198, 11067),
(26412, 55, 11067),
(26413, 455, 11068),
(26414, 464, 11068),
(26415, 456, 11068),
(26416, 793, 11069),
(26417, 725, 11071),
(26418, 444, 11072),
(26419, 1323, 11073),
(26420, 419, 11074),
(26421, 177, 11075),
(26422, 472, 11076),
(26423, 48, 11077),
(26424, 444, 11077),
(26425, 793, 11078),
(26426, 694, 11079),
(26427, 938, 11080),
(26428, 935, 11080),
(26429, 923, 11080),
(26430, 927, 11080),
(26431, 939, 11080),
(26432, 930, 11080),
(26433, 924, 11080),
(26434, 936, 11080),
(26435, 928, 11080),
(26436, 926, 11080),
(26437, 932, 11080),
(26438, 929, 11080),
(26439, 529, 11080),
(26440, 931, 11080),
(26441, 925, 11080),
(26442, 934, 11080),
(26443, 933, 11080),
(26444, 937, 11080),
(26445, 922, 11080),
(26446, 859, 11081),
(26447, 48, 11082),
(26448, 974, 11083),
(26449, 1327, 11084),
(26450, 1153, 11084),
(26451, 1171, 11085),
(26452, 1107, 11086),
(26453, 797, 11087),
(26454, 456, 11088),
(26455, 1085, 11089),
(26456, 112, 11090),
(26457, 114, 11091),
(26458, 529, 11092),
(26459, 852, 11093),
(26460, 900, 11094),
(26461, 592, 11095),
(26462, 373, 11095),
(26463, 464, 11096),
(26464, 912, 11097),
(26465, 794, 11098),
(26466, 187, 11099),
(26467, 705, 11100),
(26468, 204, 11100),
(26469, 294, 11101),
(26470, 400, 11102),
(26471, 1068, 11103),
(26472, 50, 11103),
(26473, 492, 11104),
(26474, 463, 11104),
(26475, 976, 11105),
(26476, 705, 11105),
(26477, 204, 11105),
(26478, 1260, 11106),
(26479, 294, 11107),
(26480, 1323, 11108),
(26481, 46, 11109),
(26482, 1143, 11110),
(26483, 86, 11110),
(26484, 794, 11111),
(26485, 76, 11112),
(26486, 1115, 11112),
(26487, 1060, 11112),
(26488, 1113, 11112),
(26489, 1122, 11112),
(26490, 1120, 11112),
(26491, 1123, 11112),
(26492, 1112, 11112),
(26493, 1114, 11112),
(26494, 1224, 11113),
(26495, 318, 11114),
(26496, 1157, 11115),
(26497, 464, 11116),
(26498, 158, 11117),
(26499, 170, 11118),
(26500, 41, 11118),
(26501, 889, 11118),
(26502, 777, 11118),
(26503, 804, 11118),
(26504, 291, 11118),
(26505, 681, 11118),
(26506, 1270, 11118),
(26507, 794, 11118),
(26508, 654, 11118),
(26509, 405, 11118),
(26510, 547, 11118),
(26511, 592, 11118),
(26512, 169, 11118),
(26513, 373, 11118),
(26514, 1126, 11118),
(26515, 163, 11118),
(26516, 855, 11119),
(26517, 444, 11120),
(26518, 1226, 11121),
(26519, 444, 11122),
(26520, 441, 11123),
(26521, 1194, 11124),
(26522, 551, 11125),
(26523, 545, 11126),
(26524, 1199, 11127),
(26525, 394, 11128),
(26526, 1295, 11129),
(26527, 1291, 11129),
(26528, 1293, 11129),
(26529, 1305, 11129),
(26530, 1258, 11130),
(26531, 112, 11131),
(26532, 1281, 11132),
(26533, 653, 11133),
(26534, 33, 11133),
(26535, 976, 11134),
(26536, 456, 11135),
(26537, 444, 11136),
(26538, 1258, 11138),
(26539, 1121, 11139),
(26540, 804, 11140),
(26541, 1126, 11140),
(26542, 64, 11141),
(26543, 405, 11142),
(26544, 176, 11143),
(26545, 156, 11144),
(26546, 1272, 11145),
(26547, 464, 11146),
(26548, 390, 11147),
(26549, 877, 11148),
(26550, 1251, 11149),
(26551, 443, 11150),
(26552, 1245, 11151),
(26553, 392, 11151),
(26554, 880, 11151),
(26555, 402, 11151),
(26556, 1050, 11151),
(26557, 1293, 11151),
(26558, 54, 11151),
(26559, 56, 11151),
(26560, 251, 11151),
(26561, 211, 11151),
(26562, 1198, 11151),
(26563, 282, 11151),
(26564, 75, 11151),
(26565, 415, 11151),
(26566, 882, 11151),
(26567, 1304, 11151),
(26568, 420, 11151),
(26569, 883, 11151),
(26570, 163, 11151),
(26571, 890, 11151),
(26572, 423, 11151),
(26573, 774, 11151),
(26574, 58, 11151),
(26575, 875, 11151),
(26576, 53, 11151),
(26577, 885, 11151),
(26578, 193, 11151),
(26579, 1295, 11151),
(26580, 55, 11151),
(26581, 294, 11151),
(26582, 561, 11151),
(26583, 891, 11151),
(26584, 876, 11151),
(26585, 795, 11151),
(26586, 1291, 11151),
(26587, 69, 11151),
(26588, 64, 11151),
(26589, 628, 11151),
(26590, 879, 11151),
(26591, 573, 11151),
(26592, 346, 11151),
(26593, 1222, 11151),
(26594, 887, 11151),
(26595, 386, 11151),
(26596, 1190, 11151),
(26597, 240, 11151),
(26598, 443, 11151),
(26599, 1043, 11151),
(26600, 212, 11151),
(26601, 1034, 11151),
(26602, 1246, 11151),
(26603, 60, 11151),
(26604, 1200, 11151),
(26605, 281, 11151),
(26606, 1199, 11151),
(26607, 247, 11151),
(26608, 416, 11151),
(26609, 760, 11151),
(26610, 940, 11152),
(26611, 28, 11152),
(26612, 436, 11152),
(26613, 26, 11152),
(26614, 284, 11152),
(26615, 239, 11152),
(26616, 380, 11153),
(26617, 388, 11153),
(26618, 41, 11153),
(26619, 465, 11153),
(26620, 681, 11153),
(26621, 539, 11153),
(26622, 405, 11153),
(26623, 579, 11153),
(26624, 534, 11153),
(26625, 42, 11153),
(26626, 592, 11153),
(26627, 538, 11153),
(26628, 373, 11153),
(26629, 464, 11153),
(26630, 797, 11153),
(26631, 413, 11153),
(26632, 718, 11153),
(26633, 1327, 11154),
(26634, 171, 11155),
(26635, 709, 11155),
(26636, 464, 11156),
(26637, 1213, 11157),
(26638, 1125, 11158),
(26639, 71, 11159),
(26640, 1245, 11160),
(26641, 65, 11160),
(26642, 880, 11160),
(26643, 640, 11160),
(26644, 1050, 11160),
(26645, 54, 11160),
(26646, 56, 11160),
(26647, 946, 11160),
(26648, 251, 11160),
(26649, 763, 11160),
(26650, 25, 11160),
(26651, 211, 11160),
(26652, 1198, 11160),
(26653, 282, 11160),
(26654, 75, 11160),
(26655, 285, 11160),
(26656, 882, 11160),
(26657, 1304, 11160),
(26658, 420, 11160),
(26659, 249, 11160),
(26660, 883, 11160),
(26661, 26, 11160),
(26662, 428, 11160),
(26663, 163, 11160),
(26664, 890, 11160),
(26665, 423, 11160),
(26666, 774, 11160),
(26667, 58, 11160),
(26668, 875, 11160),
(26669, 1305, 11160),
(26670, 284, 11160),
(26671, 53, 11160),
(26672, 885, 11160),
(26673, 193, 11160),
(26674, 220, 11160),
(26675, 55, 11160),
(26676, 1003, 11160),
(26677, 294, 11160),
(26678, 561, 11160),
(26679, 243, 11160),
(26680, 24, 11160),
(26681, 439, 11160),
(26682, 940, 11160),
(26683, 891, 11160),
(26684, 28, 11160),
(26685, 876, 11160),
(26686, 795, 11160),
(26687, 69, 11160),
(26688, 64, 11160),
(26689, 67, 11160),
(26690, 437, 11160),
(26691, 628, 11160),
(26692, 884, 11160),
(26693, 436, 11160),
(26694, 879, 11160),
(26695, 23, 11160),
(26696, 346, 11160),
(26697, 1306, 11160),
(26698, 1222, 11160),
(26699, 887, 11160),
(26700, 1190, 11160),
(26701, 764, 11160),
(26702, 240, 11160),
(26703, 1043, 11160),
(26704, 30, 11160),
(26705, 212, 11160),
(26706, 1034, 11160),
(26707, 1246, 11160),
(26708, 60, 11160),
(26709, 1200, 11160),
(26710, 226, 11160),
(26711, 281, 11160),
(26712, 68, 11160),
(26713, 1056, 11160),
(26714, 1199, 11160),
(26715, 250, 11160),
(26716, 143, 11160),
(26717, 247, 11160),
(26718, 97, 11160),
(26719, 760, 11160),
(26720, 30, 11161),
(26721, 1125, 11162),
(26722, 553, 11163),
(26723, 553, 11164),
(26724, 935, 11165),
(26725, 923, 11165),
(26726, 927, 11165),
(26727, 930, 11165),
(26728, 924, 11165),
(26729, 936, 11165),
(26730, 928, 11165),
(26731, 926, 11165),
(26732, 932, 11165),
(26733, 929, 11165),
(26734, 931, 11165),
(26735, 925, 11165),
(26736, 934, 11165),
(26737, 933, 11165),
(26738, 937, 11165),
(26739, 922, 11165),
(26740, 547, 11166),
(26741, 44, 11167),
(26742, 1011, 11167),
(26743, 459, 11167),
(26744, 1223, 11168),
(26745, 907, 11169),
(26746, 49, 11170),
(26747, 454, 11170),
(26748, 211, 11171),
(26749, 708, 11172),
(26750, 763, 11173),
(26751, 296, 11174),
(26752, 529, 11175),
(26753, 552, 11176),
(26754, 1156, 11177),
(26755, 464, 11178),
(26756, 464, 11179),
(26757, 413, 11180),
(26758, 392, 11181),
(26759, 977, 11182),
(26760, 873, 11182),
(26761, 1185, 11183),
(26762, 628, 11184),
(26763, 1200, 11184),
(26764, 308, 11185),
(26765, 1060, 11186),
(26766, 464, 11187),
(26767, 1305, 11188),
(26768, 1021, 11189),
(26769, 266, 11190),
(26770, 906, 11191),
(26771, 169, 11192),
(26772, 464, 11193),
(26773, 72, 11194),
(26774, 71, 11194),
(26775, 402, 11194),
(26776, 1037, 11194),
(26777, 1038, 11194),
(26778, 1036, 11194),
(26779, 988, 11195),
(26780, 1198, 11195),
(26781, 990, 11195),
(26782, 387, 11195),
(26783, 989, 11195),
(26784, 591, 11195),
(26785, 1194, 11196),
(26786, 126, 11197),
(26787, 268, 11198),
(26788, 339, 11198),
(26789, 456, 11199),
(26790, 46, 11199),
(26791, 534, 11200),
(26792, 76, 11201),
(26793, 176, 11201),
(26794, 1060, 11201),
(26795, 603, 11201),
(26796, 821, 11202),
(26797, 1012, 11202),
(26798, 319, 11202),
(26799, 797, 11203),
(26800, 694, 11204),
(26801, 108, 11205),
(26802, 1105, 11206),
(26803, 570, 11207),
(26804, 44, 11208),
(26805, 1318, 11208),
(26806, 876, 11209),
(26807, 177, 11210),
(26808, 623, 11211),
(26809, 464, 11212),
(26810, 48, 11213),
(26811, 797, 11214),
(26812, 388, 11215),
(26813, 301, 11216),
(26814, 458, 11216),
(26815, 1012, 11216),
(26816, 145, 11216),
(26817, 44, 11216),
(26818, 298, 11216),
(26819, 461, 11216),
(26820, 1011, 11216),
(26821, 459, 11216),
(26822, 460, 11216),
(26823, 306, 11216),
(26824, 47, 11216),
(26825, 1297, 11216),
(26826, 1298, 11216),
(26827, 318, 11216),
(26828, 1152, 11216),
(26829, 464, 11217),
(26830, 450, 11218),
(26831, 935, 11219),
(26832, 923, 11219),
(26833, 927, 11219),
(26834, 939, 11219),
(26835, 930, 11219),
(26836, 924, 11219),
(26837, 936, 11219),
(26838, 928, 11219),
(26839, 926, 11219),
(26840, 932, 11219),
(26841, 929, 11219),
(26842, 931, 11219),
(26843, 925, 11219),
(26844, 934, 11219),
(26845, 933, 11219),
(26846, 937, 11219),
(26847, 922, 11219),
(26848, 685, 11220),
(26849, 680, 11221),
(26850, 704, 11222),
(26851, 1125, 11223),
(26852, 314, 11224),
(26853, 1258, 11225),
(26854, 247, 11226),
(26855, 821, 11227),
(26856, 133, 11227),
(26857, 311, 11227),
(26858, 679, 11228),
(26859, 986, 11229),
(26860, 298, 11230),
(26861, 308, 11230),
(26862, 306, 11230),
(26863, 1297, 11230),
(26864, 1298, 11230),
(26865, 145, 11230),
(26866, 46, 11231),
(26867, 726, 11232),
(26868, 74, 11233),
(26869, 793, 11234),
(26870, 1185, 11235),
(26871, 1157, 11236),
(26872, 441, 11237),
(26873, 194, 11238),
(26874, 47, 11239),
(26875, 760, 11240),
(26876, 1258, 11241),
(26877, 413, 11242),
(26878, 417, 11243),
(26879, 1157, 11244),
(26880, 1188, 11245),
(26881, 266, 11246),
(26882, 464, 11247),
(26883, 221, 11248),
(26884, 268, 11249),
(26885, 187, 11249),
(26886, 1291, 11249),
(26887, 1294, 11249),
(26888, 1293, 11249),
(26889, 375, 11249),
(26890, 127, 11249),
(26891, 1322, 11249),
(26892, 613, 11249),
(26893, 1295, 11249),
(26894, 1292, 11249),
(26895, 266, 11249),
(26896, 374, 11249),
(26897, 1290, 11249),
(26898, 1296, 11249),
(26899, 1287, 11249),
(26900, 255, 11250),
(26901, 80, 11251),
(26902, 266, 11252),
(26903, 859, 11253),
(26904, 74, 11254),
(26905, 545, 11255),
(26906, 619, 11256),
(26907, 1105, 11257),
(26908, 76, 11258),
(26909, 603, 11258),
(26910, 332, 11259),
(26911, 1305, 11260),
(26912, 366, 11261),
(26913, 27, 11261),
(26914, 1145, 11262),
(26915, 615, 11263),
(26916, 616, 11263),
(26917, 460, 11264),
(26918, 935, 11265),
(26919, 923, 11265),
(26920, 927, 11265),
(26921, 930, 11265),
(26922, 924, 11265),
(26923, 936, 11265),
(26924, 928, 11265),
(26925, 926, 11265),
(26926, 932, 11265),
(26927, 929, 11265),
(26928, 931, 11265),
(26929, 925, 11265),
(26930, 934, 11265),
(26931, 933, 11265),
(26932, 937, 11265),
(26933, 922, 11265),
(26934, 464, 11266),
(26935, 1154, 11267),
(26936, 1094, 11268),
(26937, 551, 11268),
(26938, 464, 11269),
(26939, 613, 11270),
(26940, 375, 11270),
(26941, 187, 11271),
(26942, 313, 11272),
(26943, 743, 11273),
(26944, 529, 11274),
(26945, 1318, 11275),
(26946, 852, 11275),
(26947, 715, 11276),
(26948, 872, 11276),
(26949, 38, 11276),
(26950, 854, 11277),
(26951, 859, 11277),
(26952, 857, 11277),
(26953, 858, 11277),
(26954, 855, 11277),
(26955, 852, 11277),
(26956, 853, 11277),
(26957, 856, 11277),
(26958, 1012, 11278),
(26959, 300, 11278),
(26960, 464, 11279),
(26961, 552, 11280),
(26962, 716, 11280),
(26963, 39, 11280),
(26964, 970, 11280),
(26965, 804, 11280),
(26966, 403, 11280),
(26967, 73, 11280),
(26968, 1015, 11280),
(26969, 298, 11280),
(26970, 1024, 11280),
(26971, 169, 11280),
(26972, 882, 11280),
(26973, 711, 11280),
(26974, 52, 11280),
(26975, 305, 11280),
(26976, 770, 11280),
(26977, 1152, 11280),
(26978, 890, 11280),
(26979, 599, 11280),
(26980, 740, 11280),
(26981, 685, 11280),
(26982, 1007, 11280),
(26983, 956, 11280),
(26984, 1037, 11280),
(26985, 58, 11280),
(26986, 875, 11280),
(26987, 918, 11280),
(26988, 855, 11280),
(26989, 1038, 11280),
(26990, 1073, 11280),
(26991, 53, 11280),
(26992, 145, 11280),
(26993, 404, 11280),
(26994, 1067, 11280),
(26995, 1242, 11280),
(26996, 1011, 11280),
(26997, 597, 11280),
(26998, 792, 11280),
(26999, 574, 11280),
(27000, 914, 11280),
(27001, 1069, 11280),
(27002, 957, 11280),
(27003, 1042, 11280),
(27004, 590, 11280),
(27005, 185, 11280),
(27006, 188, 11280),
(27007, 1130, 11280),
(27008, 971, 11280),
(27009, 64, 11280),
(27010, 981, 11280),
(27011, 899, 11280),
(27012, 778, 11280),
(27013, 462, 11280),
(27014, 884, 11280),
(27015, 541, 11280),
(27016, 917, 11280),
(27017, 540, 11280),
(27018, 1026, 11280),
(27019, 906, 11280),
(27020, 1082, 11280),
(27021, 413, 11280),
(27022, 386, 11280),
(27023, 1010, 11280),
(27024, 458, 11280),
(27025, 1021, 11280),
(27026, 907, 11280),
(27027, 171, 11280),
(27028, 739, 11280),
(27029, 589, 11280),
(27030, 465, 11280),
(27031, 595, 11280),
(27032, 1027, 11280),
(27033, 982, 11280),
(27034, 186, 11280),
(27035, 40, 11280),
(27036, 951, 11280),
(27037, 596, 11280),
(27038, 401, 11280),
(27039, 989, 11280),
(27040, 416, 11280),
(27041, 718, 11280),
(27042, 1028, 11280),
(27043, 170, 11280),
(27044, 45, 11280),
(27045, 1088, 11280),
(27046, 154, 11280),
(27047, 766, 11280),
(27048, 62, 11280),
(27049, 56, 11280),
(27050, 854, 11280),
(27051, 911, 11280),
(27052, 415, 11280),
(27053, 883, 11280),
(27054, 537, 11280),
(27055, 853, 11280),
(27056, 805, 11280),
(27057, 1022, 11280),
(27058, 163, 11280),
(27059, 1036, 11280),
(27060, 973, 11280),
(27061, 96, 11280),
(27062, 1013, 11280),
(27063, 1023, 11280),
(27064, 558, 11280),
(27065, 59, 11280),
(27066, 1083, 11280),
(27067, 563, 11280),
(27068, 878, 11280),
(27069, 1127, 11280),
(27070, 908, 11280),
(27071, 461, 11280),
(27072, 1268, 11280),
(27073, 455, 11280),
(27074, 300, 11280),
(27075, 55, 11280),
(27076, 294, 11280),
(27077, 1014, 11280),
(27078, 1075, 11280),
(27079, 941, 11280),
(27080, 901, 11280),
(27081, 389, 11280),
(27082, 1068, 11280),
(27083, 388, 11280),
(27084, 395, 11280),
(27085, 972, 11280),
(27086, 41, 11280),
(27087, 876, 11280),
(27088, 308, 11280),
(27089, 387, 11280),
(27090, 777, 11280),
(27091, 570, 11280),
(27092, 723, 11280),
(27093, 1025, 11280),
(27094, 61, 11280),
(27095, 37, 11280),
(27096, 98, 11280),
(27097, 1134, 11280),
(27098, 816, 11280),
(27099, 457, 11280),
(27100, 551, 11280),
(27101, 905, 11280),
(27102, 122, 11280),
(27103, 598, 11280),
(27104, 191, 11280),
(27105, 983, 11280),
(27106, 715, 11280),
(27107, 859, 11280),
(27108, 1008, 11280),
(27109, 160, 11280),
(27110, 594, 11280),
(27111, 910, 11280),
(27112, 980, 11280),
(27113, 1246, 11280),
(27114, 1227, 11280),
(27115, 806, 11280),
(27116, 162, 11280),
(27117, 556, 11280),
(27118, 1318, 11280),
(27119, 635, 11280),
(27120, 961, 11280),
(27121, 158, 11280),
(27122, 817, 11280),
(27123, 50, 11280),
(27124, 318, 11280),
(27125, 57, 11280),
(27126, 397, 11280),
(27127, 1084, 11280),
(27128, 898, 11280),
(27129, 591, 11280),
(27130, 411, 11280),
(27131, 652, 11280),
(27132, 568, 11280),
(27133, 722, 11280),
(27134, 741, 11280),
(27135, 1050, 11280),
(27136, 634, 11280),
(27137, 946, 11280),
(27138, 1198, 11280),
(27139, 1260, 11280),
(27140, 460, 11280),
(27141, 155, 11280),
(27142, 857, 11280),
(27143, 75, 11280),
(27144, 915, 11280),
(27145, 912, 11280),
(27146, 164, 11280),
(27147, 909, 11280),
(27148, 948, 11280),
(27149, 301, 11280),
(27150, 872, 11280),
(27151, 399, 11280),
(27152, 947, 11280),
(27153, 775, 11280),
(27154, 774, 11280),
(27155, 851, 11280),
(27156, 812, 11280),
(27157, 877, 11280),
(27158, 572, 11280),
(27159, 885, 11280),
(27160, 521, 11280),
(27161, 410, 11280),
(27162, 1140, 11280),
(27163, 84, 11280),
(27164, 390, 11280),
(27165, 985, 11280),
(27166, 377, 11280),
(27167, 384, 11280),
(27168, 441, 11280),
(27169, 338, 11280),
(27170, 604, 11280),
(27171, 152, 11280),
(27172, 1139, 11280),
(27173, 719, 11280),
(27174, 900, 11280),
(27175, 1041, 11280),
(27176, 1228, 11280),
(27177, 791, 11280),
(27178, 313, 11280),
(27179, 913, 11280),
(27180, 1009, 11280),
(27181, 121, 11280),
(27182, 753, 11280),
(27183, 654, 11280),
(27184, 584, 11280),
(27185, 534, 11280),
(27186, 879, 11280),
(27187, 1106, 11280),
(27188, 385, 11280),
(27189, 565, 11280),
(27190, 567, 11280),
(27191, 443, 11280),
(27192, 1043, 11280),
(27193, 44, 11280),
(27194, 821, 11280),
(27195, 1030, 11280),
(27196, 383, 11280),
(27197, 712, 11280),
(27198, 1251, 11280),
(27199, 1109, 11280),
(27200, 752, 11280),
(27201, 949, 11280),
(27202, 124, 11280),
(27203, 97, 11280),
(27204, 602, 11280),
(27205, 577, 11280),
(27206, 776, 11280),
(27207, 1245, 11280),
(27208, 880, 11280),
(27209, 161, 11280),
(27210, 1012, 11280),
(27211, 451, 11280),
(27212, 1085, 11280),
(27213, 1285, 11280),
(27214, 54, 11280),
(27215, 393, 11280),
(27216, 955, 11280),
(27217, 721, 11280),
(27218, 614, 11280),
(27219, 157, 11280),
(27220, 1029, 11280),
(27221, 1159, 11280),
(27222, 902, 11280),
(27223, 919, 11280),
(27224, 990, 11280),
(27225, 559, 11280),
(27226, 319, 11280),
(27227, 780, 11280),
(27228, 1094, 11280),
(27229, 156, 11280),
(27230, 1016, 11280),
(27231, 92, 11280),
(27232, 150, 11280),
(27233, 396, 11280),
(27234, 1129, 11280),
(27235, 897, 11280),
(27236, 773, 11280),
(27237, 916, 11280),
(27238, 312, 11280),
(27239, 193, 11280),
(27240, 459, 11280),
(27241, 306, 11280),
(27242, 953, 11280),
(27243, 101, 11280),
(27244, 1298, 11280),
(27245, 561, 11280),
(27246, 123, 11280),
(27247, 807, 11280),
(27248, 1096, 11280),
(27249, 891, 11280),
(27250, 468, 11280),
(27251, 38, 11280),
(27252, 717, 11280),
(27253, 417, 11280),
(27254, 159, 11280),
(27255, 89, 11280),
(27256, 51, 11280),
(27257, 295, 11280),
(27258, 95, 11280),
(27259, 1297, 11280),
(27260, 707, 11280),
(27261, 984, 11280),
(27262, 311, 11280),
(27263, 1072, 11280),
(27264, 988, 11280),
(27265, 90, 11280),
(27266, 887, 11280),
(27267, 709, 11280),
(27268, 588, 11280),
(27269, 291, 11280),
(27270, 587, 11280),
(27271, 1034, 11280),
(27272, 1128, 11280),
(27273, 632, 11280),
(27274, 548, 11280),
(27275, 1199, 11280),
(27276, 47, 11280),
(27277, 903, 11280),
(27278, 316, 11280),
(27279, 779, 11280),
(27280, 743, 11280),
(27281, 262, 11281),
(27282, 1157, 11282),
(27283, 541, 11283),
(27284, 540, 11283),
(27285, 492, 11284),
(27286, 463, 11284),
(27287, 1194, 11285),
(27288, 464, 11286),
(27289, 464, 11287),
(27290, 339, 11288),
(27291, 631, 11289),
(27292, 395, 11290),
(27293, 1318, 11291),
(27294, 769, 11292),
(27295, 189, 11293),
(27296, 763, 11294),
(27297, 55, 11295),
(27298, 296, 11296),
(27299, 743, 11296),
(27300, 695, 11297),
(27301, 1084, 11298),
(27302, 255, 11299),
(27303, 314, 11300),
(27304, 464, 11301),
(27305, 314, 11302),
(27306, 444, 11303),
(27307, 1286, 11304),
(27308, 738, 11305),
(27309, 464, 11306),
(27310, 133, 11307),
(27311, 1021, 11308),
(27312, 281, 11309),
(27313, 427, 11309),
(27314, 426, 11309),
(27315, 1123, 11310),
(27316, 314, 11311),
(27317, 1046, 11312),
(27318, 897, 11313),
(27319, 301, 11314),
(27320, 300, 11315),
(27321, 1068, 11316),
(27322, 50, 11316),
(27323, 56, 11317),
(27324, 538, 11318),
(27325, 539, 11318),
(27326, 1224, 11319),
(27327, 1156, 11320),
(27328, 125, 11321),
(27329, 456, 11322),
(27330, 1145, 11323),
(27331, 294, 11324),
(27332, 1068, 11325),
(27333, 50, 11325),
(27334, 772, 11326),
(27335, 95, 11327),
(27336, 162, 11328),
(27337, 1085, 11329),
(27338, 935, 11330),
(27339, 923, 11330),
(27340, 927, 11330),
(27341, 930, 11330),
(27342, 924, 11330),
(27343, 936, 11330),
(27344, 928, 11330),
(27345, 926, 11330),
(27346, 932, 11330),
(27347, 929, 11330),
(27348, 931, 11330),
(27349, 925, 11330),
(27350, 934, 11330),
(27351, 933, 11330),
(27352, 937, 11330),
(27353, 922, 11330),
(27354, 464, 11331),
(27355, 1295, 11332),
(27356, 154, 11333),
(27357, 911, 11333),
(27358, 415, 11333),
(27359, 1270, 11334),
(27360, 456, 11335),
(27361, 46, 11335),
(27362, 830, 11336),
(27363, 1123, 11337),
(27364, 392, 11338),
(27365, 311, 11339),
(27366, 50, 11340),
(27367, 631, 11341),
(27368, 538, 11342),
(27369, 1286, 11343),
(27370, 1245, 11344),
(27371, 678, 11345),
(27372, 682, 11345),
(27373, 680, 11345),
(27374, 464, 11346),
(27375, 446, 11347),
(27376, 464, 11348),
(27377, 797, 11349),
(27378, 443, 11350),
(27379, 113, 11351),
(27380, 464, 11352),
(27381, 579, 11353),
(27382, 248, 11354),
(27383, 622, 11354),
(27384, 623, 11354),
(27385, 464, 11355),
(27386, 733, 11356),
(27387, 1084, 11357),
(27388, 851, 11358),
(27389, 1185, 11359),
(27390, 388, 11360),
(27391, 296, 11361),
(27392, 447, 11362),
(27393, 1057, 11363),
(27394, 1185, 11364),
(27395, 300, 11365),
(27396, 939, 11366),
(27397, 224, 11367),
(27398, 1185, 11368),
(27399, 68, 11369),
(27400, 852, 11370),
(27401, 875, 11371),
(27402, 163, 11372),
(27403, 248, 11373),
(27404, 622, 11373),
(27405, 623, 11373),
(27406, 684, 11374),
(27407, 464, 11375),
(27408, 464, 11376),
(27409, 72, 11377),
(27410, 71, 11377),
(27411, 402, 11377),
(27412, 551, 11378),
(27413, 45, 11379),
(27414, 396, 11380),
(27415, 294, 11381),
(27416, 1037, 11382),
(27417, 1038, 11382),
(27418, 1036, 11382),
(27419, 655, 11383),
(27420, 77, 11383),
(27421, 1226, 11384),
(27422, 400, 11384),
(27423, 472, 11385),
(27424, 1159, 11386),
(27425, 33, 11388),
(27426, 852, 11389),
(27427, 865, 11390),
(27428, 539, 11391),
(27429, 1106, 11392),
(27430, 399, 11393),
(27431, 393, 11393),
(27432, 914, 11393),
(27433, 945, 11394),
(27434, 948, 11394),
(27435, 184, 11394),
(27436, 567, 11394),
(27437, 588, 11394),
(27438, 587, 11394),
(27439, 943, 11394),
(27440, 952, 11394),
(27441, 201, 11394),
(27442, 908, 11394),
(27443, 98, 11394),
(27444, 951, 11394),
(27445, 84, 11394),
(27446, 711, 11394),
(27447, 792, 11394),
(27448, 1057, 11394),
(27449, 949, 11394),
(27450, 1022, 11394),
(27451, 737, 11394),
(27452, 461, 11395),
(27453, 907, 11396),
(27454, 549, 11397),
(27455, 1224, 11398),
(27456, 314, 11399),
(27457, 600, 11400),
(27458, 553, 11401),
(27459, 463, 11402),
(27460, 456, 11403),
(27461, 46, 11403),
(27462, 464, 11404),
(27463, 67, 11405),
(27464, 464, 11406),
(27465, 773, 11407),
(27466, 464, 11408),
(27467, 989, 11409),
(27468, 705, 11410),
(27469, 204, 11410),
(27470, 856, 11411),
(27471, 226, 11412),
(27472, 281, 11412),
(27473, 890, 11413),
(27474, 733, 11414),
(27475, 835, 11415),
(27476, 830, 11415),
(27477, 986, 11415),
(27478, 832, 11415),
(27479, 834, 11415),
(27480, 715, 11416),
(27481, 872, 11416),
(27482, 38, 11416),
(27483, 1322, 11417),
(27484, 1295, 11417),
(27485, 1292, 11417),
(27486, 1291, 11417),
(27487, 1294, 11417),
(27488, 1293, 11417),
(27489, 374, 11417),
(27490, 1290, 11417),
(27491, 1296, 11417),
(27492, 1287, 11417),
(27493, 1251, 11418),
(27494, 1270, 11418),
(27495, 851, 11419),
(27496, 873, 11420),
(27497, 963, 11421),
(27498, 1272, 11422),
(27499, 1105, 11423),
(27500, 652, 11424),
(27501, 1011, 11424),
(27502, 1014, 11424),
(27503, 312, 11424),
(27504, 314, 11425),
(27505, 600, 11426),
(27506, 554, 11427),
(27507, 673, 11427),
(27508, 821, 11428),
(27509, 553, 11429),
(27510, 295, 11430),
(27511, 46, 11431),
(27512, 1126, 11432),
(27513, 684, 11433),
(27514, 1188, 11434),
(27515, 977, 11435),
(27516, 176, 11436),
(27517, 127, 11437),
(27518, 143, 11437),
(27519, 1281, 11438),
(27520, 1100, 11439),
(27521, 630, 11440),
(27522, 187, 11441),
(27523, 683, 11442),
(27524, 1188, 11443),
(27525, 266, 11444),
(27526, 859, 11445),
(27527, 858, 11445),
(27528, 37, 11446),
(27529, 521, 11446),
(27530, 397, 11446),
(27531, 1083, 11446),
(27532, 72, 11447),
(27533, 561, 11448),
(27534, 291, 11449),
(27535, 464, 11450),
(27536, 410, 11451),
(27537, 190, 11451),
(27538, 983, 11452),
(27539, 1088, 11452),
(27540, 558, 11452),
(27541, 61, 11452),
(27542, 168, 11453),
(27543, 1021, 11454),
(27544, 464, 11455),
(27545, 938, 11456),
(27546, 239, 11457),
(27547, 1188, 11458),
(27548, 1013, 11459),
(27549, 59, 11460),
(27550, 554, 11461),
(27551, 673, 11461),
(27552, 907, 11462),
(27553, 722, 11462),
(27554, 1088, 11462),
(27555, 558, 11462),
(27556, 62, 11462),
(27557, 721, 11462),
(27558, 753, 11462),
(27559, 61, 11462),
(27560, 597, 11462),
(27561, 556, 11462),
(27562, 905, 11462),
(27563, 961, 11462),
(27564, 805, 11462),
(27565, 33, 11463),
(27566, 463, 11464),
(27567, 464, 11465),
(27568, 1268, 11466),
(27569, 935, 11467),
(27570, 923, 11467),
(27571, 927, 11467),
(27572, 930, 11467),
(27573, 924, 11467),
(27574, 936, 11467),
(27575, 928, 11467),
(27576, 926, 11467),
(27577, 932, 11467),
(27578, 929, 11467),
(27579, 931, 11467),
(27580, 925, 11467),
(27581, 934, 11467),
(27582, 933, 11467),
(27583, 937, 11467),
(27584, 922, 11467),
(27585, 857, 11468),
(27586, 855, 11468),
(27587, 853, 11468),
(27588, 891, 11469),
(27589, 880, 11469),
(27590, 1043, 11469),
(27591, 56, 11469),
(27592, 60, 11470),
(27593, 380, 11471),
(27594, 579, 11471),
(27595, 373, 11471),
(27596, 464, 11472),
(27597, 105, 11473),
(27598, 170, 11474),
(27599, 1096, 11474),
(27600, 716, 11474),
(27601, 872, 11474),
(27602, 38, 11474),
(27603, 171, 11474),
(27604, 709, 11474),
(27605, 766, 11474),
(27606, 970, 11474),
(27607, 291, 11474),
(27608, 634, 11474),
(27609, 913, 11474),
(27610, 753, 11474),
(27611, 654, 11474),
(27612, 157, 11474),
(27613, 632, 11474),
(27614, 332, 11474),
(27615, 712, 11474),
(27616, 169, 11474),
(27617, 635, 11474),
(27618, 985, 11474),
(27619, 187, 11476),
(27620, 1258, 11477),
(27621, 589, 11478),
(27622, 127, 11479),
(27623, 695, 11480),
(27624, 835, 11481),
(27625, 830, 11481),
(27626, 832, 11481),
(27627, 834, 11481),
(27628, 48, 11482),
(27629, 285, 11483),
(27630, 455, 11484),
(27631, 172, 11485),
(27632, 901, 11486),
(27633, 212, 11487),
(27634, 60, 11488),
(27635, 1242, 11489),
(27636, 49, 11490),
(27637, 454, 11490),
(27638, 1031, 11491),
(27639, 144, 11491),
(27640, 630, 11491),
(27641, 1223, 11492),
(27642, 464, 11493),
(27643, 652, 11494),
(27644, 312, 11494),
(27645, 838, 11495),
(27646, 548, 11496),
(27647, 1226, 11497),
(27648, 852, 11497),
(27649, 54, 11498),
(27650, 537, 11498),
(27651, 464, 11499),
(27652, 945, 11500),
(27653, 184, 11500),
(27654, 188, 11500),
(27655, 950, 11500),
(27656, 943, 11500),
(27657, 952, 11500),
(27658, 658, 11500),
(27659, 464, 11501),
(27660, 177, 11502),
(27661, 681, 11503),
(27662, 1105, 11504),
(27663, 733, 11505),
(27664, 314, 11506),
(27665, 1013, 11507),
(27666, 456, 11508),
(27667, 126, 11509),
(27668, 879, 11510),
(27669, 961, 11511),
(27670, 255, 11512),
(27671, 194, 11513),
(27672, 600, 11514),
(27673, 1152, 11515),
(27674, 187, 11516),
(27675, 1258, 11517),
(27676, 811, 11518),
(27677, 521, 11519),
(27678, 95, 11519),
(27679, 567, 11519),
(27680, 559, 11519),
(27681, 701, 11519),
(27682, 81, 11519),
(27683, 740, 11520),
(27684, 55, 11521),
(27685, 1094, 11522),
(27686, 835, 11523),
(27687, 834, 11523),
(27688, 141, 11524),
(27689, 464, 11525),
(27690, 295, 11526),
(27691, 464, 11527),
(27692, 851, 11528),
(27693, 931, 11529),
(27694, 936, 11529),
(27695, 1105, 11530),
(27696, 456, 11531),
(27697, 534, 11532),
(27698, 464, 11533),
(27699, 932, 11534),
(27700, 929, 11534),
(27701, 935, 11534),
(27702, 931, 11534),
(27703, 934, 11534),
(27704, 936, 11534),
(27705, 937, 11534),
(27706, 926, 11534),
(27707, 1160, 11535),
(27708, 464, 11536),
(27709, 392, 11537),
(27710, 963, 11538),
(27711, 658, 11539),
(27712, 793, 11540),
(27713, 463, 11540),
(27714, 46, 11540),
(27715, 1286, 11541),
(27716, 1322, 11542),
(27717, 1295, 11542),
(27718, 1292, 11542),
(27719, 262, 11542),
(27720, 1291, 11542),
(27721, 1294, 11542),
(27722, 1293, 11542),
(27723, 374, 11542),
(27724, 1290, 11542),
(27725, 1296, 11542),
(27726, 1287, 11542),
(27727, 416, 11543),
(27728, 416, 11544),
(27729, 859, 11545),
(27730, 652, 11546),
(27731, 312, 11546),
(27732, 239, 11547),
(27733, 60, 11548),
(27734, 919, 11549),
(27735, 917, 11549),
(27736, 916, 11549),
(27737, 804, 11550),
(27738, 1126, 11550),
(27739, 394, 11551),
(27740, 1281, 11552),
(27741, 1072, 11553),
(27742, 387, 11553),
(27743, 594, 11553),
(27744, 1073, 11553),
(27745, 591, 11553),
(27746, 770, 11553),
(27747, 1188, 11554),
(27748, 939, 11555),
(27749, 248, 11556),
(27750, 622, 11556),
(27751, 623, 11556),
(27752, 939, 11557),
(27753, 1251, 11558),
(27754, 464, 11559),
(27755, 631, 11560),
(27756, 897, 11561),
(27757, 1258, 11562),
(27758, 90, 11563),
(27759, 96, 11563),
(27760, 92, 11563),
(27761, 101, 11563),
(27762, 572, 11563),
(27763, 1157, 11564),
(27764, 676, 11565),
(27765, 785, 11566),
(27766, 786, 11566),
(27767, 681, 11567),
(27768, 492, 11568),
(27769, 463, 11568),
(27770, 46, 11568),
(27771, 631, 11569),
(27772, 57, 11570),
(27773, 1327, 11571),
(27774, 1153, 11571),
(27775, 432, 11572),
(27776, 224, 11572),
(27777, 1318, 11572),
(27778, 427, 11573),
(27779, 858, 11574),
(27780, 652, 11575),
(27781, 312, 11575),
(27782, 858, 11576),
(27783, 852, 11577),
(27784, 724, 11578),
(27785, 573, 11579),
(27786, 298, 11580),
(27787, 301, 11580),
(27788, 306, 11580),
(27789, 1297, 11580),
(27790, 1298, 11580),
(27791, 145, 11580),
(27792, 1188, 11581),
(27793, 725, 11582),
(27794, 268, 11583),
(27795, 963, 11584),
(27796, 1258, 11585),
(27797, 157, 11586),
(27798, 912, 11586),
(27799, 64, 11586),
(27800, 753, 11586),
(27801, 935, 11587),
(27802, 923, 11587),
(27803, 927, 11587),
(27804, 930, 11587),
(27805, 924, 11587),
(27806, 936, 11587),
(27807, 928, 11587),
(27808, 926, 11587),
(27809, 932, 11587),
(27810, 929, 11587),
(27811, 931, 11587),
(27812, 925, 11587),
(27813, 934, 11587),
(27814, 933, 11587),
(27815, 937, 11587),
(27816, 922, 11587),
(27817, 852, 11588),
(27818, 49, 11589),
(27819, 545, 11590),
(27820, 1327, 11591),
(27821, 547, 11591),
(27822, 1171, 11591),
(27823, 631, 11591),
(27824, 99, 11591),
(27825, 1153, 11591),
(27826, 1144, 11591),
(27827, 418, 11591),
(27828, 100, 11591),
(27829, 464, 11592),
(27830, 548, 11593),
(27831, 550, 11594),
(27832, 957, 11595),
(27833, 90, 11595),
(27834, 96, 11595),
(27835, 1023, 11595),
(27836, 565, 11595),
(27837, 92, 11595),
(27838, 568, 11595),
(27839, 947, 11595),
(27840, 956, 11595),
(27841, 955, 11595),
(27842, 941, 11595),
(27843, 563, 11595),
(27844, 393, 11596),
(27845, 1134, 11597),
(27846, 453, 11598),
(27847, 45, 11599),
(27848, 1145, 11600),
(27849, 1016, 11601),
(27850, 211, 11602),
(27851, 464, 11603),
(27852, 408, 11604),
(27853, 977, 11605),
(27854, 873, 11605),
(27855, 793, 11606),
(27856, 492, 11606),
(27857, 463, 11606),
(27858, 46, 11606),
(27859, 464, 11607),
(27860, 1185, 11608),
(27861, 464, 11609),
(27862, 1152, 11610),
(27863, 927, 11611),
(27864, 428, 11612),
(27865, 464, 11613),
(27866, 851, 11614),
(27867, 282, 11615),
(27868, 451, 11616),
(27869, 990, 11617),
(27870, 1185, 11618),
(27871, 392, 11619),
(27872, 631, 11620),
(27873, 988, 11621),
(27874, 990, 11621),
(27875, 989, 11621),
(27876, 126, 11622),
(27877, 411, 11623),
(27878, 716, 11623),
(27879, 722, 11623),
(27880, 1050, 11623),
(27881, 39, 11623),
(27882, 970, 11623),
(27883, 804, 11623),
(27884, 634, 11623),
(27885, 1270, 11623),
(27886, 189, 11623),
(27887, 1198, 11623),
(27888, 155, 11623),
(27889, 1153, 11623),
(27890, 169, 11623),
(27891, 538, 11623),
(27892, 915, 11623),
(27893, 882, 11623),
(27894, 711, 11623),
(27895, 912, 11623),
(27896, 52, 11623),
(27897, 164, 11623),
(27898, 909, 11623),
(27899, 305, 11623),
(27900, 599, 11623),
(27901, 872, 11623),
(27902, 399, 11623),
(27903, 144, 11623),
(27904, 467, 11623),
(27905, 774, 11623),
(27906, 875, 11623),
(27907, 812, 11623),
(27908, 440, 11623),
(27909, 877, 11623),
(27910, 410, 11623),
(27911, 1067, 11623),
(27912, 597, 11623),
(27913, 630, 11623),
(27914, 1140, 11623),
(27915, 390, 11623),
(27916, 985, 11623),
(27917, 377, 11623),
(27918, 914, 11623),
(27919, 338, 11623),
(27920, 604, 11623),
(27921, 1069, 11623),
(27922, 152, 11623),
(27923, 1042, 11623),
(27924, 1139, 11623),
(27925, 719, 11623),
(27926, 590, 11623),
(27927, 900, 11623),
(27928, 1041, 11623),
(27929, 1228, 11623),
(27930, 791, 11623),
(27931, 913, 11623),
(27932, 1130, 11623),
(27933, 681, 11623),
(27934, 971, 11623),
(27935, 64, 11623),
(27936, 981, 11623),
(27937, 899, 11623),
(27938, 753, 11623),
(27939, 778, 11623),
(27940, 654, 11623),
(27941, 405, 11623),
(27942, 584, 11623),
(27943, 534, 11623),
(27944, 42, 11623),
(27945, 884, 11623),
(27946, 190, 11623),
(27947, 879, 11623),
(27948, 917, 11623),
(27949, 906, 11623),
(27950, 413, 11623),
(27951, 385, 11623),
(27952, 907, 11623),
(27953, 171, 11623),
(27954, 1043, 11623),
(27955, 589, 11623),
(27956, 982, 11623),
(27957, 592, 11623),
(27958, 383, 11623),
(27959, 712, 11623),
(27960, 596, 11623),
(27961, 1251, 11623),
(27962, 1109, 11623),
(27963, 752, 11623),
(27964, 401, 11623),
(27965, 124, 11623),
(27966, 989, 11623),
(27967, 550, 11623),
(27968, 416, 11623),
(27969, 1046, 11623),
(27970, 577, 11623),
(27971, 718, 11623),
(27972, 1245, 11623),
(27973, 170, 11623),
(27974, 392, 11623),
(27975, 880, 11623),
(27976, 1088, 11623),
(27977, 161, 11623),
(27978, 154, 11623),
(27979, 766, 11623),
(27980, 1085, 11623),
(27981, 62, 11623),
(27982, 56, 11623),
(27983, 393, 11623),
(27984, 721, 11623),
(27985, 157, 11623),
(27986, 448, 11623),
(27987, 919, 11623),
(27988, 990, 11623),
(27989, 911, 11623),
(27990, 415, 11623),
(27991, 883, 11623),
(27992, 537, 11623),
(27993, 805, 11623),
(27994, 163, 11623),
(27995, 973, 11623),
(27996, 1031, 11623),
(27997, 1094, 11623),
(27998, 156, 11623),
(27999, 558, 11623),
(28000, 150, 11623),
(28001, 59, 11623),
(28002, 396, 11623),
(28003, 1129, 11623),
(28004, 897, 11623),
(28005, 916, 11623),
(28006, 878, 11623),
(28007, 1127, 11623),
(28008, 193, 11623),
(28009, 55, 11623),
(28010, 901, 11623),
(28011, 807, 11623),
(28012, 1096, 11623),
(28013, 536, 11623),
(28014, 891, 11623),
(28015, 395, 11623),
(28016, 972, 11623),
(28017, 41, 11623),
(28018, 468, 11623),
(28019, 876, 11623),
(28020, 38, 11623),
(28021, 777, 11623),
(28022, 570, 11623),
(28023, 159, 11623),
(28024, 772, 11623),
(28025, 61, 11623),
(28026, 37, 11623),
(28027, 816, 11623),
(28028, 579, 11623),
(28029, 905, 11623),
(28030, 707, 11623),
(28031, 580, 11623),
(28032, 598, 11623),
(28033, 984, 11623),
(28034, 191, 11623),
(28035, 988, 11623),
(28036, 983, 11623),
(28037, 887, 11623),
(28038, 715, 11623),
(28039, 380, 11623),
(28040, 160, 11623),
(28041, 709, 11623),
(28042, 594, 11623),
(28043, 910, 11623),
(28044, 980, 11623),
(28045, 1246, 11623),
(28046, 1128, 11623),
(28047, 539, 11623),
(28048, 1227, 11623),
(28049, 806, 11623),
(28050, 162, 11623),
(28051, 632, 11623);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(28052, 556, 11623),
(28053, 635, 11623),
(28054, 961, 11623),
(28055, 373, 11623),
(28056, 158, 11623),
(28057, 779, 11623),
(28058, 397, 11623),
(28059, 1084, 11623),
(28060, 898, 11623),
(28061, 314, 11624),
(28062, 1291, 11625),
(28063, 1293, 11625),
(28064, 464, 11626),
(28065, 492, 11627),
(28066, 463, 11627),
(28067, 46, 11627),
(28068, 740, 11628),
(28069, 652, 11629),
(28070, 312, 11629),
(28071, 1140, 11630),
(28072, 1184, 11631),
(28073, 776, 11632),
(28074, 1327, 11632),
(28075, 392, 11632),
(28076, 419, 11632),
(28077, 775, 11632),
(28078, 1228, 11632),
(28079, 1224, 11632),
(28080, 939, 11632),
(28081, 313, 11632),
(28082, 980, 11632),
(28083, 681, 11632),
(28084, 1286, 11632),
(28085, 89, 11632),
(28086, 981, 11632),
(28087, 1185, 11632),
(28088, 710, 11632),
(28089, 1040, 11632),
(28090, 1134, 11632),
(28091, 129, 11632),
(28092, 1153, 11632),
(28093, 985, 11632),
(28094, 81, 11632),
(28095, 760, 11632),
(28096, 294, 11633),
(28097, 1107, 11634),
(28098, 1094, 11635),
(28099, 939, 11636),
(28100, 49, 11637),
(28101, 454, 11637),
(28102, 339, 11638),
(28103, 464, 11639),
(28104, 1011, 11640),
(28105, 1161, 11641),
(28106, 445, 11641),
(28107, 466, 11641),
(28108, 1157, 11641),
(28109, 446, 11641),
(28110, 1188, 11642),
(28111, 551, 11643),
(28112, 311, 11644),
(28113, 1134, 11645),
(28114, 695, 11646),
(28115, 314, 11647),
(28116, 141, 11648),
(28117, 413, 11649),
(28118, 890, 11650),
(28119, 464, 11651),
(28120, 248, 11652),
(28121, 622, 11652),
(28122, 623, 11652),
(28123, 461, 11653),
(28124, 852, 11654),
(28125, 891, 11655),
(28126, 880, 11655),
(28127, 413, 11656),
(28128, 1213, 11657),
(28129, 123, 11658),
(28130, 251, 11659),
(28131, 1056, 11660),
(28132, 49, 11661),
(28133, 465, 11661),
(28134, 454, 11661),
(28135, 552, 11662),
(28136, 458, 11662),
(28137, 859, 11662),
(28138, 856, 11662),
(28139, 44, 11662),
(28140, 461, 11662),
(28141, 457, 11662),
(28142, 1011, 11662),
(28143, 459, 11662),
(28144, 460, 11662),
(28145, 455, 11662),
(28146, 1318, 11662),
(28147, 47, 11662),
(28148, 858, 11662),
(28149, 1014, 11662),
(28150, 852, 11662),
(28151, 1014, 11663),
(28152, 57, 11664),
(28153, 1040, 11665),
(28154, 464, 11666),
(28155, 935, 11667),
(28156, 923, 11667),
(28157, 927, 11667),
(28158, 930, 11667),
(28159, 924, 11667),
(28160, 936, 11667),
(28161, 928, 11667),
(28162, 926, 11667),
(28163, 932, 11667),
(28164, 929, 11667),
(28165, 931, 11667),
(28166, 925, 11667),
(28167, 934, 11667),
(28168, 933, 11667),
(28169, 937, 11667),
(28170, 922, 11667),
(28171, 268, 11668),
(28172, 879, 11669),
(28173, 105, 11670),
(28174, 107, 11670),
(28175, 116, 11670),
(28176, 1150, 11670),
(28177, 388, 11671),
(28178, 155, 11672),
(28179, 300, 11672),
(28180, 62, 11672),
(28181, 121, 11672),
(28182, 1270, 11673),
(28183, 313, 11674),
(28184, 1198, 11675),
(28185, 652, 11676),
(28186, 312, 11676),
(28187, 1270, 11677),
(28188, 794, 11677),
(28189, 493, 11678),
(28190, 314, 11679),
(28191, 652, 11680),
(28192, 312, 11680),
(28193, 733, 11681),
(28194, 1014, 11682),
(28195, 815, 11683),
(28196, 43, 11684),
(28197, 653, 11685),
(28198, 1007, 11686),
(28199, 294, 11687),
(28200, 855, 11688),
(28201, 1318, 11689),
(28202, 1224, 11690),
(28203, 1021, 11691),
(28204, 464, 11692),
(28205, 570, 11693),
(28206, 262, 11694),
(28207, 1152, 11695),
(28208, 1154, 11696),
(28209, 676, 11697),
(28210, 294, 11698),
(28211, 1150, 11699),
(28212, 464, 11700),
(28213, 660, 11701),
(28214, 1281, 11702),
(28215, 464, 11703),
(28216, 935, 11704),
(28217, 923, 11704),
(28218, 927, 11704),
(28219, 930, 11704),
(28220, 924, 11704),
(28221, 936, 11704),
(28222, 928, 11704),
(28223, 926, 11704),
(28224, 932, 11704),
(28225, 929, 11704),
(28226, 931, 11704),
(28227, 925, 11704),
(28228, 934, 11704),
(28229, 933, 11704),
(28230, 937, 11704),
(28231, 922, 11704),
(28232, 50, 11705),
(28233, 39, 11706),
(28234, 729, 11707),
(28235, 294, 11708),
(28236, 152, 11709),
(28237, 1146, 11710),
(28238, 778, 11711),
(28239, 1306, 11712),
(28240, 901, 11713),
(28241, 797, 11714),
(28242, 250, 11715),
(28243, 1193, 11716),
(28244, 397, 11717),
(28245, 858, 11718),
(28246, 132, 11719),
(28247, 580, 11720),
(28248, 164, 11721),
(28249, 1224, 11722),
(28250, 1156, 11723),
(28251, 417, 11724),
(28252, 44, 11725),
(28253, 976, 11726),
(28254, 64, 11727),
(28255, 268, 11728),
(28256, 187, 11728),
(28257, 1291, 11728),
(28258, 1294, 11728),
(28259, 1293, 11728),
(28260, 375, 11728),
(28261, 127, 11728),
(28262, 1322, 11728),
(28263, 613, 11728),
(28264, 1295, 11728),
(28265, 1292, 11728),
(28266, 266, 11728),
(28267, 374, 11728),
(28268, 1290, 11728),
(28269, 1296, 11728),
(28270, 1287, 11728),
(28271, 305, 11729),
(28272, 838, 11730),
(28273, 119, 11731),
(28274, 964, 11732),
(28275, 1270, 11733),
(28276, 794, 11733),
(28277, 594, 11734),
(28278, 697, 11735),
(28279, 1327, 11736),
(28280, 852, 11737),
(28281, 190, 11738),
(28282, 248, 11739),
(28283, 622, 11739),
(28284, 623, 11739),
(28285, 877, 11740),
(28286, 300, 11741),
(28287, 1323, 11742),
(28288, 887, 11743),
(28289, 1150, 11744),
(28290, 1121, 11745),
(28291, 1122, 11745),
(28292, 1228, 11746),
(28293, 653, 11747),
(28294, 448, 11748),
(28295, 1184, 11749),
(28296, 1031, 11750),
(28297, 144, 11750),
(28298, 630, 11750),
(28299, 552, 11751),
(28300, 458, 11751),
(28301, 859, 11751),
(28302, 313, 11751),
(28303, 855, 11751),
(28304, 856, 11751),
(28305, 44, 11751),
(28306, 821, 11751),
(28307, 854, 11751),
(28308, 461, 11751),
(28309, 462, 11751),
(28310, 133, 11751),
(28311, 457, 11751),
(28312, 460, 11751),
(28313, 551, 11751),
(28314, 1318, 11751),
(28315, 857, 11751),
(28316, 858, 11751),
(28317, 853, 11751),
(28318, 311, 11751),
(28319, 1246, 11752),
(28320, 201, 11753),
(28321, 655, 11754),
(28322, 77, 11754),
(28323, 314, 11755),
(28324, 295, 11756),
(28325, 464, 11757),
(28326, 457, 11758),
(28327, 916, 11759),
(28328, 914, 11760),
(28329, 631, 11761),
(28330, 705, 11762),
(28331, 204, 11762),
(28332, 1322, 11763),
(28333, 395, 11764),
(28334, 752, 11764),
(28335, 69, 11765),
(28336, 294, 11766),
(28337, 464, 11767),
(28338, 541, 11768),
(28339, 540, 11768),
(28340, 1156, 11769),
(28341, 415, 11770),
(28342, 682, 11770),
(28343, 697, 11770),
(28344, 64, 11770),
(28345, 1316, 11771),
(28346, 204, 11772),
(28347, 1126, 11774),
(28348, 60, 11775),
(28349, 248, 11776),
(28350, 622, 11776),
(28351, 623, 11776),
(28352, 632, 11777),
(28353, 766, 11777),
(28354, 635, 11777),
(28355, 634, 11777),
(28356, 311, 11778),
(28357, 156, 11779),
(28358, 697, 11781),
(28359, 988, 11782),
(28360, 990, 11782),
(28361, 989, 11782),
(28362, 417, 11783),
(28363, 1105, 11784),
(28364, 295, 11785),
(28365, 48, 11786),
(28366, 392, 11787),
(28367, 1112, 11788),
(28368, 1114, 11788),
(28369, 1258, 11789),
(28370, 856, 11791),
(28371, 590, 11792),
(28372, 150, 11792),
(28373, 589, 11792),
(28374, 191, 11792),
(28375, 1193, 11793),
(28376, 653, 11793),
(28377, 976, 11793),
(28378, 655, 11793),
(28379, 705, 11793),
(28380, 1194, 11793),
(28381, 204, 11793),
(28382, 77, 11793),
(28383, 33, 11793),
(28384, 1286, 11794),
(28385, 547, 11795),
(28386, 983, 11796),
(28387, 1105, 11797),
(28388, 107, 11798),
(28389, 448, 11799),
(28390, 48, 11800),
(28391, 1305, 11801),
(28392, 294, 11802),
(28393, 48, 11803),
(28394, 444, 11803),
(28395, 1188, 11804),
(28396, 856, 11805),
(28397, 373, 11806),
(28398, 1185, 11807),
(28399, 733, 11808),
(28400, 464, 11809),
(28401, 1144, 11810),
(28402, 876, 11811),
(28403, 797, 11812),
(28404, 311, 11813),
(28405, 445, 11814),
(28406, 797, 11815),
(28407, 393, 11816),
(28408, 1029, 11817),
(28409, 1100, 11818),
(28410, 1188, 11819),
(28411, 1014, 11820),
(28412, 1121, 11821),
(28413, 76, 11821),
(28414, 1060, 11821),
(28415, 603, 11821),
(28416, 1122, 11821),
(28417, 1123, 11821),
(28418, 1306, 11821),
(28419, 464, 11822),
(28420, 43, 11823),
(28421, 132, 11823),
(28422, 247, 11823),
(28423, 953, 11823),
(28424, 794, 11823),
(28425, 653, 11824),
(28426, 1199, 11825),
(28427, 416, 11826),
(28428, 1107, 11827),
(28429, 49, 11828),
(28430, 454, 11828),
(28431, 43, 11829),
(28432, 835, 11830),
(28433, 830, 11830),
(28434, 141, 11830),
(28435, 832, 11830),
(28436, 834, 11830),
(28437, 124, 11831),
(28438, 464, 11832),
(28439, 78, 11833),
(28440, 239, 11834),
(28441, 445, 11835),
(28442, 674, 11836),
(28443, 974, 11837),
(28444, 890, 11838),
(28445, 59, 11839),
(28446, 629, 11839),
(28447, 194, 11840),
(28448, 107, 11841),
(28449, 1011, 11842),
(28450, 1014, 11842),
(28451, 380, 11843),
(28452, 640, 11844),
(28453, 935, 11845),
(28454, 923, 11845),
(28455, 927, 11845),
(28456, 930, 11845),
(28457, 924, 11845),
(28458, 936, 11845),
(28459, 928, 11845),
(28460, 926, 11845),
(28461, 932, 11845),
(28462, 929, 11845),
(28463, 931, 11845),
(28464, 925, 11845),
(28465, 934, 11845),
(28466, 933, 11845),
(28467, 937, 11845),
(28468, 922, 11845),
(28469, 879, 11846),
(28470, 143, 11847),
(28471, 547, 11848),
(28472, 797, 11849),
(28473, 75, 11850),
(28474, 49, 11851),
(28475, 454, 11851),
(28476, 853, 11852),
(28477, 985, 11853),
(28478, 685, 11854),
(28479, 76, 11855),
(28480, 1060, 11855),
(28481, 603, 11855),
(28482, 68, 11857),
(28483, 1031, 11858),
(28484, 144, 11858),
(28485, 630, 11858),
(28486, 1046, 11858),
(28487, 590, 11859),
(28488, 150, 11859),
(28489, 589, 11859),
(28490, 191, 11859),
(28491, 776, 11860),
(28492, 775, 11860),
(28493, 552, 11861),
(28494, 458, 11861),
(28495, 859, 11861),
(28496, 313, 11861),
(28497, 855, 11861),
(28498, 856, 11861),
(28499, 44, 11861),
(28500, 821, 11861),
(28501, 854, 11861),
(28502, 461, 11861),
(28503, 462, 11861),
(28504, 133, 11861),
(28505, 457, 11861),
(28506, 1011, 11861),
(28507, 460, 11861),
(28508, 551, 11861),
(28509, 1318, 11861),
(28510, 857, 11861),
(28511, 858, 11861),
(28512, 1014, 11861),
(28513, 853, 11861),
(28514, 311, 11861),
(28515, 1294, 11862),
(28516, 456, 11863),
(28517, 313, 11864),
(28518, 553, 11865),
(28519, 974, 11866),
(28520, 604, 11867),
(28521, 194, 11868),
(28522, 725, 11869),
(28523, 1188, 11870),
(28524, 548, 11871),
(28525, 1145, 11871),
(28526, 794, 11871),
(28527, 1159, 11872),
(28528, 107, 11873),
(28529, 676, 11874),
(28530, 550, 11875),
(28531, 1105, 11876),
(28532, 654, 11877),
(28533, 75, 11878),
(28534, 596, 11879),
(28535, 1226, 11880),
(28536, 536, 11881),
(28537, 144, 11881),
(28538, 534, 11881),
(28539, 538, 11881),
(28540, 541, 11881),
(28541, 540, 11881),
(28542, 537, 11881),
(28543, 772, 11881),
(28544, 539, 11881),
(28545, 464, 11882),
(28546, 1155, 11883),
(28547, 1159, 11884),
(28548, 221, 11885),
(28549, 1145, 11886),
(28550, 313, 11887),
(28551, 1159, 11888),
(28552, 938, 11889),
(28553, 294, 11890),
(28554, 316, 11891),
(28555, 221, 11892),
(28556, 1063, 11894),
(28557, 1079, 11894),
(28558, 884, 11895),
(28559, 685, 11896),
(28560, 334, 11897),
(28561, 685, 11898),
(28562, 551, 11899),
(28563, 464, 11900),
(28564, 1123, 11901),
(28565, 655, 11902),
(28566, 77, 11902),
(28567, 939, 11903),
(28568, 294, 11904),
(28569, 43, 11905),
(28570, 43, 11906),
(28571, 373, 11907),
(28572, 464, 11908),
(28573, 397, 11909),
(28574, 1305, 11910),
(28575, 432, 11911),
(28576, 1151, 11912),
(28577, 262, 11913),
(28578, 255, 11913),
(28579, 1258, 11913),
(28580, 248, 11913),
(28581, 622, 11913),
(28582, 623, 11913),
(28583, 392, 11914),
(28584, 735, 11915),
(28585, 1291, 11916),
(28586, 1293, 11916),
(28587, 75, 11917),
(28588, 663, 11918),
(28589, 988, 11919),
(28590, 990, 11919),
(28591, 989, 11919),
(28592, 639, 11920),
(28593, 60, 11920),
(28594, 405, 11921),
(28595, 42, 11921),
(28596, 104, 11922),
(28597, 250, 11923),
(28598, 681, 11924),
(28599, 1112, 11925),
(28600, 314, 11926),
(28601, 46, 11927),
(28602, 696, 11928),
(28603, 1242, 11930),
(28604, 464, 11931),
(28605, 314, 11932),
(28606, 1105, 11933),
(28607, 1079, 11934),
(28608, 1245, 11935),
(28609, 879, 11935),
(28610, 1083, 11936),
(28611, 332, 11937),
(28612, 464, 11938),
(28613, 69, 11939),
(28614, 554, 11940),
(28615, 464, 11941),
(28616, 776, 11942),
(28617, 1121, 11943),
(28618, 1122, 11943),
(28619, 464, 11944),
(28620, 929, 11945),
(28621, 926, 11945),
(28622, 464, 11946),
(28623, 1222, 11947),
(28624, 653, 11947),
(28625, 1223, 11947),
(28626, 187, 11947),
(28627, 221, 11947),
(28628, 212, 11947),
(28629, 366, 11947),
(28630, 1305, 11947),
(28631, 375, 11947),
(28632, 27, 11947),
(28633, 67, 11947),
(28634, 33, 11947),
(28635, 226, 11947),
(28636, 613, 11947),
(28637, 220, 11947),
(28638, 339, 11947),
(28639, 143, 11947),
(28640, 1003, 11947),
(28641, 266, 11947),
(28642, 1258, 11947),
(28643, 249, 11947),
(28644, 1306, 11947),
(28645, 464, 11948),
(28646, 835, 11949),
(28647, 834, 11949),
(28648, 852, 11950),
(28649, 763, 11951),
(28650, 417, 11952),
(28651, 793, 11953),
(28652, 492, 11953),
(28653, 463, 11953),
(28654, 46, 11953),
(28655, 1281, 11954),
(28656, 294, 11955),
(28657, 464, 11956),
(28658, 1161, 11957),
(28659, 157, 11958),
(28660, 911, 11958),
(28661, 753, 11958),
(28662, 1009, 11959),
(28663, 1151, 11960),
(28664, 187, 11961),
(28665, 30, 11962),
(28666, 835, 11963),
(28667, 830, 11963),
(28668, 832, 11963),
(28669, 834, 11963),
(28670, 141, 11964),
(28671, 296, 11965),
(28672, 464, 11966),
(28673, 852, 11967),
(28674, 794, 11968),
(28675, 1094, 11969),
(28676, 676, 11970),
(28677, 857, 11971),
(28678, 1291, 11972),
(28679, 1293, 11972),
(28680, 405, 11973),
(28681, 380, 11973),
(28682, 41, 11973),
(28683, 579, 11973),
(28684, 42, 11973),
(28685, 592, 11973),
(28686, 373, 11973),
(28687, 852, 11974),
(28688, 444, 11975),
(28689, 551, 11976),
(28690, 600, 11977),
(28691, 793, 11978),
(28692, 492, 11978),
(28693, 463, 11978),
(28694, 46, 11978),
(28695, 903, 11979),
(28696, 392, 11980),
(28697, 590, 11981),
(28698, 150, 11981),
(28699, 589, 11981),
(28700, 191, 11981),
(28701, 1155, 11982),
(28702, 1121, 11983),
(28703, 1122, 11983),
(28704, 108, 11984),
(28705, 797, 11985),
(28706, 464, 11986),
(28707, 1068, 11987),
(28708, 708, 11988),
(28709, 464, 11990),
(28710, 685, 11991),
(28711, 1188, 11992),
(28712, 464, 11993),
(28713, 334, 11994),
(28714, 797, 11995),
(28715, 314, 11996),
(28716, 595, 11997),
(28717, 464, 11998),
(28718, 797, 11999),
(28719, 797, 12000),
(28720, 1007, 12001),
(28721, 392, 12002),
(28722, 1147, 12003),
(28723, 1146, 12004),
(28724, 835, 12005),
(28725, 830, 12005),
(28726, 838, 12005),
(28727, 832, 12005),
(28728, 834, 12005),
(28729, 786, 12006),
(28730, 653, 12007),
(28731, 152, 12008),
(28732, 536, 12008),
(28733, 392, 12008),
(28734, 590, 12008),
(28735, 41, 12008),
(28736, 804, 12008),
(28737, 681, 12008),
(28738, 454, 12008),
(28739, 189, 12008),
(28740, 405, 12008),
(28741, 194, 12008),
(28742, 579, 12008),
(28743, 394, 12008),
(28744, 534, 12008),
(28745, 42, 12008),
(28746, 190, 12008),
(28747, 49, 12008),
(28748, 169, 12008),
(28749, 538, 12008),
(28750, 177, 12008),
(28751, 541, 12008),
(28752, 540, 12008),
(28753, 537, 12008),
(28754, 191, 12008),
(28755, 1106, 12008),
(28756, 413, 12008),
(28757, 1094, 12008),
(28758, 380, 12008),
(28759, 150, 12008),
(28760, 709, 12008),
(28761, 449, 12008),
(28762, 589, 12008),
(28763, 465, 12008),
(28764, 897, 12008),
(28765, 539, 12008),
(28766, 821, 12008),
(28767, 410, 12008),
(28768, 592, 12008),
(28769, 1318, 12008),
(28770, 712, 12008),
(28771, 377, 12008),
(28772, 373, 12008),
(28773, 1039, 12008),
(28774, 718, 12008),
(28775, 392, 12009),
(28776, 832, 12010),
(28777, 239, 12011),
(28778, 294, 12012),
(28779, 1193, 12013),
(28780, 653, 12013),
(28781, 729, 12013),
(28782, 655, 12013),
(28783, 705, 12013),
(28784, 731, 12013),
(28785, 33, 12013),
(28786, 730, 12013),
(28787, 1125, 12013),
(28788, 976, 12013),
(28789, 733, 12013),
(28790, 732, 12013),
(28791, 725, 12013),
(28792, 1194, 12013),
(28793, 204, 12013),
(28794, 77, 12013),
(28795, 1125, 12014),
(28796, 590, 12015),
(28797, 150, 12015),
(28798, 589, 12015),
(28799, 191, 12015),
(28800, 305, 12016),
(28801, 455, 12017),
(28802, 49, 12018),
(28803, 454, 12018),
(28804, 573, 12019),
(28805, 464, 12020),
(28806, 1014, 12021),
(28807, 856, 12022),
(28808, 875, 12023),
(28809, 465, 12024),
(28810, 266, 12025),
(28811, 1112, 12026),
(28812, 534, 12027),
(28813, 190, 12027),
(28814, 306, 12027),
(28815, 594, 12027),
(28816, 1297, 12027),
(28817, 1298, 12027),
(28818, 145, 12027),
(28819, 887, 12028),
(28820, 630, 12029),
(28821, 464, 12030),
(28822, 986, 12031),
(28823, 1161, 12032),
(28824, 445, 12032),
(28825, 466, 12032),
(28826, 1157, 12032),
(28827, 446, 12032),
(28828, 1213, 12033),
(28829, 41, 12034),
(28830, 592, 12034),
(28831, 373, 12034),
(28832, 415, 12035),
(28833, 984, 12035),
(28834, 1082, 12035),
(28835, 1286, 12036),
(28836, 1270, 12036),
(28837, 797, 12037),
(28838, 457, 12038),
(28839, 857, 12039),
(28840, 548, 12040),
(28841, 492, 12041),
(28842, 463, 12041),
(28843, 46, 12041),
(28844, 705, 12042),
(28845, 204, 12042),
(28846, 464, 12043),
(28847, 851, 12044),
(28848, 1067, 12045),
(28849, 554, 12046),
(28850, 45, 12047),
(28851, 1286, 12048),
(28852, 797, 12049),
(28853, 631, 12050),
(28854, 988, 12051),
(28855, 715, 12051),
(28856, 411, 12051),
(28857, 1139, 12051),
(28858, 716, 12051),
(28859, 872, 12051),
(28860, 38, 12051),
(28861, 970, 12051),
(28862, 910, 12051),
(28863, 913, 12051),
(28864, 877, 12051),
(28865, 1127, 12051),
(28866, 794, 12051),
(28867, 1227, 12051),
(28868, 990, 12051),
(28869, 985, 12051),
(28870, 1109, 12051),
(28871, 707, 12051),
(28872, 984, 12051),
(28873, 989, 12051),
(28874, 1075, 12051),
(28875, 898, 12051),
(28876, 591, 12051),
(28877, 934, 12052),
(28878, 937, 12052),
(28879, 464, 12053),
(28880, 794, 12054),
(28881, 879, 12055),
(28882, 876, 12056),
(28883, 314, 12057),
(28884, 1028, 12058),
(28885, 1029, 12058),
(28886, 1030, 12058),
(28887, 1023, 12058),
(28888, 1024, 12058),
(28889, 1285, 12058),
(28890, 817, 12058),
(28891, 1026, 12058),
(28892, 1025, 12058),
(28893, 1025, 12059),
(28894, 1021, 12060),
(28895, 898, 12061),
(28896, 1159, 12062),
(28897, 1145, 12063),
(28898, 48, 12064),
(28899, 735, 12065),
(28900, 1272, 12066),
(28901, 1121, 12067),
(28902, 1122, 12067),
(28903, 711, 12068),
(28904, 935, 12069),
(28905, 923, 12069),
(28906, 927, 12069),
(28907, 930, 12069),
(28908, 924, 12069),
(28909, 936, 12069),
(28910, 928, 12069),
(28911, 926, 12069),
(28912, 932, 12069),
(28913, 929, 12069),
(28914, 931, 12069),
(28915, 925, 12069),
(28916, 934, 12069),
(28917, 933, 12069),
(28918, 937, 12069),
(28919, 922, 12069),
(28920, 47, 12070),
(28921, 380, 12071),
(28922, 797, 12072),
(28923, 1285, 12073),
(28924, 1184, 12074),
(28925, 204, 12075),
(28926, 706, 12076),
(28927, 873, 12077),
(28928, 897, 12078),
(28929, 45, 12079),
(28930, 706, 12080),
(28931, 859, 12081),
(28932, 858, 12081),
(28933, 294, 12082),
(28934, 212, 12083),
(28935, 811, 12084),
(28936, 152, 12085),
(28937, 128, 12086),
(28938, 172, 12087),
(28939, 1012, 12088),
(28940, 1226, 12089),
(28941, 600, 12089),
(28942, 1281, 12089),
(28943, 1188, 12089),
(28944, 856, 12090),
(28945, 311, 12091),
(28946, 878, 12092),
(28947, 381, 12093),
(28948, 889, 12094),
(28949, 1069, 12095),
(28950, 461, 12096),
(28951, 953, 12097),
(28952, 974, 12098),
(28953, 685, 12099),
(28954, 48, 12100),
(28955, 1190, 12101),
(28956, 346, 12101),
(28957, 573, 12102),
(28958, 413, 12103),
(28959, 464, 12104),
(28960, 631, 12105),
(28961, 939, 12106),
(28962, 417, 12107),
(28963, 793, 12108),
(28964, 201, 12109),
(28965, 172, 12109),
(28966, 1125, 12109),
(28967, 976, 12109),
(28968, 986, 12109),
(28969, 48, 12110),
(28970, 444, 12110),
(28971, 1224, 12111),
(28972, 1224, 12112),
(28973, 1258, 12113),
(28974, 752, 12114),
(28975, 397, 12114),
(28976, 899, 12114),
(28977, 1226, 12115),
(28978, 600, 12115),
(28979, 1281, 12115),
(28980, 1270, 12116),
(28981, 162, 12117),
(28982, 294, 12118),
(28983, 464, 12119),
(28984, 873, 12120),
(28985, 859, 12121),
(28986, 983, 12122),
(28987, 1088, 12122),
(28988, 558, 12122),
(28989, 61, 12122),
(28990, 905, 12123),
(28991, 450, 12124),
(28992, 221, 12125),
(28993, 427, 12125),
(28994, 1281, 12125),
(28995, 366, 12125),
(28996, 66, 12125),
(28997, 27, 12125),
(28998, 366, 12126),
(28999, 493, 12127),
(29000, 1044, 12128),
(29001, 464, 12129),
(29002, 464, 12130),
(29003, 939, 12131),
(29004, 705, 12132),
(29005, 204, 12132),
(29006, 772, 12133),
(29007, 247, 12134),
(29008, 48, 12135),
(29009, 444, 12135),
(29010, 1105, 12136),
(29011, 722, 12137),
(29012, 1088, 12137),
(29013, 402, 12137),
(29014, 492, 12137),
(29015, 766, 12137),
(29016, 1293, 12137),
(29017, 62, 12137),
(29018, 634, 12137),
(29019, 721, 12137),
(29020, 928, 12137),
(29021, 1159, 12137),
(29022, 1292, 12137),
(29023, 1153, 12137),
(29024, 931, 12137),
(29025, 882, 12137),
(29026, 684, 12137),
(29027, 933, 12137),
(29028, 805, 12137),
(29029, 1188, 12137),
(29030, 163, 12137),
(29031, 72, 12137),
(29032, 935, 12137),
(29033, 1031, 12137),
(29034, 1094, 12137),
(29035, 599, 12137),
(29036, 1013, 12137),
(29037, 399, 12137),
(29038, 80, 12137),
(29039, 144, 12137),
(29040, 558, 12137),
(29041, 923, 12137),
(29042, 59, 12137),
(29043, 1224, 12137),
(29044, 396, 12137),
(29045, 875, 12137),
(29046, 618, 12137),
(29047, 929, 12137),
(29048, 597, 12137),
(29049, 630, 12137),
(29050, 925, 12137),
(29051, 1290, 12137),
(29052, 441, 12137),
(29053, 338, 12137),
(29054, 937, 12137),
(29055, 46, 12137),
(29056, 1068, 12137),
(29057, 876, 12137),
(29058, 71, 12137),
(29059, 1291, 12137),
(29060, 1228, 12137),
(29061, 791, 12137),
(29062, 927, 12137),
(29063, 674, 12137),
(29064, 620, 12137),
(29065, 463, 12137),
(29066, 456, 12137),
(29067, 772, 12137),
(29068, 753, 12137),
(29069, 61, 12137),
(29070, 932, 12137),
(29071, 534, 12137),
(29072, 884, 12137),
(29073, 977, 12137),
(29074, 905, 12137),
(29075, 934, 12137),
(29076, 598, 12137),
(29077, 130, 12137),
(29078, 413, 12137),
(29079, 1327, 12137),
(29080, 619, 12137),
(29081, 887, 12137),
(29082, 907, 12137),
(29083, 889, 12137),
(29084, 1294, 12137),
(29085, 930, 12137),
(29086, 1246, 12137),
(29087, 924, 12137),
(29088, 936, 12137),
(29089, 926, 12137),
(29090, 162, 12137),
(29091, 632, 12137),
(29092, 556, 12137),
(29093, 383, 12137),
(29094, 712, 12137),
(29095, 1142, 12137),
(29096, 961, 12137),
(29097, 963, 12137),
(29098, 50, 12137),
(29099, 464, 12137),
(29100, 408, 12137),
(29101, 898, 12137),
(29102, 922, 12137),
(29103, 416, 12137),
(29104, 1039, 12138),
(29105, 282, 12139),
(29106, 464, 12140),
(29107, 1145, 12141),
(29108, 835, 12142),
(29109, 830, 12142),
(29110, 832, 12142),
(29111, 834, 12142),
(29112, 856, 12143),
(29113, 465, 12144),
(29114, 76, 12145),
(29115, 603, 12145),
(29116, 45, 12146),
(29117, 797, 12147),
(29118, 464, 12149),
(29119, 30, 12150),
(29120, 23, 12150),
(29121, 856, 12151),
(29122, 733, 12152),
(29123, 1057, 12153),
(29124, 1323, 12154),
(29125, 733, 12155),
(29126, 472, 12156),
(29127, 243, 12157),
(29128, 936, 12158),
(29129, 1188, 12159),
(29130, 432, 12160),
(29131, 28, 12160),
(29132, 427, 12160),
(29133, 1305, 12160),
(29134, 284, 12160),
(29135, 932, 12161),
(29136, 935, 12161),
(29137, 925, 12161),
(29138, 930, 12161),
(29139, 934, 12161),
(29140, 933, 12161),
(29141, 937, 12161),
(29142, 928, 12161),
(29143, 534, 12162),
(29144, 417, 12163),
(29145, 70, 12164),
(29146, 988, 12165),
(29147, 990, 12165),
(29148, 989, 12165),
(29149, 67, 12166),
(29150, 856, 12167),
(29151, 45, 12168),
(29152, 684, 12169),
(29153, 464, 12171),
(29154, 614, 12172),
(29155, 974, 12173),
(29156, 464, 12174),
(29157, 898, 12175),
(29158, 194, 12176),
(29159, 464, 12177),
(29160, 551, 12178),
(29161, 852, 12179),
(29162, 542, 12180),
(29163, 974, 12181),
(29164, 1159, 12182),
(29165, 130, 12183),
(29166, 859, 12184),
(29167, 554, 12185),
(29168, 797, 12186),
(29169, 718, 12187),
(29170, 102, 12188),
(29171, 1143, 12188),
(29172, 398, 12188),
(29173, 631, 12189),
(29174, 794, 12190),
(29175, 201, 12191),
(29176, 1125, 12191),
(29177, 976, 12191),
(29178, 248, 12192),
(29179, 622, 12192),
(29180, 623, 12192),
(29181, 856, 12193),
(29182, 464, 12194),
(29183, 1245, 12195),
(29184, 1139, 12196),
(29185, 1127, 12196),
(29186, 464, 12197),
(29187, 405, 12198),
(29188, 41, 12198),
(29189, 592, 12198),
(29190, 373, 12198),
(29191, 654, 12199),
(29192, 804, 12200),
(29193, 1126, 12200),
(29194, 853, 12201),
(29195, 1021, 12202),
(29196, 600, 12203),
(29197, 432, 12204),
(29198, 464, 12205),
(29199, 492, 12206),
(29200, 1156, 12207),
(29201, 464, 12208),
(29202, 935, 12209),
(29203, 923, 12209),
(29204, 927, 12209),
(29205, 930, 12209),
(29206, 924, 12209),
(29207, 936, 12209),
(29208, 928, 12209),
(29209, 926, 12209),
(29210, 932, 12209),
(29211, 929, 12209),
(29212, 931, 12209),
(29213, 925, 12209),
(29214, 934, 12209),
(29215, 933, 12209),
(29216, 937, 12209),
(29217, 922, 12209),
(29218, 377, 12210),
(29219, 721, 12211),
(29220, 1318, 12212),
(29221, 1153, 12213),
(29222, 1224, 12214),
(29223, 152, 12215),
(29224, 923, 12216),
(29225, 927, 12216),
(29226, 925, 12216),
(29227, 930, 12216),
(29228, 933, 12216),
(29229, 924, 12216),
(29230, 928, 12216),
(29231, 922, 12216),
(29232, 45, 12217),
(29233, 875, 12218),
(29234, 1287, 12220),
(29235, 247, 12221),
(29236, 551, 12222),
(29237, 700, 12224),
(29238, 545, 12225),
(29239, 1281, 12226),
(29240, 152, 12227),
(29241, 464, 12228),
(29242, 1046, 12229),
(29243, 1105, 12230),
(29244, 1107, 12231),
(29245, 865, 12231),
(29246, 284, 12232),
(29247, 300, 12233),
(29248, 678, 12234),
(29249, 255, 12235),
(29250, 1281, 12236),
(29251, 804, 12237),
(29252, 1106, 12238),
(29253, 268, 12239),
(29254, 187, 12239),
(29255, 1295, 12239),
(29256, 255, 12239),
(29257, 374, 12239),
(29258, 366, 12239),
(29259, 1296, 12239),
(29260, 27, 12239),
(29261, 1287, 12239),
(29262, 1226, 12240),
(29263, 1286, 12241),
(29264, 760, 12242),
(29265, 1281, 12243),
(29266, 152, 12244),
(29267, 444, 12245),
(29268, 854, 12246),
(29269, 462, 12246),
(29270, 133, 12246),
(29271, 857, 12246),
(29272, 855, 12246),
(29273, 853, 12246),
(29274, 413, 12247),
(29275, 1327, 12248),
(29276, 300, 12249),
(29277, 464, 12250),
(29278, 194, 12251),
(29279, 408, 12252),
(29280, 465, 12253),
(29281, 392, 12254),
(29282, 614, 12255),
(29283, 465, 12256),
(29284, 456, 12257),
(29285, 464, 12258),
(29286, 652, 12259),
(29287, 312, 12259),
(29288, 1014, 12260),
(29289, 685, 12261),
(29290, 464, 12262),
(29291, 977, 12263),
(29292, 42, 12264),
(29293, 187, 12265),
(29294, 464, 12266),
(29295, 552, 12267),
(29296, 313, 12267),
(29297, 854, 12267),
(29298, 462, 12267),
(29299, 133, 12267),
(29300, 457, 12267),
(29301, 460, 12267),
(29302, 551, 12267),
(29303, 857, 12267),
(29304, 853, 12267),
(29305, 311, 12267),
(29306, 458, 12267),
(29307, 859, 12267),
(29308, 855, 12267),
(29309, 856, 12267),
(29310, 312, 12267),
(29311, 44, 12267),
(29312, 821, 12267),
(29313, 461, 12267),
(29314, 1011, 12267),
(29315, 459, 12267),
(29316, 1318, 12267),
(29317, 858, 12267),
(29318, 1014, 12267),
(29319, 852, 12267),
(29320, 456, 12268),
(29321, 1188, 12269),
(29322, 1068, 12270),
(29323, 50, 12270),
(29324, 201, 12271),
(29325, 172, 12271),
(29326, 464, 12272),
(29327, 600, 12273),
(29328, 772, 12274),
(29329, 946, 12275),
(29330, 97, 12275),
(29331, 1068, 12276),
(29332, 50, 12276),
(29333, 730, 12277),
(29334, 733, 12277),
(29335, 732, 12277),
(29336, 725, 12277),
(29337, 731, 12277),
(29338, 1049, 12278),
(29339, 835, 12279),
(29340, 834, 12279),
(29341, 126, 12280),
(29342, 985, 12281),
(29343, 940, 12282),
(29344, 681, 12283),
(29345, 927, 12284),
(29346, 924, 12284),
(29347, 954, 12285),
(29348, 413, 12286),
(29349, 1010, 12287),
(29350, 1213, 12288),
(29351, 1134, 12289),
(29352, 1305, 12290),
(29353, 294, 12291),
(29354, 553, 12292),
(29355, 1185, 12293),
(29356, 1157, 12294),
(29357, 935, 12295),
(29358, 923, 12295),
(29359, 927, 12295),
(29360, 939, 12295),
(29361, 930, 12295),
(29362, 924, 12295),
(29363, 936, 12295),
(29364, 928, 12295),
(29365, 926, 12295),
(29366, 932, 12295),
(29367, 929, 12295),
(29368, 931, 12295),
(29369, 925, 12295),
(29370, 934, 12295),
(29371, 933, 12295),
(29372, 937, 12295),
(29373, 922, 12295),
(29374, 1125, 12296),
(29375, 306, 12297),
(29376, 1298, 12297),
(29377, 318, 12297),
(29378, 939, 12298),
(29379, 247, 12299),
(29380, 1123, 12300),
(29381, 764, 12301),
(29382, 970, 12302),
(29383, 932, 12303),
(29384, 935, 12303),
(29385, 169, 12304),
(29386, 492, 12305),
(29387, 1157, 12306),
(29388, 300, 12307),
(29389, 91, 12308),
(29390, 465, 12309),
(29391, 1155, 12310),
(29392, 404, 12311),
(29393, 918, 12311),
(29394, 974, 12312),
(29395, 419, 12313),
(29396, 112, 12314),
(29397, 1027, 12315),
(29398, 408, 12316),
(29399, 464, 12317),
(29400, 935, 12318),
(29401, 923, 12318),
(29402, 224, 12318),
(29403, 927, 12318),
(29404, 930, 12318),
(29405, 924, 12318),
(29406, 936, 12318),
(29407, 928, 12318),
(29408, 926, 12318),
(29409, 932, 12318),
(29410, 929, 12318),
(29411, 931, 12318),
(29412, 925, 12318),
(29413, 934, 12318),
(29414, 933, 12318),
(29415, 937, 12318),
(29416, 922, 12318),
(29417, 760, 12318),
(29418, 718, 12319),
(29419, 974, 12320),
(29420, 542, 12321),
(29421, 465, 12322),
(29422, 314, 12323),
(29423, 464, 12324),
(29424, 1327, 12325),
(29425, 1327, 12326),
(29426, 977, 12327),
(29427, 547, 12328),
(29428, 377, 12329),
(29429, 684, 12330),
(29430, 1039, 12331),
(29431, 573, 12332),
(29432, 416, 12332),
(29433, 1157, 12333),
(29434, 408, 12334),
(29435, 1126, 12335),
(29436, 1272, 12336),
(29437, 654, 12337),
(29438, 858, 12338),
(29439, 852, 12339),
(29440, 652, 12340),
(29441, 312, 12340),
(29442, 1041, 12341),
(29443, 974, 12342),
(29444, 187, 12343),
(29445, 793, 12344),
(29446, 464, 12345),
(29447, 821, 12346),
(29448, 404, 12347),
(29449, 918, 12347),
(29450, 856, 12348),
(29451, 652, 12349),
(29452, 312, 12349),
(29453, 835, 12350),
(29454, 834, 12350),
(29455, 1185, 12351),
(29456, 1323, 12352),
(29457, 760, 12353),
(29458, 308, 12354),
(29459, 1060, 12355),
(29460, 80, 12356),
(29461, 1105, 12357),
(29462, 812, 12358),
(29463, 1245, 12359),
(29464, 890, 12359),
(29465, 876, 12359),
(29466, 1050, 12359),
(29467, 58, 12359),
(29468, 54, 12359),
(29469, 53, 12359),
(29470, 1246, 12359),
(29471, 885, 12359),
(29472, 193, 12359),
(29473, 879, 12359),
(29474, 561, 12359),
(29475, 883, 12359),
(29476, 946, 12360),
(29477, 97, 12360),
(29478, 939, 12361),
(29479, 387, 12362),
(29480, 591, 12362),
(29481, 472, 12363),
(29482, 542, 12364),
(29483, 1145, 12365),
(29484, 118, 12366),
(29485, 1145, 12367),
(29486, 938, 12368),
(29487, 859, 12369),
(29488, 45, 12370),
(29489, 832, 12371),
(29490, 464, 12372),
(29491, 724, 12373),
(29492, 815, 12373),
(29493, 899, 12374),
(29494, 685, 12375),
(29495, 907, 12376),
(29496, 722, 12376),
(29497, 1088, 12376),
(29498, 558, 12376),
(29499, 556, 12376),
(29500, 905, 12376),
(29501, 961, 12376),
(29502, 721, 12376),
(29503, 805, 12376),
(29504, 753, 12376),
(29505, 61, 12376),
(29506, 705, 12377),
(29507, 464, 12378),
(29508, 248, 12379),
(29509, 622, 12379),
(29510, 623, 12379),
(29511, 459, 12380),
(29512, 126, 12381),
(29513, 1184, 12382),
(29514, 170, 12383),
(29515, 411, 12383),
(29516, 719, 12383),
(29517, 900, 12383),
(29518, 161, 12383),
(29519, 38, 12383),
(29520, 154, 12383),
(29521, 39, 12383),
(29522, 1085, 12383),
(29523, 393, 12383),
(29524, 159, 12383),
(29525, 899, 12383),
(29526, 654, 12383),
(29527, 157, 12383),
(29528, 37, 12383),
(29529, 816, 12383),
(29530, 155, 12383),
(29531, 707, 12383),
(29532, 52, 12383),
(29533, 906, 12383),
(29534, 988, 12383),
(29535, 983, 12383),
(29536, 715, 12383),
(29537, 872, 12383),
(29538, 171, 12383),
(29539, 160, 12383),
(29540, 1227, 12383),
(29541, 1067, 12383),
(29542, 390, 12383),
(29543, 1109, 12383),
(29544, 158, 12383),
(29545, 901, 12383),
(29546, 397, 12383),
(29547, 1084, 12383),
(29548, 577, 12383),
(29549, 37, 12384),
(29550, 935, 12385),
(29551, 923, 12385),
(29552, 927, 12385),
(29553, 930, 12385),
(29554, 924, 12385),
(29555, 936, 12385),
(29556, 928, 12385),
(29557, 926, 12385),
(29558, 932, 12385),
(29559, 929, 12385),
(29560, 931, 12385),
(29561, 925, 12385),
(29562, 934, 12385),
(29563, 933, 12385),
(29564, 937, 12385),
(29565, 922, 12385),
(29566, 464, 12386),
(29567, 681, 12387),
(29568, 464, 12388),
(29569, 935, 12389),
(29570, 923, 12389),
(29571, 927, 12389),
(29572, 930, 12389),
(29573, 924, 12389),
(29574, 936, 12389),
(29575, 928, 12389),
(29576, 926, 12389),
(29577, 932, 12389),
(29578, 929, 12389),
(29579, 931, 12389),
(29580, 925, 12389),
(29581, 934, 12389),
(29582, 933, 12389),
(29583, 937, 12389),
(29584, 922, 12389),
(29585, 248, 12390),
(29586, 622, 12390),
(29587, 623, 12390),
(29588, 113, 12391),
(29589, 1224, 12392),
(29590, 314, 12393),
(29591, 1126, 12394),
(29592, 1281, 12395),
(29593, 939, 12396),
(29594, 1194, 12397),
(29595, 300, 12398),
(29596, 706, 12399),
(29597, 1126, 12400),
(29598, 1029, 12401),
(29599, 380, 12402),
(29600, 579, 12402),
(29601, 795, 12403),
(29602, 464, 12404),
(29603, 980, 12405),
(29604, 549, 12406),
(29605, 685, 12407),
(29606, 45, 12408),
(29607, 853, 12409),
(29608, 48, 12410),
(29609, 548, 12411),
(29610, 550, 12411),
(29611, 133, 12412),
(29612, 793, 12413),
(29613, 82, 12414),
(29614, 102, 12414),
(29615, 1049, 12414),
(29616, 706, 12414),
(29617, 449, 12414),
(29618, 466, 12414),
(29619, 999, 12414),
(29620, 453, 12414),
(29621, 998, 12414),
(29622, 398, 12414),
(29623, 710, 12414),
(29624, 416, 12415),
(29625, 295, 12416),
(29626, 899, 12417),
(29627, 133, 12418),
(29628, 1125, 12419),
(29629, 976, 12419),
(29630, 764, 12419),
(29631, 786, 12419),
(29632, 935, 12420),
(29633, 923, 12420),
(29634, 927, 12420),
(29635, 930, 12420),
(29636, 924, 12420),
(29637, 936, 12420),
(29638, 928, 12420),
(29639, 926, 12420),
(29640, 932, 12420),
(29641, 929, 12420),
(29642, 931, 12420),
(29643, 925, 12420),
(29644, 934, 12420),
(29645, 933, 12420),
(29646, 937, 12420),
(29647, 922, 12420),
(29648, 249, 12421),
(29649, 294, 12422),
(29650, 1068, 12423),
(29651, 50, 12423),
(29652, 1224, 12424),
(29653, 708, 12425),
(29654, 1156, 12426),
(29655, 262, 12427),
(29656, 339, 12427),
(29657, 30, 12428),
(29658, 23, 12428),
(29659, 1281, 12429),
(29660, 696, 12430),
(29661, 313, 12431),
(29662, 1156, 12432),
(29663, 906, 12433),
(29664, 932, 12434),
(29665, 931, 12434),
(29666, 925, 12434),
(29667, 930, 12434),
(29668, 934, 12434),
(29669, 924, 12434),
(29670, 922, 12434),
(29671, 926, 12434),
(29672, 48, 12436),
(29673, 856, 12437),
(29674, 1042, 12438),
(29675, 24, 12439),
(29676, 65, 12439),
(29677, 66, 12439),
(29678, 69, 12439),
(29679, 25, 12439),
(29680, 628, 12439),
(29681, 282, 12439),
(29682, 1304, 12439),
(29683, 1113, 12439),
(29684, 23, 12439),
(29685, 26, 12439),
(29686, 1306, 12439),
(29687, 1114, 12439),
(29688, 1115, 12439),
(29689, 240, 12439),
(29690, 30, 12439),
(29691, 1305, 12439),
(29692, 1200, 12439),
(29693, 1112, 12439),
(29694, 226, 12439),
(29695, 1125, 12439),
(29696, 220, 12439),
(29697, 68, 12439),
(29698, 250, 12439),
(29699, 143, 12439),
(29700, 1120, 12439),
(29701, 599, 12440),
(29702, 907, 12440),
(29703, 722, 12440),
(29704, 1088, 12440),
(29705, 558, 12440),
(29706, 766, 12440),
(29707, 62, 12440),
(29708, 634, 12440),
(29709, 721, 12440),
(29710, 753, 12440),
(29711, 61, 12440),
(29712, 584, 12440),
(29713, 632, 12440),
(29714, 597, 12440),
(29715, 556, 12440),
(29716, 712, 12440),
(29717, 905, 12440),
(29718, 961, 12440),
(29719, 338, 12440),
(29720, 805, 12440),
(29721, 1085, 12441),
(29722, 1063, 12442),
(29723, 1079, 12442),
(29724, 932, 12443),
(29725, 935, 12443),
(29726, 925, 12443),
(29727, 930, 12443),
(29728, 934, 12443),
(29729, 933, 12443),
(29730, 937, 12443),
(29731, 928, 12443),
(29732, 655, 12444),
(29733, 77, 12444),
(29734, 1188, 12445),
(29735, 294, 12446),
(29736, 548, 12447),
(29737, 48, 12448),
(29738, 536, 12449),
(29739, 584, 12449),
(29740, 385, 12449),
(29741, 464, 12450),
(29742, 1075, 12451),
(29743, 1126, 12452),
(29744, 465, 12453),
(29745, 464, 12454),
(29746, 442, 12455),
(29747, 534, 12456),
(29748, 794, 12457),
(29749, 298, 12458),
(29750, 306, 12458),
(29751, 1297, 12458),
(29752, 1298, 12458),
(29753, 145, 12458),
(29754, 712, 12459),
(29755, 464, 12460),
(29756, 935, 12461),
(29757, 923, 12461),
(29758, 927, 12461),
(29759, 930, 12461),
(29760, 924, 12461),
(29761, 936, 12461),
(29762, 928, 12461),
(29763, 926, 12461),
(29764, 932, 12461),
(29765, 929, 12461),
(29766, 931, 12461),
(29767, 925, 12461),
(29768, 934, 12461),
(29769, 933, 12461),
(29770, 937, 12461),
(29771, 922, 12461),
(29772, 1156, 12462),
(29773, 399, 12463),
(29774, 1286, 12464),
(29775, 600, 12465),
(29776, 1198, 12466),
(29777, 55, 12466),
(29778, 1123, 12467),
(29779, 113, 12468),
(29780, 1068, 12469),
(29781, 50, 12469),
(29782, 141, 12470),
(29783, 444, 12471),
(29784, 752, 12472),
(29785, 417, 12473),
(29786, 1188, 12474),
(29787, 464, 12475),
(29788, 1105, 12476),
(29789, 464, 12477),
(29790, 1297, 12478),
(29791, 1298, 12478),
(29792, 145, 12478),
(29793, 538, 12479),
(29794, 539, 12479),
(29795, 1063, 12480),
(29796, 1079, 12480),
(29797, 815, 12480),
(29798, 313, 12481),
(29799, 741, 12482),
(29800, 852, 12483),
(29801, 938, 12484),
(29802, 1292, 12485),
(29803, 1294, 12485),
(29804, 1290, 12485),
(29805, 294, 12486),
(29806, 1185, 12487),
(29807, 1021, 12488),
(29808, 879, 12489),
(29809, 201, 12490),
(29810, 391, 12491),
(29811, 660, 12492),
(29812, 613, 12493),
(29813, 266, 12493),
(29814, 375, 12493),
(29815, 1323, 12494),
(29816, 443, 12495),
(29817, 113, 12496),
(29818, 464, 12497),
(29819, 43, 12498),
(29820, 266, 12499),
(29821, 726, 12500),
(29822, 464, 12501),
(29823, 449, 12502),
(29824, 464, 12503),
(29825, 81, 12504),
(29826, 413, 12505),
(29827, 937, 12506),
(29828, 492, 12507),
(29829, 464, 12508),
(29830, 48, 12509),
(29831, 652, 12510),
(29832, 312, 12510),
(29833, 653, 12511),
(29834, 939, 12512),
(29835, 760, 12512),
(29836, 1213, 12513),
(29837, 318, 12514),
(29838, 1147, 12515),
(29839, 82, 12516),
(29840, 1272, 12516),
(29841, 1100, 12516),
(29842, 906, 12517),
(29843, 456, 12518),
(29844, 1245, 12519),
(29845, 64, 12520),
(29846, 1152, 12521),
(29847, 1224, 12522),
(29848, 1068, 12523),
(29849, 50, 12523),
(29850, 168, 12524),
(29851, 1014, 12525),
(29852, 852, 12526),
(29853, 556, 12527),
(29854, 464, 12528),
(29855, 464, 12529),
(29856, 1147, 12530),
(29857, 1156, 12530),
(29858, 954, 12531),
(29859, 776, 12532),
(29860, 243, 12533),
(29861, 456, 12534),
(29862, 596, 12535),
(29863, 774, 12535),
(29864, 64, 12535),
(29865, 408, 12536),
(29866, 911, 12537),
(29867, 212, 12540),
(29868, 554, 12541),
(29869, 919, 12542),
(29870, 917, 12542),
(29871, 916, 12542),
(29872, 464, 12543),
(29873, 1224, 12544),
(29874, 706, 12545),
(29875, 653, 12546),
(29876, 268, 12547),
(29877, 339, 12547),
(29878, 255, 12547),
(29879, 588, 12548),
(29880, 1153, 12549),
(29881, 442, 12550),
(29882, 587, 12551),
(29883, 1185, 12552),
(29884, 935, 12553),
(29885, 923, 12553),
(29886, 927, 12553),
(29887, 930, 12553),
(29888, 924, 12553),
(29889, 936, 12553),
(29890, 928, 12553),
(29891, 926, 12553),
(29892, 932, 12553),
(29893, 929, 12553),
(29894, 931, 12553),
(29895, 925, 12553),
(29896, 934, 12553),
(29897, 933, 12553),
(29898, 937, 12553),
(29899, 922, 12553),
(29900, 852, 12554),
(29901, 815, 12555),
(29902, 177, 12556),
(29903, 935, 12558),
(29904, 923, 12558),
(29905, 927, 12558),
(29906, 930, 12558),
(29907, 924, 12558),
(29908, 936, 12558),
(29909, 928, 12558),
(29910, 926, 12558),
(29911, 932, 12558),
(29912, 929, 12558),
(29913, 931, 12558),
(29914, 925, 12558),
(29915, 934, 12558),
(29916, 933, 12558),
(29917, 937, 12558),
(29918, 922, 12558),
(29919, 78, 12559),
(29920, 938, 12560),
(29921, 201, 12561),
(29922, 294, 12562),
(29923, 464, 12563),
(29924, 1158, 12564),
(29925, 897, 12565),
(29926, 971, 12566),
(29927, 426, 12567),
(29928, 684, 12568),
(29929, 104, 12569),
(29930, 152, 12570),
(29931, 90, 12571),
(29932, 935, 12572),
(29933, 923, 12572),
(29934, 927, 12572),
(29935, 930, 12572),
(29936, 924, 12572),
(29937, 936, 12572),
(29938, 928, 12572),
(29939, 926, 12572),
(29940, 932, 12572),
(29941, 929, 12572),
(29942, 931, 12572),
(29943, 925, 12572),
(29944, 934, 12572),
(29945, 933, 12572),
(29946, 937, 12572),
(29947, 922, 12572),
(29948, 439, 12573),
(29949, 68, 12573),
(29950, 194, 12574),
(29951, 1134, 12575),
(29952, 112, 12576),
(29953, 551, 12577),
(29954, 794, 12578),
(29955, 1016, 12579),
(29956, 45, 12580),
(29957, 464, 12581),
(29958, 464, 12582),
(29959, 616, 12583),
(29960, 873, 12584),
(29961, 786, 12585),
(29962, 332, 12586),
(29963, 185, 12587),
(29964, 1153, 12588),
(29965, 44, 12589),
(29966, 1318, 12589),
(29967, 805, 12590),
(29968, 186, 12591),
(29969, 45, 12592),
(29970, 556, 12592),
(29971, 464, 12592),
(29972, 311, 12592),
(29973, 120, 12593),
(29974, 204, 12594),
(29975, 413, 12595),
(29976, 301, 12596),
(29977, 793, 12597),
(29978, 935, 12598),
(29979, 923, 12598),
(29980, 927, 12598),
(29981, 930, 12598),
(29982, 924, 12598),
(29983, 936, 12598),
(29984, 928, 12598),
(29985, 926, 12598),
(29986, 932, 12598),
(29987, 929, 12598),
(29988, 931, 12598),
(29989, 925, 12598),
(29990, 934, 12598),
(29991, 933, 12598),
(29992, 937, 12598),
(29993, 922, 12598),
(29994, 416, 12599),
(29995, 660, 12600),
(29996, 691, 12600),
(29997, 653, 12601),
(29998, 793, 12602),
(29999, 492, 12602),
(30000, 463, 12602),
(30001, 46, 12602),
(30002, 107, 12603),
(30003, 417, 12604),
(30004, 296, 12605),
(30005, 426, 12606),
(30006, 974, 12607),
(30007, 570, 12608),
(30008, 43, 12609),
(30009, 300, 12610),
(30010, 282, 12611),
(30011, 439, 12612),
(30012, 68, 12612),
(30013, 221, 12612),
(30014, 706, 12613),
(30015, 1281, 12614),
(30016, 1106, 12615),
(30017, 806, 12616),
(30018, 1044, 12617),
(30019, 600, 12618),
(30020, 909, 12619),
(30021, 1188, 12620),
(30022, 653, 12621),
(30023, 939, 12622),
(30024, 1291, 12623),
(30025, 44, 12624),
(30026, 458, 12624),
(30027, 461, 12624),
(30028, 1011, 12624),
(30029, 459, 12624),
(30030, 460, 12624),
(30031, 1012, 12624),
(30032, 47, 12624),
(30033, 1011, 12625),
(30034, 852, 12626),
(30035, 985, 12627),
(30036, 902, 12628),
(30037, 652, 12629),
(30038, 1011, 12629),
(30039, 1014, 12629),
(30040, 312, 12629),
(30041, 464, 12630),
(30042, 990, 12631),
(30043, 71, 12632),
(30044, 1281, 12633),
(30045, 1281, 12634),
(30046, 26, 12635),
(30047, 313, 12636),
(30048, 545, 12637),
(30049, 1318, 12638),
(30050, 170, 12639),
(30051, 411, 12639),
(30052, 716, 12639),
(30053, 161, 12639),
(30054, 154, 12639),
(30055, 39, 12639),
(30056, 1085, 12639),
(30057, 393, 12639),
(30058, 157, 12639),
(30059, 155, 12639),
(30060, 911, 12639),
(30061, 415, 12639),
(30062, 915, 12639),
(30063, 711, 12639),
(30064, 912, 12639),
(30065, 52, 12639),
(30066, 973, 12639),
(30067, 872, 12639),
(30068, 156, 12639),
(30069, 399, 12639),
(30070, 396, 12639),
(30071, 1129, 12639),
(30072, 897, 12639),
(30073, 1127, 12639),
(30074, 1067, 12639),
(30075, 1140, 12639),
(30076, 390, 12639),
(30077, 377, 12639),
(30078, 914, 12639),
(30079, 901, 12639),
(30080, 604, 12639),
(30081, 807, 12639),
(30082, 1096, 12639),
(30083, 1139, 12639),
(30084, 719, 12639),
(30085, 395, 12639),
(30086, 900, 12639),
(30087, 972, 12639),
(30088, 38, 12639),
(30089, 1228, 12639),
(30090, 913, 12639),
(30091, 1130, 12639),
(30092, 159, 12639),
(30093, 981, 12639),
(30094, 899, 12639),
(30095, 654, 12639),
(30096, 37, 12639),
(30097, 816, 12639),
(30098, 707, 12639),
(30099, 906, 12639),
(30100, 988, 12639),
(30101, 983, 12639),
(30102, 715, 12639),
(30103, 385, 12639),
(30104, 171, 12639),
(30105, 160, 12639),
(30106, 910, 12639),
(30107, 1128, 12639),
(30108, 982, 12639),
(30109, 1227, 12639),
(30110, 383, 12639),
(30111, 635, 12639),
(30112, 1109, 12639),
(30113, 158, 12639),
(30114, 397, 12639),
(30115, 1084, 12639),
(30116, 577, 12639),
(30117, 1126, 12640),
(30118, 45, 12641),
(30119, 542, 12642),
(30120, 464, 12643),
(30121, 464, 12644),
(30122, 262, 12645),
(30123, 255, 12645),
(30124, 1258, 12645),
(30125, 248, 12645),
(30126, 622, 12645),
(30127, 623, 12645),
(30128, 938, 12646),
(30129, 653, 12647),
(30130, 653, 12648),
(30131, 464, 12649),
(30132, 24, 12650),
(30133, 25, 12650),
(30134, 65, 12650),
(30135, 26, 12650),
(30136, 85, 12651),
(30137, 1105, 12652),
(30138, 119, 12653),
(30139, 224, 12655),
(30140, 697, 12656),
(30141, 1224, 12657),
(30142, 1085, 12658),
(30143, 910, 12658),
(30144, 1129, 12658),
(30145, 980, 12658),
(30146, 877, 12658),
(30147, 721, 12658),
(30148, 1128, 12658),
(30149, 981, 12658),
(30150, 878, 12658),
(30151, 982, 12658),
(30152, 1140, 12658),
(30153, 752, 12658),
(30154, 1084, 12658),
(30155, 898, 12658),
(30156, 1140, 12659),
(30157, 852, 12660),
(30158, 107, 12661),
(30159, 380, 12662),
(30160, 579, 12662),
(30161, 42, 12662),
(30162, 676, 12663),
(30163, 858, 12664),
(30164, 542, 12665),
(30165, 1134, 12667),
(30166, 760, 12668),
(30167, 189, 12669),
(30168, 461, 12670),
(30169, 797, 12671),
(30170, 939, 12672),
(30171, 294, 12673),
(30172, 1014, 12674),
(30173, 856, 12674),
(30174, 1150, 12675),
(30175, 1008, 12676),
(30176, 680, 12677),
(30177, 419, 12678),
(30178, 1072, 12679),
(30179, 770, 12679),
(30180, 453, 12680),
(30181, 248, 12681),
(30182, 622, 12681),
(30183, 623, 12681),
(30184, 1226, 12682),
(30185, 400, 12682),
(30186, 1049, 12682),
(30187, 83, 12682),
(30188, 467, 12682),
(30189, 555, 12682),
(30190, 444, 12683),
(30191, 542, 12684),
(30192, 830, 12685),
(30193, 832, 12685),
(30194, 986, 12686),
(30195, 604, 12687),
(30196, 1318, 12688),
(30197, 1242, 12689),
(30198, 220, 12690),
(30199, 986, 12691),
(30200, 1157, 12693),
(30201, 185, 12694),
(30202, 804, 12694),
(30203, 739, 12694),
(30204, 441, 12694),
(30205, 1228, 12695),
(30206, 456, 12696),
(30207, 1010, 12697),
(30208, 461, 12698),
(30209, 456, 12698),
(30210, 554, 12699),
(30211, 492, 12700),
(30212, 463, 12700),
(30213, 46, 12700),
(30214, 953, 12701),
(30215, 770, 12702),
(30216, 989, 12703),
(30217, 186, 12704),
(30218, 631, 12705),
(30219, 706, 12706),
(30220, 444, 12707),
(30221, 682, 12708),
(30222, 733, 12709),
(30223, 1291, 12711),
(30224, 1293, 12711),
(30225, 899, 12712),
(30226, 733, 12713),
(30227, 732, 12713),
(30228, 1143, 12714),
(30229, 905, 12715),
(30230, 793, 12716),
(30231, 465, 12717),
(30232, 175, 12718),
(30233, 1188, 12719),
(30234, 464, 12720),
(30235, 392, 12721),
(30236, 128, 12721),
(30237, 492, 12721),
(30238, 838, 12721),
(30239, 928, 12721),
(30240, 832, 12721),
(30241, 282, 12721),
(30242, 1213, 12721),
(30243, 931, 12721),
(30244, 75, 12721),
(30245, 933, 12721),
(30246, 1194, 12721),
(30247, 314, 12721),
(30248, 935, 12721),
(30249, 923, 12721),
(30250, 774, 12721),
(30251, 1224, 12721),
(30252, 1145, 12721),
(30253, 1305, 12721),
(30254, 1185, 12721),
(30255, 1040, 12721),
(30256, 929, 12721),
(30257, 300, 12721),
(30258, 925, 12721),
(30259, 937, 12721),
(30260, 46, 12721),
(30261, 43, 12721),
(30262, 1068, 12721),
(30263, 388, 12721),
(30264, 830, 12721),
(30265, 224, 12721),
(30266, 1146, 12721),
(30267, 927, 12721),
(30268, 444, 12721),
(30269, 463, 12721),
(30270, 456, 12721),
(30271, 64, 12721),
(30272, 834, 12721),
(30273, 932, 12721),
(30274, 835, 12721),
(30275, 534, 12721),
(30276, 879, 12721),
(30277, 122, 12721),
(30278, 934, 12721),
(30279, 938, 12721),
(30280, 187, 12721),
(30281, 930, 12721),
(30282, 974, 12721),
(30283, 924, 12721),
(30284, 936, 12721),
(30285, 926, 12721),
(30286, 794, 12721),
(30287, 129, 12721),
(30288, 596, 12721),
(30289, 1281, 12721),
(30290, 963, 12721),
(30291, 50, 12721),
(30292, 464, 12721),
(30293, 922, 12721),
(30294, 1184, 12721),
(30295, 985, 12722),
(30296, 417, 12723),
(30297, 1143, 12724),
(30298, 86, 12724),
(30299, 1188, 12725),
(30300, 87, 12726),
(30301, 739, 12727),
(30302, 399, 12728),
(30303, 492, 12729),
(30304, 1159, 12730),
(30305, 49, 12731),
(30306, 454, 12731),
(30307, 48, 12732),
(30308, 890, 12733),
(30309, 1184, 12734),
(30310, 929, 12735),
(30311, 926, 12735),
(30312, 432, 12736),
(30313, 1105, 12737),
(30314, 889, 12738),
(30315, 75, 12739),
(30316, 1105, 12739),
(30317, 152, 12740),
(30318, 152, 12741),
(30319, 552, 12742),
(30320, 458, 12742),
(30321, 859, 12742),
(30322, 855, 12742),
(30323, 856, 12742),
(30324, 44, 12742),
(30325, 854, 12742),
(30326, 462, 12742),
(30327, 133, 12742),
(30328, 1318, 12742),
(30329, 857, 12742),
(30330, 858, 12742),
(30331, 853, 12742),
(30332, 551, 12743),
(30333, 43, 12744),
(30334, 464, 12745),
(30335, 710, 12746),
(30336, 1323, 12747),
(30337, 339, 12748),
(30338, 939, 12748),
(30339, 629, 12749),
(30340, 797, 12750),
(30341, 314, 12751),
(30342, 983, 12752),
(30343, 156, 12753),
(30344, 118, 12754),
(30345, 653, 12755),
(30346, 53, 12756),
(30347, 1146, 12757),
(30348, 464, 12758),
(30349, 464, 12759),
(30350, 630, 12760),
(30351, 580, 12760),
(30352, 464, 12761),
(30353, 374, 12762),
(30354, 529, 12763),
(30355, 168, 12763),
(30356, 652, 12764),
(30357, 312, 12764),
(30358, 464, 12765),
(30359, 1224, 12766),
(30360, 44, 12767),
(30361, 1318, 12767),
(30362, 114, 12768),
(30363, 1159, 12769),
(30364, 902, 12770),
(30365, 760, 12771),
(30366, 1148, 12772),
(30367, 1083, 12773),
(30368, 72, 12775),
(30369, 71, 12775),
(30370, 402, 12775),
(30371, 953, 12776),
(30372, 1188, 12777),
(30373, 1188, 12778),
(30374, 43, 12779),
(30375, 916, 12780),
(30376, 615, 12781),
(30377, 653, 12782),
(30378, 902, 12783),
(30379, 492, 12784),
(30380, 463, 12784),
(30381, 46, 12784),
(30382, 444, 12785),
(30383, 884, 12786),
(30384, 464, 12787),
(30385, 122, 12788),
(30386, 652, 12789),
(30387, 312, 12789),
(30388, 164, 12790),
(30389, 282, 12791),
(30390, 1292, 12792),
(30391, 1291, 12792),
(30392, 1294, 12792),
(30393, 1293, 12792),
(30394, 1290, 12792),
(30395, 464, 12793),
(30396, 902, 12794),
(30397, 294, 12795),
(30398, 444, 12796),
(30399, 62, 12797),
(30400, 1292, 12798),
(30401, 1293, 12798),
(30402, 169, 12799),
(30403, 72, 12800),
(30404, 71, 12800),
(30405, 402, 12800),
(30406, 718, 12801),
(30407, 1031, 12802),
(30408, 144, 12802),
(30409, 630, 12802),
(30410, 986, 12803),
(30411, 185, 12804),
(30412, 464, 12805),
(30413, 715, 12806),
(30414, 411, 12806),
(30415, 716, 12806),
(30416, 872, 12806),
(30417, 38, 12806),
(30418, 1109, 12806),
(30419, 970, 12806),
(30420, 707, 12806),
(30421, 984, 12806),
(30422, 981, 12806),
(30423, 653, 12807),
(30424, 1260, 12808),
(30425, 175, 12809),
(30426, 1228, 12810),
(30427, 769, 12811),
(30428, 201, 12812),
(30429, 859, 12813),
(30430, 793, 12814),
(30431, 463, 12814),
(30432, 46, 12814),
(30433, 551, 12815),
(30434, 465, 12816),
(30435, 710, 12817),
(30436, 981, 12818),
(30437, 982, 12818),
(30438, 313, 12819),
(30439, 939, 12820),
(30440, 705, 12821),
(30441, 25, 12822),
(30442, 339, 12823),
(30443, 555, 12824),
(30444, 247, 12825),
(30445, 247, 12826),
(30446, 314, 12827),
(30447, 300, 12828),
(30448, 464, 12829),
(30449, 811, 12830),
(30450, 1027, 12831),
(30451, 71, 12832),
(30452, 295, 12833),
(30453, 300, 12834),
(30454, 821, 12835),
(30455, 925, 12836),
(30456, 930, 12836),
(30457, 933, 12836),
(30458, 928, 12836),
(30459, 85, 12837),
(30460, 963, 12838),
(30461, 1105, 12839),
(30462, 939, 12840),
(30463, 1126, 12841),
(30464, 791, 12842),
(30465, 653, 12843),
(30466, 534, 12844),
(30467, 464, 12845),
(30468, 1185, 12846),
(30469, 404, 12847),
(30470, 902, 12848),
(30471, 266, 12849),
(30472, 250, 12850),
(30473, 597, 12851),
(30474, 464, 12852),
(30475, 1157, 12853),
(30476, 974, 12854),
(30477, 797, 12855),
(30478, 126, 12856),
(30479, 393, 12857),
(30480, 1121, 12858),
(30481, 176, 12858),
(30482, 175, 12858),
(30483, 603, 12858),
(30484, 1159, 12859),
(30485, 1226, 12860),
(30486, 1159, 12861),
(30487, 143, 12862),
(30488, 857, 12863),
(30489, 542, 12864),
(30490, 69, 12865),
(30491, 1228, 12866),
(30492, 859, 12867),
(30493, 464, 12868),
(30494, 793, 12870),
(30495, 492, 12870),
(30496, 463, 12870),
(30497, 46, 12870),
(30498, 932, 12871),
(30499, 929, 12871),
(30500, 935, 12871),
(30501, 931, 12871),
(30502, 934, 12871),
(30503, 936, 12871),
(30504, 937, 12871),
(30505, 926, 12871),
(30506, 1304, 12872),
(30507, 1245, 12873),
(30508, 392, 12873),
(30509, 891, 12873),
(30510, 880, 12873),
(30511, 876, 12873),
(30512, 1050, 12873),
(30513, 54, 12873),
(30514, 56, 12873),
(30515, 64, 12873),
(30516, 1198, 12873),
(30517, 415, 12873),
(30518, 879, 12873),
(30519, 882, 12873),
(30520, 883, 12873),
(30521, 163, 12873),
(30522, 887, 12873),
(30523, 890, 12873),
(30524, 443, 12873),
(30525, 774, 12873),
(30526, 58, 12873),
(30527, 875, 12873),
(30528, 1043, 12873),
(30529, 53, 12873),
(30530, 1246, 12873),
(30531, 60, 12873),
(30532, 885, 12873),
(30533, 193, 12873),
(30534, 1199, 12873),
(30535, 55, 12873),
(30536, 294, 12873),
(30537, 561, 12873),
(30538, 416, 12873),
(30539, 57, 12874),
(30540, 464, 12875),
(30541, 856, 12876),
(30542, 64, 12877),
(30543, 48, 12878),
(30544, 444, 12878),
(30545, 854, 12879),
(30546, 294, 12880),
(30547, 857, 12881),
(30548, 300, 12882),
(30549, 613, 12883),
(30550, 375, 12883),
(30551, 48, 12884),
(30552, 551, 12885),
(30553, 456, 12886),
(30554, 405, 12887),
(30555, 380, 12887),
(30556, 41, 12887),
(30557, 579, 12887),
(30558, 42, 12887),
(30559, 592, 12887),
(30560, 373, 12887),
(30561, 1242, 12888),
(30562, 793, 12889),
(30563, 929, 12890),
(30564, 935, 12890),
(30565, 923, 12890),
(30566, 927, 12890),
(30567, 933, 12890),
(30568, 936, 12890),
(30569, 937, 12890),
(30570, 928, 12890),
(30571, 699, 12891),
(30572, 1112, 12892),
(30573, 1114, 12892),
(30574, 266, 12893),
(30575, 189, 12894),
(30576, 652, 12895),
(30577, 312, 12895),
(30578, 68, 12896),
(30579, 472, 12897),
(30580, 600, 12897),
(30581, 46, 12897),
(30582, 1156, 12898),
(30583, 204, 12899),
(30584, 1160, 12900),
(30585, 413, 12901),
(30586, 1145, 12902),
(30587, 1049, 12903),
(30588, 467, 12903),
(30589, 413, 12904),
(30590, 534, 12905),
(30591, 793, 12906),
(30592, 417, 12907),
(30593, 243, 12908),
(30594, 1063, 12909),
(30595, 935, 12910),
(30596, 1068, 12910),
(30597, 187, 12910),
(30598, 923, 12910),
(30599, 927, 12910),
(30600, 930, 12910),
(30601, 444, 12910),
(30602, 924, 12910),
(30603, 936, 12910),
(30604, 928, 12910),
(30605, 926, 12910),
(30606, 932, 12910),
(30607, 929, 12910),
(30608, 534, 12910),
(30609, 931, 12910),
(30610, 925, 12910),
(30611, 934, 12910),
(30612, 50, 12910),
(30613, 933, 12910),
(30614, 937, 12910),
(30615, 922, 12910),
(30616, 1158, 12911),
(30617, 130, 12911),
(30618, 797, 12912),
(30619, 1029, 12913),
(30620, 859, 12914),
(30621, 898, 12915),
(30622, 1245, 12916),
(30623, 891, 12916),
(30624, 880, 12916),
(30625, 876, 12916),
(30626, 1050, 12916),
(30627, 54, 12916),
(30628, 56, 12916),
(30629, 1198, 12916),
(30630, 415, 12916),
(30631, 879, 12916),
(30632, 882, 12916),
(30633, 883, 12916),
(30634, 163, 12916),
(30635, 887, 12916),
(30636, 890, 12916),
(30637, 443, 12916),
(30638, 774, 12916),
(30639, 58, 12916),
(30640, 1043, 12916),
(30641, 53, 12916),
(30642, 1246, 12916),
(30643, 1272, 12916),
(30644, 885, 12916),
(30645, 193, 12916),
(30646, 1199, 12916),
(30647, 55, 12916),
(30648, 561, 12916),
(30649, 604, 12916),
(30650, 635, 12917),
(30651, 492, 12918),
(30652, 463, 12918),
(30653, 46, 12918),
(30654, 248, 12919),
(30655, 622, 12919),
(30656, 623, 12919),
(30657, 1028, 12920),
(30658, 90, 12920),
(30659, 96, 12920),
(30660, 1023, 12920),
(30661, 92, 12920),
(30662, 1285, 12920),
(30663, 572, 12920);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(30664, 89, 12920),
(30665, 1025, 12920),
(30666, 1029, 12920),
(30667, 1030, 12920),
(30668, 1024, 12920),
(30669, 101, 12920),
(30670, 817, 12920),
(30671, 1026, 12920),
(30672, 698, 12921),
(30673, 694, 12921),
(30674, 704, 12922),
(30675, 118, 12923),
(30676, 550, 12924),
(30677, 112, 12925),
(30678, 464, 12926),
(30679, 935, 12927),
(30680, 923, 12927),
(30681, 927, 12927),
(30682, 930, 12927),
(30683, 924, 12927),
(30684, 936, 12927),
(30685, 928, 12927),
(30686, 926, 12927),
(30687, 932, 12927),
(30688, 929, 12927),
(30689, 931, 12927),
(30690, 925, 12927),
(30691, 934, 12927),
(30692, 933, 12927),
(30693, 937, 12927),
(30694, 922, 12927),
(30695, 464, 12928),
(30696, 1224, 12929),
(30697, 1245, 12930),
(30698, 1246, 12930),
(30699, 250, 12931),
(30700, 46, 12932),
(30701, 48, 12933),
(30702, 1224, 12934),
(30703, 472, 12935),
(30704, 852, 12936),
(30705, 706, 12937),
(30706, 865, 12938),
(30707, 464, 12939),
(30708, 1223, 12940),
(30709, 295, 12941),
(30710, 43, 12942),
(30711, 464, 12943),
(30712, 417, 12944),
(30713, 300, 12945),
(30714, 852, 12946),
(30715, 295, 12947),
(30716, 220, 12947),
(30717, 262, 12947),
(30718, 221, 12947),
(30719, 143, 12947),
(30720, 416, 12947),
(30721, 875, 12948),
(30722, 1011, 12949),
(30723, 981, 12950),
(30724, 266, 12951),
(30725, 718, 12952),
(30726, 127, 12953),
(30727, 708, 12954),
(30728, 47, 12954),
(30729, 549, 12954),
(30730, 1222, 12955),
(30731, 697, 12956),
(30732, 722, 12957),
(30733, 380, 12958),
(30734, 76, 12959),
(30735, 176, 12959),
(30736, 175, 12959),
(30737, 1060, 12959),
(30738, 603, 12959),
(30739, 938, 12960),
(30740, 464, 12961),
(30741, 60, 12962),
(30742, 1063, 12963),
(30743, 1079, 12963),
(30744, 455, 12964),
(30745, 296, 12965),
(30746, 743, 12965),
(30747, 472, 12966),
(30748, 793, 12966),
(30749, 492, 12966),
(30750, 300, 12966),
(30751, 600, 12966),
(30752, 463, 12966),
(30753, 46, 12966),
(30754, 73, 12967),
(30755, 1021, 12967),
(30756, 1013, 12967),
(30757, 1012, 12967),
(30758, 604, 12967),
(30759, 74, 12967),
(30760, 653, 12968),
(30761, 416, 12969),
(30762, 464, 12970),
(30763, 632, 12971),
(30764, 33, 12972),
(30765, 464, 12973),
(30766, 1159, 12974),
(30767, 129, 12975),
(30768, 653, 12976),
(30769, 1145, 12977),
(30770, 59, 12978),
(30771, 405, 12979),
(30772, 579, 12979),
(30773, 42, 12979),
(30774, 1223, 12980),
(30775, 653, 12981),
(30776, 282, 12982),
(30777, 1224, 12983),
(30778, 285, 12984),
(30779, 464, 12985),
(30780, 472, 12986),
(30781, 492, 12986),
(30782, 300, 12986),
(30783, 600, 12986),
(30784, 463, 12986),
(30785, 46, 12986),
(30786, 314, 12987),
(30787, 1025, 12988),
(30788, 60, 12989),
(30789, 1142, 12990),
(30790, 399, 12991),
(30791, 168, 12992),
(30792, 413, 12992),
(30793, 464, 12993),
(30794, 455, 12994),
(30795, 1083, 12995),
(30796, 464, 12996),
(30797, 724, 12997),
(30798, 1327, 12997),
(30799, 1142, 12997),
(30800, 212, 12997),
(30801, 419, 12998),
(30802, 397, 12999),
(30803, 1128, 12999),
(30804, 1126, 13000),
(30805, 913, 13001),
(30806, 1213, 13002),
(30807, 794, 13003),
(30808, 404, 13004),
(30809, 1007, 13004),
(30810, 1008, 13004),
(30811, 717, 13004),
(30812, 918, 13004),
(30813, 1009, 13004),
(30814, 547, 13005),
(30815, 1152, 13006),
(30816, 1044, 13007),
(30817, 472, 13007),
(30818, 793, 13007),
(30819, 492, 13007),
(30820, 300, 13007),
(30821, 600, 13007),
(30822, 541, 13007),
(30823, 540, 13007),
(30824, 463, 13007),
(30825, 1272, 13007),
(30826, 46, 13007),
(30827, 126, 13007),
(30828, 175, 13008),
(30829, 859, 13009),
(30830, 976, 13010),
(30831, 308, 13011),
(30832, 414, 13012),
(30833, 553, 13013),
(30834, 1126, 13014),
(30835, 923, 13015),
(30836, 922, 13015),
(30837, 639, 13016),
(30838, 46, 13017),
(30839, 465, 13018),
(30840, 1188, 13019),
(30841, 301, 13020),
(30842, 306, 13020),
(30843, 191, 13021),
(30844, 615, 13022),
(30845, 472, 13023),
(30846, 793, 13023),
(30847, 492, 13023),
(30848, 300, 13023),
(30849, 600, 13023),
(30850, 463, 13023),
(30851, 46, 13023),
(30852, 126, 13023),
(30853, 876, 13024),
(30854, 1222, 13025),
(30855, 940, 13025),
(30856, 243, 13025),
(30857, 464, 13026),
(30858, 172, 13027),
(30859, 387, 13028),
(30860, 162, 13029),
(30861, 873, 13030),
(30862, 1100, 13031),
(30863, 194, 13032),
(30864, 1007, 13033),
(30865, 296, 13034),
(30866, 743, 13034),
(30867, 24, 13035),
(30868, 65, 13035),
(30869, 240, 13035),
(30870, 30, 13035),
(30871, 1305, 13035),
(30872, 66, 13035),
(30873, 69, 13035),
(30874, 1200, 13035),
(30875, 25, 13035),
(30876, 226, 13035),
(30877, 220, 13035),
(30878, 628, 13035),
(30879, 250, 13035),
(30880, 143, 13035),
(30881, 282, 13035),
(30882, 1003, 13035),
(30883, 1304, 13035),
(30884, 23, 13035),
(30885, 26, 13035),
(30886, 1306, 13035),
(30887, 573, 13036),
(30888, 1158, 13037),
(30889, 1292, 13038),
(30890, 1291, 13038),
(30891, 1294, 13038),
(30892, 1293, 13038),
(30893, 1290, 13038),
(30894, 59, 13039),
(30895, 629, 13039),
(30896, 112, 13040),
(30897, 86, 13041),
(30898, 44, 13042),
(30899, 1318, 13042),
(30900, 60, 13043),
(30901, 464, 13044),
(30902, 464, 13045),
(30903, 383, 13046),
(30904, 598, 13046),
(30905, 551, 13047),
(30906, 1194, 13048),
(30907, 78, 13049),
(30908, 464, 13050),
(30909, 976, 13051),
(30910, 313, 13052),
(30911, 890, 13053),
(30912, 464, 13054),
(30913, 1185, 13055),
(30914, 268, 13056),
(30915, 1272, 13057),
(30916, 294, 13058),
(30917, 935, 13059),
(30918, 923, 13059),
(30919, 927, 13059),
(30920, 939, 13059),
(30921, 930, 13059),
(30922, 924, 13059),
(30923, 936, 13059),
(30924, 928, 13059),
(30925, 926, 13059),
(30926, 932, 13059),
(30927, 929, 13059),
(30928, 931, 13059),
(30929, 925, 13059),
(30930, 934, 13059),
(30931, 933, 13059),
(30932, 937, 13059),
(30933, 922, 13059),
(30934, 157, 13060),
(30935, 911, 13060),
(30936, 415, 13060),
(30937, 64, 13060),
(30938, 753, 13060),
(30939, 400, 13061),
(30940, 447, 13061),
(30941, 464, 13062),
(30942, 162, 13063),
(30943, 1152, 13064),
(30944, 408, 13065),
(30945, 43, 13066),
(30946, 953, 13067),
(30947, 1123, 13068),
(30948, 929, 13069),
(30949, 923, 13069),
(30950, 931, 13069),
(30951, 927, 13069),
(30952, 924, 13069),
(30953, 936, 13069),
(30954, 922, 13069),
(30955, 926, 13069),
(30956, 464, 13070),
(30957, 600, 13071),
(30958, 914, 13072),
(30959, 45, 13073),
(30960, 72, 13074),
(30961, 71, 13074),
(30962, 402, 13074),
(30963, 464, 13075),
(30964, 464, 13076),
(30965, 464, 13077),
(30966, 791, 13078),
(30967, 464, 13079),
(30968, 1316, 13080),
(30969, 1317, 13080),
(30970, 1144, 13081),
(30971, 639, 13082),
(30972, 1140, 13082),
(30973, 1128, 13082),
(30974, 898, 13082),
(30975, 579, 13083),
(30976, 1188, 13084),
(30977, 301, 13085),
(30978, 858, 13086),
(30979, 673, 13087),
(30980, 45, 13088),
(30981, 1296, 13090),
(30982, 622, 13091),
(30983, 856, 13092),
(30984, 464, 13093),
(30985, 856, 13094),
(30986, 268, 13095),
(30987, 45, 13096),
(30988, 552, 13096),
(30989, 458, 13096),
(30990, 44, 13096),
(30991, 461, 13096),
(30992, 1011, 13096),
(30993, 459, 13096),
(30994, 460, 13096),
(30995, 455, 13096),
(30996, 1318, 13096),
(30997, 47, 13096),
(30998, 1014, 13096),
(30999, 1185, 13097),
(31000, 45, 13098),
(31001, 552, 13098),
(31002, 652, 13098),
(31003, 1012, 13098),
(31004, 549, 13098),
(31005, 189, 13098),
(31006, 298, 13098),
(31007, 854, 13098),
(31008, 460, 13098),
(31009, 629, 13098),
(31010, 169, 13098),
(31011, 857, 13098),
(31012, 75, 13098),
(31013, 319, 13098),
(31014, 853, 13098),
(31015, 301, 13098),
(31016, 449, 13098),
(31017, 855, 13098),
(31018, 145, 13098),
(31019, 312, 13098),
(31020, 1242, 13098),
(31021, 1011, 13098),
(31022, 459, 13098),
(31023, 455, 13098),
(31024, 306, 13098),
(31025, 300, 13098),
(31026, 858, 13098),
(31027, 1298, 13098),
(31028, 1014, 13098),
(31029, 1068, 13098),
(31030, 308, 13098),
(31031, 454, 13098),
(31032, 462, 13098),
(31033, 457, 13098),
(31034, 551, 13098),
(31035, 49, 13098),
(31036, 1297, 13098),
(31037, 311, 13098),
(31038, 458, 13098),
(31039, 859, 13098),
(31040, 709, 13098),
(31041, 291, 13098),
(31042, 465, 13098),
(31043, 856, 13098),
(31044, 44, 13098),
(31045, 821, 13098),
(31046, 296, 13098),
(31047, 1318, 13098),
(31048, 47, 13098),
(31049, 316, 13098),
(31050, 50, 13098),
(31051, 464, 13098),
(31052, 318, 13098),
(31053, 743, 13098),
(31054, 408, 13098),
(31055, 774, 13099),
(31056, 456, 13100),
(31057, 294, 13101),
(31058, 1068, 13102),
(31059, 50, 13102),
(31060, 468, 13103),
(31061, 722, 13103),
(31062, 1088, 13103),
(31063, 766, 13103),
(31064, 970, 13103),
(31065, 62, 13103),
(31066, 634, 13103),
(31067, 971, 13103),
(31068, 721, 13103),
(31069, 753, 13103),
(31070, 61, 13103),
(31071, 584, 13103),
(31072, 905, 13103),
(31073, 598, 13103),
(31074, 984, 13103),
(31075, 805, 13103),
(31076, 599, 13103),
(31077, 907, 13103),
(31078, 558, 13103),
(31079, 632, 13103),
(31080, 597, 13103),
(31081, 556, 13103),
(31082, 712, 13103),
(31083, 961, 13103),
(31084, 338, 13103),
(31085, 685, 13104),
(31086, 414, 13105),
(31087, 394, 13105),
(31088, 817, 13106),
(31089, 600, 13107),
(31090, 112, 13109),
(31091, 545, 13110),
(31092, 615, 13111),
(31093, 1151, 13112),
(31094, 859, 13113),
(31095, 541, 13114),
(31096, 540, 13114),
(31097, 879, 13115),
(31098, 108, 13116),
(31099, 1198, 13117),
(31100, 55, 13117),
(31101, 932, 13118),
(31102, 931, 13118),
(31103, 925, 13118),
(31104, 930, 13118),
(31105, 934, 13118),
(31106, 924, 13118),
(31107, 922, 13118),
(31108, 926, 13118),
(31109, 974, 13119),
(31110, 313, 13120),
(31111, 1042, 13121),
(31112, 588, 13121),
(31113, 1120, 13122),
(31114, 597, 13123),
(31115, 1147, 13124),
(31116, 1156, 13124),
(31117, 332, 13125),
(31118, 417, 13126),
(31119, 464, 13127),
(31120, 935, 13128),
(31121, 923, 13128),
(31122, 927, 13128),
(31123, 930, 13128),
(31124, 924, 13128),
(31125, 936, 13128),
(31126, 928, 13128),
(31127, 926, 13128),
(31128, 932, 13128),
(31129, 929, 13128),
(31130, 931, 13128),
(31131, 925, 13128),
(31132, 934, 13128),
(31133, 933, 13128),
(31134, 937, 13128),
(31135, 922, 13128),
(31136, 1147, 13129),
(31137, 632, 13130),
(31138, 402, 13131),
(31139, 346, 13132),
(31140, 1096, 13133),
(31141, 1139, 13133),
(31142, 635, 13133),
(31143, 913, 13133),
(31144, 1127, 13133),
(31145, 386, 13134),
(31146, 821, 13135),
(31147, 1012, 13135),
(31148, 319, 13135),
(31149, 1226, 13136),
(31150, 400, 13136),
(31151, 128, 13137),
(31152, 45, 13138),
(31153, 48, 13139),
(31154, 444, 13139),
(31155, 697, 13140),
(31156, 464, 13141),
(31157, 590, 13142),
(31158, 150, 13142),
(31159, 589, 13142),
(31160, 191, 13142),
(31161, 314, 13143),
(31162, 1188, 13144),
(31163, 681, 13145),
(31164, 464, 13146),
(31165, 239, 13147),
(31166, 115, 13148),
(31167, 653, 13149),
(31168, 408, 13150),
(31169, 795, 13151),
(31170, 935, 13152),
(31171, 923, 13152),
(31172, 927, 13152),
(31173, 930, 13152),
(31174, 924, 13152),
(31175, 936, 13152),
(31176, 928, 13152),
(31177, 926, 13152),
(31178, 932, 13152),
(31179, 929, 13152),
(31180, 931, 13152),
(31181, 925, 13152),
(31182, 934, 13152),
(31183, 933, 13152),
(31184, 937, 13152),
(31185, 922, 13152),
(31186, 247, 13153),
(31187, 879, 13154),
(31188, 552, 13155),
(31189, 458, 13155),
(31190, 865, 13155),
(31191, 295, 13155),
(31192, 44, 13155),
(31193, 461, 13155),
(31194, 457, 13155),
(31195, 1011, 13155),
(31196, 459, 13155),
(31197, 460, 13155),
(31198, 884, 13155),
(31199, 455, 13155),
(31200, 1318, 13155),
(31201, 47, 13155),
(31202, 318, 13155),
(31203, 311, 13155),
(31204, 1152, 13155),
(31205, 248, 13156),
(31206, 125, 13157),
(31207, 295, 13158),
(31208, 1152, 13158),
(31209, 986, 13159),
(31210, 898, 13160),
(31211, 600, 13161),
(31212, 392, 13162),
(31213, 554, 13163),
(31214, 72, 13164),
(31215, 71, 13164),
(31216, 929, 13165),
(31217, 926, 13165),
(31218, 444, 13166),
(31219, 221, 13167),
(31220, 1305, 13167),
(31221, 249, 13168),
(31222, 797, 13169),
(31223, 295, 13170),
(31224, 1152, 13170),
(31225, 76, 13171),
(31226, 176, 13171),
(31227, 1060, 13171),
(31228, 603, 13171),
(31229, 946, 13171),
(31230, 97, 13171),
(31231, 461, 13172),
(31232, 542, 13173),
(31233, 887, 13174),
(31234, 884, 13174),
(31235, 1011, 13175),
(31236, 423, 13176),
(31237, 420, 13176),
(31238, 465, 13177),
(31239, 417, 13178),
(31240, 464, 13179),
(31241, 248, 13180),
(31242, 622, 13180),
(31243, 623, 13180),
(31244, 529, 13181),
(31245, 1213, 13182),
(31246, 464, 13183),
(31247, 681, 13184),
(31248, 548, 13185),
(31249, 295, 13186),
(31250, 1152, 13186),
(31251, 414, 13187),
(31252, 388, 13187),
(31253, 889, 13187),
(31254, 963, 13187),
(31255, 442, 13187),
(31256, 1185, 13187),
(31257, 201, 13188),
(31258, 1318, 13189),
(31259, 464, 13190),
(31260, 579, 13191),
(31261, 705, 13192),
(31262, 204, 13192),
(31263, 797, 13193),
(31264, 865, 13194),
(31265, 451, 13195),
(31266, 935, 13196),
(31267, 923, 13196),
(31268, 927, 13196),
(31269, 939, 13196),
(31270, 930, 13196),
(31271, 924, 13196),
(31272, 936, 13196),
(31273, 928, 13196),
(31274, 926, 13196),
(31275, 932, 13196),
(31276, 929, 13196),
(31277, 931, 13196),
(31278, 925, 13196),
(31279, 934, 13196),
(31280, 933, 13196),
(31281, 937, 13196),
(31282, 922, 13196),
(31283, 221, 13197),
(31284, 30, 13198),
(31285, 23, 13198),
(31286, 464, 13199),
(31287, 946, 13200),
(31288, 97, 13200),
(31289, 460, 13201),
(31290, 465, 13202),
(31291, 295, 13203),
(31292, 1152, 13203),
(31293, 300, 13204),
(31294, 726, 13205),
(31295, 1272, 13206),
(31296, 838, 13207),
(31297, 417, 13208),
(31298, 464, 13209),
(31299, 313, 13210),
(31300, 540, 13211),
(31301, 45, 13212),
(31302, 552, 13212),
(31303, 458, 13212),
(31304, 859, 13212),
(31305, 855, 13212),
(31306, 856, 13212),
(31307, 44, 13212),
(31308, 854, 13212),
(31309, 133, 13212),
(31310, 457, 13212),
(31311, 1011, 13212),
(31312, 459, 13212),
(31313, 460, 13212),
(31314, 857, 13212),
(31315, 858, 13212),
(31316, 1014, 13212),
(31317, 395, 13213),
(31318, 709, 13214),
(31319, 291, 13214),
(31320, 462, 13215),
(31321, 551, 13216),
(31322, 953, 13216),
(31323, 752, 13216),
(31324, 797, 13216),
(31325, 542, 13217),
(31326, 268, 13218),
(31327, 1068, 13219),
(31328, 1044, 13220),
(31329, 1126, 13220),
(31330, 377, 13221),
(31331, 674, 13222),
(31332, 30, 13223),
(31333, 23, 13223),
(31334, 444, 13224),
(31335, 416, 13225),
(31336, 129, 13226),
(31337, 986, 13227),
(31338, 1213, 13228),
(31339, 1156, 13229),
(31340, 932, 13230),
(31341, 929, 13230),
(31342, 935, 13230),
(31343, 931, 13230),
(31344, 934, 13230),
(31345, 936, 13230),
(31346, 937, 13230),
(31347, 926, 13230),
(31348, 1072, 13231),
(31349, 1073, 13231),
(31350, 770, 13231),
(31351, 821, 13232),
(31352, 1188, 13233),
(31353, 247, 13234),
(31354, 653, 13235),
(31355, 133, 13236),
(31356, 464, 13237),
(31357, 640, 13238),
(31358, 436, 13238),
(31359, 437, 13238),
(31360, 553, 13239),
(31361, 577, 13240),
(31362, 1157, 13241),
(31363, 462, 13242),
(31364, 630, 13243),
(31365, 49, 13244),
(31366, 454, 13244),
(31367, 797, 13246),
(31368, 889, 13247),
(31369, 947, 13248),
(31370, 1158, 13249),
(31371, 970, 13250),
(31372, 629, 13251),
(31373, 653, 13252),
(31374, 1049, 13253),
(31375, 467, 13253),
(31376, 681, 13254),
(31377, 1157, 13255),
(31378, 458, 13256),
(31379, 461, 13256),
(31380, 457, 13256),
(31381, 1011, 13256),
(31382, 459, 13256),
(31383, 460, 13256),
(31384, 455, 13256),
(31385, 1014, 13256),
(31386, 1155, 13257),
(31387, 464, 13258),
(31388, 160, 13259),
(31389, 313, 13260),
(31390, 1316, 13261),
(31391, 1317, 13261),
(31392, 1188, 13262),
(31393, 464, 13263),
(31394, 80, 13264),
(31395, 865, 13264),
(31396, 79, 13264),
(31397, 570, 13265),
(31398, 125, 13266),
(31399, 542, 13267),
(31400, 413, 13267),
(31401, 48, 13268),
(31402, 444, 13268),
(31403, 929, 13269),
(31404, 935, 13269),
(31405, 923, 13269),
(31406, 927, 13269),
(31407, 933, 13269),
(31408, 936, 13269),
(31409, 937, 13269),
(31410, 928, 13269),
(31411, 821, 13270),
(31412, 300, 13270),
(31413, 464, 13270),
(31414, 318, 13270),
(31415, 311, 13270),
(31416, 653, 13271),
(31417, 444, 13273),
(31418, 602, 13274),
(31419, 1188, 13275),
(31420, 741, 13276),
(31421, 1222, 13277),
(31422, 674, 13278),
(31423, 705, 13279),
(31424, 204, 13279),
(31425, 464, 13280),
(31426, 1015, 13281),
(31427, 684, 13282),
(31428, 298, 13283),
(31429, 306, 13283),
(31430, 1297, 13283),
(31431, 1298, 13283),
(31432, 145, 13283),
(31433, 1156, 13284),
(31434, 410, 13285),
(31435, 1094, 13285),
(31436, 190, 13285),
(31437, 538, 13285),
(31438, 539, 13285),
(31439, 541, 13286),
(31440, 1154, 13287),
(31441, 653, 13288),
(31442, 221, 13289),
(31443, 797, 13290),
(31444, 392, 13291),
(31445, 1134, 13292),
(31446, 1068, 13293),
(31447, 50, 13293),
(31448, 538, 13294),
(31449, 539, 13294),
(31450, 652, 13295),
(31451, 312, 13295),
(31452, 885, 13296),
(31453, 1224, 13297),
(31454, 414, 13298),
(31455, 534, 13298),
(31456, 1126, 13298),
(31457, 1188, 13299),
(31458, 455, 13300),
(31459, 835, 13301),
(31460, 834, 13301),
(31461, 674, 13302),
(31462, 248, 13303),
(31463, 622, 13303),
(31464, 623, 13303),
(31465, 698, 13304),
(31466, 28, 13306),
(31467, 285, 13306),
(31468, 284, 13306),
(31469, 212, 13307),
(31470, 249, 13307),
(31471, 1306, 13307),
(31472, 444, 13308),
(31473, 1228, 13309),
(31474, 923, 13310),
(31475, 922, 13310),
(31476, 392, 13311),
(31477, 268, 13312),
(31478, 187, 13312),
(31479, 1291, 13312),
(31480, 1294, 13312),
(31481, 1293, 13312),
(31482, 375, 13312),
(31483, 127, 13312),
(31484, 1322, 13312),
(31485, 613, 13312),
(31486, 1295, 13312),
(31487, 1292, 13312),
(31488, 266, 13312),
(31489, 374, 13312),
(31490, 1290, 13312),
(31491, 1296, 13312),
(31492, 1287, 13312),
(31493, 604, 13313),
(31494, 68, 13314),
(31495, 674, 13315),
(31496, 426, 13316),
(31497, 294, 13317),
(31498, 889, 13318),
(31499, 1150, 13319),
(31500, 760, 13320),
(31501, 1153, 13321),
(31502, 1226, 13322),
(31503, 400, 13322),
(31504, 1049, 13322),
(31505, 83, 13322),
(31506, 467, 13322),
(31507, 555, 13322),
(31508, 428, 13323),
(31509, 1146, 13324),
(31510, 684, 13324),
(31511, 224, 13325),
(31512, 976, 13326),
(31513, 132, 13327),
(31514, 674, 13328),
(31515, 852, 13329),
(31516, 1134, 13330),
(31517, 776, 13331),
(31518, 45, 13332),
(31519, 763, 13333),
(31520, 875, 13334),
(31521, 705, 13335),
(31522, 332, 13336),
(31523, 1068, 13337),
(31524, 314, 13338),
(31525, 255, 13339),
(31526, 464, 13340),
(31527, 332, 13341),
(31528, 592, 13342),
(31529, 373, 13342),
(31530, 935, 13343),
(31531, 923, 13343),
(31532, 927, 13343),
(31533, 930, 13343),
(31534, 924, 13343),
(31535, 936, 13343),
(31536, 928, 13343),
(31537, 926, 13343),
(31538, 932, 13343),
(31539, 929, 13343),
(31540, 931, 13343),
(31541, 925, 13343),
(31542, 934, 13343),
(31543, 933, 13343),
(31544, 937, 13343),
(31545, 922, 13343),
(31546, 974, 13344),
(31547, 420, 13345),
(31548, 1224, 13346),
(31549, 426, 13347),
(31550, 313, 13348),
(31551, 45, 13349),
(31552, 604, 13350),
(31553, 653, 13351),
(31554, 653, 13352),
(31555, 1152, 13353),
(31556, 1146, 13354),
(31557, 417, 13355),
(31558, 169, 13356),
(31559, 300, 13357),
(31560, 976, 13358),
(31561, 247, 13359),
(31562, 119, 13360),
(31563, 940, 13361),
(31564, 28, 13361),
(31565, 262, 13361),
(31566, 795, 13361),
(31567, 640, 13361),
(31568, 251, 13361),
(31569, 27, 13361),
(31570, 67, 13361),
(31571, 437, 13361),
(31572, 127, 13361),
(31573, 211, 13361),
(31574, 613, 13361),
(31575, 436, 13361),
(31576, 285, 13361),
(31577, 266, 13361),
(31578, 420, 13361),
(31579, 249, 13361),
(31580, 426, 13361),
(31581, 428, 13361),
(31582, 432, 13361),
(31583, 1222, 13361),
(31584, 268, 13361),
(31585, 187, 13361),
(31586, 423, 13361),
(31587, 212, 13361),
(31588, 366, 13361),
(31589, 375, 13361),
(31590, 284, 13361),
(31591, 239, 13361),
(31592, 281, 13361),
(31593, 1056, 13361),
(31594, 339, 13361),
(31595, 247, 13361),
(31596, 427, 13361),
(31597, 374, 13361),
(31598, 243, 13361),
(31599, 811, 13362),
(31600, 540, 13363),
(31601, 1154, 13364),
(31602, 938, 13365),
(31603, 561, 13366),
(31604, 186, 13367),
(31605, 295, 13368),
(31606, 797, 13369),
(31607, 464, 13371),
(31608, 1260, 13372),
(31609, 436, 13373),
(31610, 1125, 13374),
(31611, 653, 13375),
(31612, 417, 13376),
(31613, 44, 13377),
(31614, 1318, 13377),
(31615, 1159, 13378),
(31616, 464, 13380),
(31617, 716, 13381),
(31618, 39, 13381),
(31619, 970, 13381),
(31620, 804, 13381),
(31621, 189, 13381),
(31622, 1153, 13381),
(31623, 169, 13381),
(31624, 882, 13381),
(31625, 711, 13381),
(31626, 52, 13381),
(31627, 305, 13381),
(31628, 890, 13381),
(31629, 599, 13381),
(31630, 144, 13381),
(31631, 58, 13381),
(31632, 875, 13381),
(31633, 53, 13381),
(31634, 1067, 13381),
(31635, 597, 13381),
(31636, 630, 13381),
(31637, 914, 13381),
(31638, 1069, 13381),
(31639, 1042, 13381),
(31640, 590, 13381),
(31641, 1130, 13381),
(31642, 971, 13381),
(31643, 64, 13381),
(31644, 981, 13381),
(31645, 899, 13381),
(31646, 778, 13381),
(31647, 884, 13381),
(31648, 190, 13381),
(31649, 541, 13381),
(31650, 917, 13381),
(31651, 540, 13381),
(31652, 906, 13381),
(31653, 413, 13381),
(31654, 1021, 13381),
(31655, 907, 13381),
(31656, 171, 13381),
(31657, 589, 13381),
(31658, 60, 13381),
(31659, 982, 13381),
(31660, 596, 13381),
(31661, 401, 13381),
(31662, 989, 13381),
(31663, 550, 13381),
(31664, 416, 13381),
(31665, 1046, 13381),
(31666, 718, 13381),
(31667, 170, 13381),
(31668, 1088, 13381),
(31669, 154, 13381),
(31670, 766, 13381),
(31671, 62, 13381),
(31672, 56, 13381),
(31673, 911, 13381),
(31674, 415, 13381),
(31675, 883, 13381),
(31676, 537, 13381),
(31677, 805, 13381),
(31678, 163, 13381),
(31679, 973, 13381),
(31680, 1013, 13381),
(31681, 558, 13381),
(31682, 59, 13381),
(31683, 878, 13381),
(31684, 1127, 13381),
(31685, 55, 13381),
(31686, 901, 13381),
(31687, 395, 13381),
(31688, 972, 13381),
(31689, 876, 13381),
(31690, 777, 13381),
(31691, 570, 13381),
(31692, 61, 13381),
(31693, 37, 13381),
(31694, 816, 13381),
(31695, 905, 13381),
(31696, 580, 13381),
(31697, 598, 13381),
(31698, 191, 13381),
(31699, 983, 13381),
(31700, 715, 13381),
(31701, 160, 13381),
(31702, 594, 13381),
(31703, 910, 13381),
(31704, 980, 13381),
(31705, 1246, 13381),
(31706, 1227, 13381),
(31707, 806, 13381),
(31708, 162, 13381),
(31709, 556, 13381),
(31710, 635, 13381),
(31711, 961, 13381),
(31712, 158, 13381),
(31713, 57, 13381),
(31714, 397, 13381),
(31715, 1084, 13381),
(31716, 898, 13381),
(31717, 411, 13381),
(31718, 722, 13381),
(31719, 1050, 13381),
(31720, 634, 13381),
(31721, 1198, 13381),
(31722, 394, 13381),
(31723, 155, 13381),
(31724, 915, 13381),
(31725, 912, 13381),
(31726, 1188, 13381),
(31727, 164, 13381),
(31728, 909, 13381),
(31729, 872, 13381),
(31730, 399, 13381),
(31731, 467, 13381),
(31732, 774, 13381),
(31733, 812, 13381),
(31734, 440, 13381),
(31735, 877, 13381),
(31736, 885, 13381),
(31737, 410, 13381),
(31738, 1140, 13381),
(31739, 390, 13381),
(31740, 985, 13381),
(31741, 377, 13381),
(31742, 338, 13381),
(31743, 604, 13381),
(31744, 797, 13381),
(31745, 152, 13381),
(31746, 1139, 13381),
(31747, 719, 13381),
(31748, 900, 13381),
(31749, 1041, 13381),
(31750, 1228, 13381),
(31751, 791, 13381),
(31752, 913, 13381),
(31753, 121, 13381),
(31754, 753, 13381),
(31755, 654, 13381),
(31756, 584, 13381),
(31757, 879, 13381),
(31758, 385, 13381),
(31759, 443, 13381),
(31760, 1043, 13381),
(31761, 383, 13381),
(31762, 712, 13381),
(31763, 1251, 13381),
(31764, 1109, 13381),
(31765, 752, 13381),
(31766, 124, 13381),
(31767, 602, 13381),
(31768, 577, 13381),
(31769, 1245, 13381),
(31770, 880, 13381),
(31771, 161, 13381),
(31772, 451, 13381),
(31773, 1085, 13381),
(31774, 54, 13381),
(31775, 393, 13381),
(31776, 721, 13381),
(31777, 157, 13381),
(31778, 448, 13381),
(31779, 1159, 13381),
(31780, 902, 13381),
(31781, 919, 13381),
(31782, 990, 13381),
(31783, 1031, 13381),
(31784, 1094, 13381),
(31785, 156, 13381),
(31786, 150, 13381),
(31787, 396, 13381),
(31788, 1129, 13381),
(31789, 897, 13381),
(31790, 916, 13381),
(31791, 193, 13381),
(31792, 561, 13381),
(31793, 807, 13381),
(31794, 1096, 13381),
(31795, 536, 13381),
(31796, 891, 13381),
(31797, 468, 13381),
(31798, 38, 13381),
(31799, 417, 13381),
(31800, 159, 13381),
(31801, 772, 13381),
(31802, 707, 13381),
(31803, 984, 13381),
(31804, 988, 13381),
(31805, 887, 13381),
(31806, 709, 13381),
(31807, 1128, 13381),
(31808, 632, 13381),
(31809, 1199, 13381),
(31810, 779, 13381),
(31811, 1016, 13382),
(31812, 1198, 13383),
(31813, 55, 13383),
(31814, 1145, 13384),
(31815, 974, 13385),
(31816, 294, 13386),
(31817, 78, 13387),
(31818, 935, 13388),
(31819, 923, 13388),
(31820, 927, 13388),
(31821, 930, 13388),
(31822, 924, 13388),
(31823, 936, 13388),
(31824, 928, 13388),
(31825, 926, 13388),
(31826, 932, 13388),
(31827, 929, 13388),
(31828, 931, 13388),
(31829, 925, 13388),
(31830, 934, 13388),
(31831, 933, 13388),
(31832, 937, 13388),
(31833, 922, 13388),
(31834, 760, 13388),
(31835, 925, 13389),
(31836, 928, 13389),
(31837, 590, 13390),
(31838, 150, 13390),
(31839, 589, 13390),
(31840, 191, 13390),
(31841, 986, 13391),
(31842, 1123, 13392),
(31843, 464, 13393),
(31844, 1158, 13394),
(31845, 884, 13395),
(31846, 314, 13396),
(31847, 774, 13397),
(31848, 1281, 13398),
(31849, 464, 13399),
(31850, 1096, 13400),
(31851, 983, 13400),
(31852, 722, 13400),
(31853, 1088, 13400),
(31854, 558, 13400),
(31855, 752, 13400),
(31856, 961, 13400),
(31857, 980, 13400),
(31858, 981, 13400),
(31859, 982, 13400),
(31860, 61, 13400),
(31861, 806, 13401),
(31862, 125, 13402),
(31863, 684, 13403),
(31864, 1105, 13404),
(31865, 1156, 13405),
(31866, 45, 13406),
(31867, 552, 13406),
(31868, 458, 13406),
(31869, 859, 13406),
(31870, 856, 13406),
(31871, 44, 13406),
(31872, 457, 13406),
(31873, 1011, 13406),
(31874, 459, 13406),
(31875, 460, 13406),
(31876, 858, 13406),
(31877, 1014, 13406),
(31878, 1281, 13407),
(31879, 851, 13408),
(31880, 464, 13409),
(31881, 314, 13410),
(31882, 891, 13411),
(31883, 880, 13411),
(31884, 49, 13412),
(31885, 454, 13412),
(31886, 492, 13413),
(31887, 906, 13414),
(31888, 175, 13415),
(31889, 1188, 13416),
(31890, 1292, 13417),
(31891, 1290, 13417),
(31892, 464, 13418),
(31893, 492, 13419),
(31894, 463, 13419),
(31895, 46, 13419),
(31896, 251, 13420),
(31897, 793, 13421),
(31898, 1134, 13422),
(31899, 989, 13423),
(31900, 456, 13424),
(31901, 976, 13425),
(31902, 1224, 13426),
(31903, 889, 13427),
(31904, 58, 13428),
(31905, 785, 13429),
(31906, 152, 13430),
(31907, 1224, 13431),
(31908, 1084, 13432),
(31909, 48, 13433),
(31910, 547, 13434),
(31911, 613, 13435),
(31912, 375, 13435),
(31913, 793, 13436),
(31914, 653, 13437),
(31915, 466, 13438),
(31916, 733, 13439),
(31917, 313, 13440),
(31918, 652, 13441),
(31919, 312, 13441),
(31920, 49, 13442),
(31921, 454, 13442),
(31922, 464, 13443),
(31923, 248, 13444),
(31924, 622, 13444),
(31925, 623, 13444),
(31926, 95, 13445),
(31927, 163, 13446),
(31928, 793, 13447),
(31929, 294, 13448),
(31930, 1270, 13449),
(31931, 163, 13450),
(31932, 963, 13451),
(31933, 194, 13452),
(31934, 464, 13453),
(31935, 706, 13454),
(31936, 221, 13455),
(31937, 464, 13456),
(31938, 1134, 13457),
(31939, 444, 13458),
(31940, 685, 13459),
(31941, 834, 13460),
(31942, 187, 13461),
(31943, 730, 13462),
(31944, 733, 13462),
(31945, 732, 13462),
(31946, 731, 13462),
(31947, 938, 13463),
(31948, 935, 13463),
(31949, 923, 13463),
(31950, 927, 13463),
(31951, 939, 13463),
(31952, 930, 13463),
(31953, 924, 13463),
(31954, 936, 13463),
(31955, 928, 13463),
(31956, 926, 13463),
(31957, 932, 13463),
(31958, 929, 13463),
(31959, 529, 13463),
(31960, 931, 13463),
(31961, 925, 13463),
(31962, 934, 13463),
(31963, 933, 13463),
(31964, 937, 13463),
(31965, 922, 13463),
(31966, 733, 13464),
(31967, 465, 13465),
(31968, 684, 13466),
(31969, 1128, 13467),
(31970, 619, 13468),
(31971, 797, 13469),
(31972, 132, 13470),
(31973, 1245, 13471),
(31974, 45, 13471),
(31975, 552, 13471),
(31976, 652, 13471),
(31977, 880, 13471),
(31978, 741, 13471),
(31979, 1012, 13471),
(31980, 1050, 13471),
(31981, 54, 13471),
(31982, 56, 13471),
(31983, 73, 13471),
(31984, 298, 13471),
(31985, 460, 13471),
(31986, 75, 13471),
(31987, 882, 13471),
(31988, 319, 13471),
(31989, 883, 13471),
(31990, 1152, 13471),
(31991, 890, 13471),
(31992, 301, 13471),
(31993, 1013, 13471),
(31994, 58, 13471),
(31995, 875, 13471),
(31996, 877, 13471),
(31997, 53, 13471),
(31998, 145, 13471),
(31999, 878, 13471),
(32000, 312, 13471),
(32001, 193, 13471),
(32002, 461, 13471),
(32003, 1011, 13471),
(32004, 459, 13471),
(32005, 455, 13471),
(32006, 306, 13471),
(32007, 300, 13471),
(32008, 294, 13471),
(32009, 1298, 13471),
(32010, 1014, 13471),
(32011, 561, 13471),
(32012, 1075, 13471),
(32013, 46, 13471),
(32014, 152, 13471),
(32015, 891, 13471),
(32016, 876, 13471),
(32017, 308, 13471),
(32018, 313, 13471),
(32019, 456, 13471),
(32020, 295, 13471),
(32021, 462, 13471),
(32022, 457, 13471),
(32023, 793, 13471),
(32024, 551, 13471),
(32025, 1297, 13471),
(32026, 879, 13471),
(32027, 311, 13471),
(32028, 887, 13471),
(32029, 458, 13471),
(32030, 1043, 13471),
(32031, 1246, 13471),
(32032, 60, 13471),
(32033, 44, 13471),
(32034, 821, 13471),
(32035, 40, 13471),
(32036, 1318, 13471),
(32037, 47, 13471),
(32038, 316, 13471),
(32039, 464, 13471),
(32040, 318, 13471),
(32041, 743, 13471),
(32042, 77, 13472),
(32043, 423, 13473),
(32044, 251, 13473),
(32045, 797, 13474),
(32046, 1068, 13475),
(32047, 50, 13475),
(32048, 386, 13476),
(32049, 162, 13477),
(32050, 1064, 13478),
(32051, 1062, 13478),
(32052, 1061, 13478),
(32053, 314, 13479),
(32054, 1100, 13480),
(32055, 156, 13481),
(32056, 155, 13481),
(32057, 39, 13481),
(32058, 62, 13481),
(32059, 1129, 13481),
(32060, 1130, 13481),
(32061, 1126, 13482),
(32062, 295, 13483),
(32063, 1107, 13484),
(32064, 851, 13484),
(32065, 417, 13485),
(32066, 168, 13486),
(32067, 444, 13487),
(32068, 1123, 13488),
(32069, 731, 13489),
(32070, 419, 13490),
(32071, 455, 13491),
(32072, 591, 13492),
(32073, 1188, 13493),
(32074, 300, 13494),
(32075, 710, 13495),
(32076, 397, 13496),
(32077, 639, 13497),
(32078, 204, 13498),
(32079, 492, 13499),
(32080, 463, 13499),
(32081, 46, 13499),
(32082, 456, 13500),
(32083, 631, 13501),
(32084, 415, 13502),
(32085, 464, 13503),
(32086, 875, 13504),
(32087, 1190, 13505),
(32088, 674, 13506),
(32089, 954, 13507),
(32090, 48, 13508),
(32091, 444, 13508),
(32092, 464, 13509),
(32093, 859, 13510),
(32094, 388, 13511),
(32095, 1115, 13512),
(32096, 1113, 13512),
(32097, 1120, 13512),
(32098, 1112, 13512),
(32099, 1114, 13512),
(32100, 674, 13513),
(32101, 1188, 13514),
(32102, 194, 13515),
(32103, 1184, 13516),
(32104, 464, 13517),
(32105, 938, 13518),
(32106, 953, 13519),
(32107, 1156, 13520),
(32108, 28, 13521),
(32109, 284, 13521),
(32110, 653, 13522),
(32111, 551, 13523),
(32112, 1082, 13524),
(32113, 1127, 13525),
(32114, 464, 13526),
(32115, 381, 13527),
(32116, 553, 13527),
(32117, 400, 13527),
(32118, 447, 13527),
(32119, 451, 13527),
(32120, 449, 13527),
(32121, 407, 13527),
(32122, 442, 13527),
(32123, 406, 13527),
(32124, 1185, 13527),
(32125, 1126, 13528),
(32126, 152, 13529),
(32127, 1185, 13530),
(32128, 931, 13531),
(32129, 927, 13531),
(32130, 930, 13531),
(32131, 934, 13531),
(32132, 933, 13531),
(32133, 924, 13531),
(32134, 936, 13531),
(32135, 937, 13531),
(32136, 399, 13532),
(32137, 1121, 13533),
(32138, 76, 13533),
(32139, 1060, 13533),
(32140, 603, 13533),
(32141, 1122, 13533),
(32142, 1123, 13533),
(32143, 733, 13534),
(32144, 732, 13534),
(32145, 1068, 13536),
(32146, 185, 13537),
(32147, 775, 13537),
(32148, 384, 13537),
(32149, 89, 13537),
(32150, 555, 13538),
(32151, 1188, 13539),
(32152, 417, 13540),
(32153, 999, 13541),
(32154, 1034, 13542),
(32155, 653, 13543),
(32156, 778, 13544),
(32157, 125, 13545),
(32158, 613, 13546),
(32159, 247, 13546),
(32160, 266, 13546),
(32161, 375, 13546),
(32162, 1270, 13546),
(32163, 346, 13546),
(32164, 704, 13547),
(32165, 1160, 13548),
(32166, 492, 13549),
(32167, 463, 13549),
(32168, 46, 13549),
(32169, 295, 13550),
(32170, 986, 13551),
(32171, 852, 13552),
(32172, 296, 13553),
(32173, 464, 13554),
(32174, 653, 13555),
(32175, 797, 13556),
(32176, 857, 13557),
(32177, 124, 13557),
(32178, 876, 13558),
(32179, 537, 13559),
(32180, 388, 13560),
(32181, 73, 13561),
(32182, 1013, 13561),
(32183, 1012, 13561),
(32184, 1228, 13561),
(32185, 415, 13561),
(32186, 74, 13561),
(32187, 1258, 13562),
(32188, 311, 13563),
(32189, 366, 13564),
(32190, 201, 13565),
(32191, 705, 13565),
(32192, 164, 13565),
(32193, 1082, 13565),
(32194, 204, 13565),
(32195, 172, 13566),
(32196, 1287, 13567),
(32197, 706, 13568),
(32198, 464, 13569),
(32199, 464, 13570),
(32200, 119, 13571),
(32201, 296, 13572),
(32202, 133, 13573),
(32203, 919, 13574),
(32204, 917, 13574),
(32205, 916, 13574),
(32206, 684, 13575),
(32207, 1121, 13576),
(32208, 1122, 13576),
(32209, 935, 13577),
(32210, 923, 13577),
(32211, 927, 13577),
(32212, 930, 13577),
(32213, 924, 13577),
(32214, 936, 13577),
(32215, 928, 13577),
(32216, 926, 13577),
(32217, 932, 13577),
(32218, 929, 13577),
(32219, 931, 13577),
(32220, 925, 13577),
(32221, 934, 13577),
(32222, 933, 13577),
(32223, 937, 13577),
(32224, 922, 13577),
(32225, 875, 13578),
(32226, 444, 13579),
(32227, 678, 13580),
(32228, 175, 13581),
(32229, 461, 13582),
(32230, 811, 13583),
(32231, 465, 13584),
(32232, 935, 13585),
(32233, 923, 13585),
(32234, 927, 13585),
(32235, 930, 13585),
(32236, 924, 13585),
(32237, 936, 13585),
(32238, 928, 13585),
(32239, 926, 13585),
(32240, 932, 13585),
(32241, 929, 13585),
(32242, 931, 13585),
(32243, 925, 13585),
(32244, 934, 13585),
(32245, 933, 13585),
(32246, 937, 13585),
(32247, 922, 13585),
(32248, 366, 13586),
(32249, 27, 13586),
(32250, 464, 13587),
(32251, 852, 13588),
(32252, 1147, 13589),
(32253, 793, 13590),
(32254, 1223, 13591),
(32255, 53, 13592),
(32256, 204, 13593),
(32257, 132, 13594),
(32258, 931, 13595),
(32259, 936, 13595),
(32260, 314, 13596),
(32261, 1068, 13597),
(32262, 50, 13597),
(32263, 49, 13598),
(32264, 454, 13598),
(32265, 630, 13599),
(32266, 614, 13600),
(32267, 300, 13601),
(32268, 1153, 13602),
(32269, 1323, 13603),
(32270, 212, 13604),
(32271, 1041, 13605),
(32272, 696, 13606),
(32273, 1155, 13607),
(32274, 1161, 13608),
(32275, 594, 13609),
(32276, 314, 13610),
(32277, 729, 13611),
(32278, 655, 13611),
(32279, 986, 13611),
(32280, 705, 13611),
(32281, 212, 13611),
(32282, 731, 13611),
(32283, 730, 13611),
(32284, 733, 13611),
(32285, 732, 13611),
(32286, 725, 13611),
(32287, 786, 13611),
(32288, 204, 13611),
(32289, 77, 13611),
(32290, 932, 13612),
(32291, 929, 13612),
(32292, 935, 13612),
(32293, 931, 13612),
(32294, 934, 13612),
(32295, 936, 13612),
(32296, 937, 13612),
(32297, 926, 13612),
(32298, 172, 13613),
(32299, 851, 13614),
(32300, 392, 13615),
(32301, 897, 13616),
(32302, 1109, 13617),
(32303, 1160, 13618),
(32304, 380, 13619),
(32305, 579, 13619),
(32306, 373, 13619),
(32307, 534, 13620),
(32308, 1318, 13621),
(32309, 1152, 13622),
(32310, 793, 13623),
(32311, 1056, 13624),
(32312, 794, 13625),
(32313, 1185, 13626),
(32314, 935, 13627),
(32315, 923, 13627),
(32316, 927, 13627),
(32317, 930, 13627),
(32318, 924, 13627),
(32319, 936, 13627),
(32320, 928, 13627),
(32321, 926, 13627),
(32322, 932, 13627),
(32323, 929, 13627),
(32324, 931, 13627),
(32325, 925, 13627),
(32326, 934, 13627),
(32327, 933, 13627),
(32328, 937, 13627),
(32329, 922, 13627),
(32330, 985, 13628),
(32331, 84, 13629),
(32332, 444, 13630),
(32333, 1222, 13631),
(32334, 268, 13631),
(32335, 940, 13631),
(32336, 795, 13631),
(32337, 640, 13631),
(32338, 423, 13631),
(32339, 212, 13631),
(32340, 375, 13631),
(32341, 239, 13631),
(32342, 67, 13631),
(32343, 437, 13631),
(32344, 281, 13631),
(32345, 211, 13631),
(32346, 613, 13631),
(32347, 339, 13631),
(32348, 247, 13631),
(32349, 266, 13631),
(32350, 420, 13631),
(32351, 249, 13631),
(32352, 243, 13631),
(32353, 1010, 13632),
(32354, 169, 13633),
(32355, 674, 13634),
(32356, 128, 13635),
(32357, 545, 13636),
(32358, 62, 13637),
(32359, 872, 13638),
(32360, 725, 13639),
(32361, 1213, 13641),
(32362, 194, 13642),
(32363, 176, 13643),
(32364, 262, 13644),
(32365, 48, 13645),
(32366, 444, 13645),
(32367, 797, 13646),
(32368, 1021, 13647),
(32369, 673, 13648),
(32370, 733, 13649),
(32371, 879, 13650),
(32372, 974, 13651),
(32373, 43, 13652),
(32374, 48, 13653),
(32375, 444, 13653),
(32376, 685, 13654),
(32377, 103, 13655),
(32378, 708, 13656),
(32379, 375, 13657),
(32380, 392, 13658),
(32381, 681, 13659),
(32382, 464, 13660),
(32383, 248, 13661),
(32384, 622, 13661),
(32385, 623, 13661),
(32386, 815, 13662),
(32387, 1188, 13663),
(32388, 769, 13664),
(32389, 773, 13664),
(32390, 456, 13665),
(32391, 835, 13666),
(32392, 830, 13666),
(32393, 1281, 13666),
(32394, 838, 13666),
(32395, 832, 13666),
(32396, 834, 13666),
(32397, 1148, 13667),
(32398, 70, 13667),
(32399, 120, 13667),
(32400, 1151, 13667),
(32401, 1156, 13667),
(32402, 986, 13668),
(32403, 1224, 13669),
(32404, 113, 13671),
(32405, 963, 13672),
(32406, 815, 13673),
(32407, 187, 13674),
(32408, 221, 13675),
(32409, 444, 13676),
(32410, 547, 13677),
(32411, 1228, 13678),
(32412, 797, 13679),
(32413, 176, 13680),
(32414, 104, 13681),
(32415, 852, 13682),
(32416, 75, 13683),
(32417, 1156, 13684),
(32418, 448, 13685),
(32419, 658, 13685),
(32420, 294, 13686),
(32421, 724, 13687),
(32422, 652, 13687),
(32423, 1035, 13687),
(32424, 168, 13687),
(32425, 312, 13687),
(32426, 821, 13687),
(32427, 1040, 13687),
(32428, 472, 13687),
(32429, 394, 13687),
(32430, 300, 13687),
(32431, 294, 13687),
(32432, 316, 13687),
(32433, 319, 13687),
(32434, 464, 13687),
(32435, 318, 13687),
(32436, 743, 13687),
(32437, 311, 13687),
(32438, 1106, 13687),
(32439, 1039, 13687),
(32440, 313, 13688),
(32441, 1306, 13689),
(32442, 681, 13690),
(32443, 172, 13691),
(32444, 1068, 13692),
(32445, 50, 13692),
(32446, 935, 13693),
(32447, 923, 13693),
(32448, 224, 13693),
(32449, 927, 13693),
(32450, 939, 13693),
(32451, 930, 13693),
(32452, 924, 13693),
(32453, 936, 13693),
(32454, 928, 13693),
(32455, 926, 13693),
(32456, 932, 13693),
(32457, 929, 13693),
(32458, 529, 13693),
(32459, 931, 13693),
(32460, 925, 13693),
(32461, 934, 13693),
(32462, 933, 13693),
(32463, 937, 13693),
(32464, 922, 13693),
(32465, 760, 13693),
(32466, 939, 13694),
(32467, 125, 13695),
(32468, 940, 13696),
(32469, 1185, 13697),
(32470, 172, 13698),
(32471, 1125, 13698),
(32472, 976, 13698),
(32473, 1126, 13698),
(32474, 295, 13699),
(32475, 652, 13699),
(32476, 1152, 13699),
(32477, 312, 13699),
(32478, 464, 13700),
(32479, 386, 13701),
(32480, 314, 13702),
(32481, 1151, 13703),
(32482, 392, 13704),
(32483, 176, 13705),
(32484, 457, 13706),
(32485, 72, 13707),
(32486, 71, 13707),
(32487, 402, 13707),
(32488, 1260, 13708),
(32489, 394, 13709),
(32490, 852, 13710),
(32491, 53, 13711),
(32492, 875, 13712),
(32493, 1227, 13713),
(32494, 988, 13713),
(32495, 411, 13713),
(32496, 816, 13713),
(32497, 990, 13713),
(32498, 1109, 13713),
(32499, 707, 13713),
(32500, 984, 13713),
(32501, 721, 13713),
(32502, 989, 13713),
(32503, 985, 13714),
(32504, 885, 13715),
(32505, 1105, 13716),
(32506, 553, 13717),
(32507, 1281, 13718),
(32508, 940, 13719),
(32509, 266, 13720),
(32510, 534, 13721),
(32511, 464, 13722),
(32512, 1295, 13723),
(32513, 1292, 13723),
(32514, 262, 13723),
(32515, 1291, 13723),
(32516, 1294, 13723),
(32517, 1293, 13723),
(32518, 374, 13723),
(32519, 1290, 13723),
(32520, 1296, 13723),
(32521, 1287, 13723),
(32522, 682, 13724),
(32523, 456, 13725),
(32524, 393, 13726),
(32525, 539, 13727),
(32526, 64, 13728),
(32527, 128, 13729),
(32528, 55, 13730),
(32529, 890, 13731),
(32530, 891, 13731),
(32531, 880, 13731),
(32532, 1013, 13731),
(32533, 876, 13731),
(32534, 443, 13731),
(32535, 1050, 13731),
(32536, 58, 13731),
(32537, 1043, 13731),
(32538, 54, 13731),
(32539, 56, 13731),
(32540, 53, 13731),
(32541, 1198, 13731),
(32542, 1199, 13731),
(32543, 55, 13731),
(32544, 882, 13731),
(32545, 561, 13731),
(32546, 883, 13731),
(32547, 163, 13731),
(32548, 821, 13732),
(32549, 417, 13733),
(32550, 64, 13734),
(32551, 1161, 13735),
(32552, 1126, 13736),
(32553, 301, 13737),
(32554, 534, 13737),
(32555, 190, 13737),
(32556, 296, 13737),
(32557, 306, 13737),
(32558, 594, 13737),
(32559, 1297, 13737),
(32560, 1298, 13737),
(32561, 145, 13737),
(32562, 408, 13737),
(32563, 718, 13738),
(32564, 709, 13739),
(32565, 1281, 13740),
(32566, 632, 13741),
(32567, 865, 13742),
(32568, 743, 13743),
(32569, 698, 13744),
(32570, 620, 13744),
(32571, 1084, 13745),
(32572, 1199, 13746),
(32573, 461, 13747),
(32574, 472, 13748),
(32575, 295, 13749),
(32576, 1082, 13750),
(32577, 990, 13751),
(32578, 186, 13752),
(32579, 384, 13752),
(32580, 156, 13753),
(32581, 296, 13754),
(32582, 1297, 13754),
(32583, 1298, 13754),
(32584, 145, 13754),
(32585, 1317, 13755),
(32586, 652, 13756),
(32587, 312, 13756),
(32588, 654, 13757),
(32589, 170, 13757),
(32590, 1126, 13758),
(32591, 296, 13759),
(32592, 743, 13759),
(32593, 298, 13760),
(32594, 308, 13760),
(32595, 311, 13760),
(32596, 545, 13761),
(32597, 318, 13762),
(32598, 464, 13763),
(32599, 127, 13764),
(32600, 187, 13764),
(32601, 262, 13764),
(32602, 339, 13764),
(32603, 255, 13764),
(32604, 374, 13764),
(32605, 366, 13764),
(32606, 27, 13764),
(32607, 113, 13765),
(32608, 1251, 13766),
(32609, 1044, 13767),
(32610, 541, 13767),
(32611, 540, 13767),
(32612, 542, 13767),
(32613, 1272, 13767),
(32614, 33, 13767),
(32615, 440, 13768),
(32616, 294, 13769),
(32617, 1323, 13770),
(32618, 1147, 13771),
(32619, 652, 13772),
(32620, 312, 13772),
(32621, 381, 13773),
(32622, 551, 13774),
(32623, 300, 13776),
(32624, 551, 13777),
(32625, 935, 13778),
(32626, 652, 13778),
(32627, 923, 13778),
(32628, 927, 13778),
(32629, 939, 13778),
(32630, 930, 13778),
(32631, 924, 13778),
(32632, 936, 13778),
(32633, 928, 13778),
(32634, 926, 13778),
(32635, 932, 13778),
(32636, 929, 13778),
(32637, 931, 13778),
(32638, 925, 13778),
(32639, 934, 13778),
(32640, 933, 13778),
(32641, 937, 13778),
(32642, 922, 13778),
(32643, 1126, 13779),
(32644, 49, 13780),
(32645, 454, 13780),
(32646, 852, 13781),
(32647, 852, 13782),
(32648, 838, 13783),
(32649, 392, 13784),
(32650, 464, 13785),
(32651, 1107, 13786),
(32652, 416, 13787),
(32653, 464, 13788),
(32654, 250, 13789),
(32655, 397, 13790),
(32656, 1016, 13791),
(32657, 856, 13792),
(32658, 852, 13793),
(32659, 1126, 13794),
(32660, 416, 13795),
(32661, 1295, 13796),
(32662, 1292, 13796),
(32663, 1291, 13796),
(32664, 1294, 13796),
(32665, 1293, 13796),
(32666, 1290, 13796),
(32667, 1287, 13796),
(32668, 769, 13797),
(32669, 773, 13797),
(32670, 776, 13798),
(32671, 1028, 13798),
(32672, 722, 13798),
(32673, 763, 13798),
(32674, 189, 13798),
(32675, 1029, 13798),
(32676, 194, 13798),
(32677, 1024, 13798),
(32678, 911, 13798),
(32679, 882, 13798),
(32680, 711, 13798),
(32681, 912, 13798),
(32682, 542, 13798),
(32683, 883, 13798),
(32684, 805, 13798),
(32685, 164, 13798),
(32686, 909, 13798),
(32687, 305, 13798),
(32688, 973, 13798),
(32689, 1023, 13798),
(32690, 947, 13798),
(32691, 150, 13798),
(32692, 812, 13798),
(32693, 193, 13798),
(32694, 1040, 13798),
(32695, 574, 13798),
(32696, 941, 13798),
(32697, 1069, 13798),
(32698, 1042, 13798),
(32699, 536, 13798),
(32700, 719, 13798),
(32701, 590, 13798),
(32702, 900, 13798),
(32703, 972, 13798),
(32704, 876, 13798),
(32705, 1041, 13798),
(32706, 1228, 13798),
(32707, 791, 13798),
(32708, 777, 13798),
(32709, 1130, 13798),
(32710, 159, 13798),
(32711, 971, 13798),
(32712, 1025, 13798),
(32713, 899, 13798),
(32714, 51, 13798),
(32715, 778, 13798),
(32716, 1134, 13798),
(32717, 884, 13798),
(32718, 905, 13798),
(32719, 541, 13798),
(32720, 540, 13798),
(32721, 1026, 13798),
(32722, 906, 13798),
(32723, 191, 13798),
(32724, 983, 13798),
(32725, 887, 13798),
(32726, 907, 13798),
(32727, 764, 13798),
(32728, 589, 13798),
(32729, 1035, 13798),
(32730, 1027, 13798),
(32731, 811, 13798),
(32732, 472, 13798),
(32733, 162, 13798),
(32734, 1030, 13798),
(32735, 903, 13798),
(32736, 961, 13798),
(32737, 779, 13798),
(32738, 416, 13798),
(32739, 1039, 13798),
(32740, 1305, 13799),
(32741, 890, 13800),
(32742, 444, 13801),
(32743, 988, 13802),
(32744, 990, 13802),
(32745, 1157, 13802),
(32746, 989, 13802),
(32747, 112, 13804),
(32748, 314, 13805),
(32749, 44, 13806),
(32750, 45, 13806),
(32751, 458, 13806),
(32752, 461, 13806),
(32753, 457, 13806),
(32754, 1011, 13806),
(32755, 459, 13806),
(32756, 460, 13806),
(32757, 455, 13806),
(32758, 1318, 13806),
(32759, 1014, 13806),
(32760, 705, 13807),
(32761, 204, 13807),
(32762, 1185, 13808),
(32763, 551, 13809),
(32764, 464, 13810),
(32765, 551, 13811),
(32766, 428, 13812),
(32767, 652, 13813),
(32768, 456, 13814),
(32769, 912, 13815),
(32770, 464, 13816),
(32771, 1159, 13817),
(32772, 457, 13818),
(32773, 889, 13819),
(32774, 464, 13820),
(32775, 600, 13821),
(32776, 224, 13822),
(32777, 417, 13823),
(32778, 461, 13824),
(32779, 158, 13825),
(32780, 1318, 13826),
(32781, 439, 13827),
(32782, 858, 13828),
(32783, 1021, 13829),
(32784, 294, 13830),
(32785, 1040, 13831),
(32786, 1224, 13832),
(32787, 1258, 13833),
(32788, 415, 13835),
(32789, 43, 13836),
(32790, 685, 13837),
(32791, 972, 13838),
(32792, 854, 13839),
(32793, 1159, 13840),
(32794, 990, 13841),
(32795, 1272, 13842),
(32796, 464, 13843),
(32797, 1100, 13844),
(32798, 1129, 13845),
(32799, 65, 13846),
(32800, 465, 13847),
(32801, 552, 13848),
(32802, 652, 13848),
(32803, 492, 13848),
(32804, 838, 13848),
(32805, 549, 13848),
(32806, 73, 13848),
(32807, 189, 13848),
(32808, 298, 13848),
(32809, 48, 13848),
(32810, 394, 13848),
(32811, 460, 13848),
(32812, 1213, 13848),
(32813, 169, 13848),
(32814, 857, 13848),
(32815, 75, 13848),
(32816, 1152, 13848),
(32817, 724, 13848),
(32818, 653, 13848),
(32819, 301, 13848),
(32820, 729, 13848),
(32821, 986, 13848),
(32822, 603, 13848),
(32823, 705, 13848),
(32824, 449, 13848),
(32825, 855, 13848),
(32826, 145, 13848),
(32827, 1112, 13848),
(32828, 726, 13848),
(32829, 1040, 13848),
(32830, 1242, 13848),
(32831, 1011, 13848),
(32832, 332, 13848),
(32833, 529, 13848),
(32834, 725, 13848),
(32835, 574, 13848),
(32836, 1120, 13848),
(32837, 46, 13848),
(32838, 797, 13848),
(32839, 43, 13848),
(32840, 830, 13848),
(32841, 224, 13848),
(32842, 463, 13848),
(32843, 834, 13848),
(32844, 462, 13848),
(32845, 534, 13848),
(32846, 1114, 13848),
(32847, 77, 13848),
(32848, 1106, 13848),
(32849, 458, 13848),
(32850, 939, 13848),
(32851, 465, 13848),
(32852, 1035, 13848),
(32853, 811, 13848),
(32854, 44, 13848),
(32855, 821, 13848),
(32856, 472, 13848),
(32857, 852, 13848),
(32858, 464, 13848),
(32859, 408, 13848),
(32860, 1039, 13848),
(32861, 45, 13848),
(32862, 175, 13848),
(32863, 1060, 13848),
(32864, 1012, 13848),
(32865, 1123, 13848),
(32866, 731, 13848),
(32867, 168, 13848),
(32868, 763, 13848),
(32869, 854, 13848),
(32870, 194, 13848),
(32871, 738, 13848),
(32872, 176, 13848),
(32873, 629, 13848),
(32874, 177, 13848),
(32875, 319, 13848),
(32876, 1126, 13848),
(32877, 853, 13848),
(32878, 141, 13848),
(32879, 33, 13848),
(32880, 312, 13848),
(32881, 461, 13848),
(32882, 1125, 13848),
(32883, 459, 13848),
(32884, 76, 13848),
(32885, 455, 13848),
(32886, 306, 13848),
(32887, 300, 13848),
(32888, 294, 13848),
(32889, 858, 13848),
(32890, 1298, 13848),
(32891, 1014, 13848),
(32892, 1068, 13848),
(32893, 655, 13848),
(32894, 308, 13848),
(32895, 873, 13848),
(32896, 777, 13848),
(32897, 444, 13848),
(32898, 456, 13848),
(32899, 51, 13848),
(32900, 454, 13848),
(32901, 295, 13848),
(32902, 1121, 13848),
(32903, 835, 13848),
(32904, 133, 13848),
(32905, 457, 13848),
(32906, 793, 13848),
(32907, 551, 13848),
(32908, 49, 13848),
(32909, 977, 13848),
(32910, 1297, 13848),
(32911, 1113, 13848),
(32912, 74, 13848),
(32913, 311, 13848),
(32914, 1115, 13848),
(32915, 859, 13848),
(32916, 764, 13848),
(32917, 709, 13848),
(32918, 291, 13848),
(32919, 673, 13848),
(32920, 856, 13848),
(32921, 201, 13848),
(32922, 172, 13848),
(32923, 730, 13848),
(32924, 976, 13848),
(32925, 296, 13848),
(32926, 1318, 13848),
(32927, 733, 13848),
(32928, 47, 13848),
(32929, 732, 13848),
(32930, 316, 13848),
(32931, 50, 13848),
(32932, 1122, 13848),
(32933, 318, 13848),
(32934, 57, 13848),
(32935, 743, 13848),
(32936, 204, 13848),
(32937, 760, 13848),
(32938, 392, 13849),
(32939, 339, 13850),
(32940, 1199, 13851),
(32941, 1242, 13852),
(32942, 1222, 13853),
(32943, 392, 13854),
(32944, 1105, 13855),
(32945, 1198, 13856),
(32946, 394, 13857),
(32947, 1258, 13857),
(32948, 1014, 13857),
(32949, 464, 13857),
(32950, 974, 13857),
(32951, 852, 13858),
(32952, 296, 13859),
(32953, 45, 13860),
(32954, 385, 13861),
(32955, 1075, 13862),
(32956, 1126, 13863),
(32957, 296, 13864),
(32958, 1224, 13865),
(32959, 1287, 13866),
(32960, 314, 13867),
(32961, 413, 13868),
(32962, 374, 13869),
(32963, 1158, 13870),
(32964, 130, 13870),
(32965, 986, 13871),
(32966, 884, 13872),
(32967, 437, 13873),
(32968, 1323, 13874),
(32969, 797, 13875),
(32970, 464, 13876),
(32971, 334, 13877),
(32972, 909, 13878),
(32973, 1107, 13879),
(32974, 464, 13880),
(32975, 43, 13881),
(32976, 873, 13882),
(32977, 294, 13883),
(32978, 461, 13884),
(32979, 456, 13884),
(32980, 673, 13885),
(32981, 432, 13886),
(32982, 1318, 13887),
(32983, 40, 13888),
(32984, 456, 13889),
(32985, 72, 13890),
(32986, 394, 13891),
(32987, 1145, 13892),
(32988, 815, 13893),
(32989, 186, 13894),
(32990, 1213, 13895),
(32991, 615, 13896),
(32992, 1228, 13897),
(32993, 1003, 13898),
(32994, 795, 13899),
(32995, 1094, 13900),
(32996, 314, 13901),
(32997, 411, 13902),
(32998, 1109, 13902),
(32999, 707, 13902),
(33000, 984, 13902),
(33001, 769, 13903),
(33002, 1285, 13903),
(33003, 735, 13903),
(33004, 731, 13903),
(33005, 928, 13903),
(33006, 194, 13903),
(33007, 1260, 13903),
(33008, 1153, 13903),
(33009, 931, 13903),
(33010, 177, 13903),
(33011, 684, 13903),
(33012, 933, 13903),
(33013, 1126, 13903),
(33014, 724, 13903),
(33015, 653, 13903),
(33016, 935, 13903),
(33017, 301, 13903),
(33018, 685, 13903),
(33019, 729, 13903),
(33020, 92, 13903),
(33021, 923, 13903),
(33022, 986, 13903),
(33023, 1224, 13903),
(33024, 705, 13903),
(33025, 141, 13903),
(33026, 572, 13903),
(33027, 33, 13903),
(33028, 929, 13903),
(33029, 1125, 13903),
(33030, 953, 13903),
(33031, 101, 13903),
(33032, 377, 13903),
(33033, 925, 13903),
(33034, 937, 13903),
(33035, 1193, 13903),
(33036, 957, 13903),
(33037, 1063, 13903),
(33038, 1068, 13903),
(33039, 655, 13903),
(33040, 188, 13903),
(33041, 815, 13903),
(33042, 873, 13903),
(33043, 927, 13903),
(33044, 295, 13903),
(33045, 932, 13903),
(33046, 977, 13903),
(33047, 934, 13903),
(33048, 77, 13903),
(33049, 938, 13903),
(33050, 1079, 13903),
(33051, 939, 13903),
(33052, 930, 13903),
(33053, 924, 13903),
(33054, 936, 13903),
(33055, 926, 13903),
(33056, 201, 13903),
(33057, 172, 13903),
(33058, 730, 13903),
(33059, 733, 13903),
(33060, 732, 13903),
(33061, 50, 13903),
(33062, 204, 13903),
(33063, 922, 13903),
(33064, 416, 13903),
(33065, 760, 13903),
(33066, 590, 13904),
(33067, 150, 13904),
(33068, 589, 13904),
(33069, 464, 13905),
(33070, 262, 13906),
(33071, 248, 13906),
(33072, 622, 13906),
(33073, 623, 13906),
(33074, 795, 13907),
(33075, 464, 13908),
(33076, 464, 13909),
(33077, 1158, 13910),
(33078, 130, 13910),
(33079, 1068, 13911),
(33080, 50, 13911),
(33081, 1327, 13912),
(33082, 266, 13913),
(33083, 188, 13914),
(33084, 552, 13915),
(33085, 464, 13916),
(33086, 410, 13917),
(33087, 594, 13918),
(33088, 464, 13919),
(33089, 391, 13920),
(33090, 976, 13921),
(33091, 175, 13922),
(33092, 939, 13923),
(33093, 631, 13924),
(33094, 696, 13925),
(33095, 660, 13925),
(33096, 691, 13925),
(33097, 463, 13926),
(33098, 1291, 13927),
(33099, 1293, 13927),
(33100, 380, 13928),
(33101, 579, 13928),
(33102, 373, 13928),
(33103, 1031, 13929),
(33104, 294, 13930),
(33105, 432, 13931),
(33106, 851, 13932),
(33107, 1323, 13933),
(33108, 313, 13934),
(33109, 464, 13935),
(33110, 1016, 13936),
(33111, 464, 13937),
(33112, 940, 13938),
(33113, 311, 13939),
(33114, 793, 13940),
(33115, 463, 13940),
(33116, 46, 13940),
(33117, 797, 13941),
(33118, 696, 13942),
(33119, 660, 13942),
(33120, 691, 13942),
(33121, 752, 13943),
(33122, 618, 13944),
(33123, 301, 13945),
(33124, 308, 13945),
(33125, 145, 13945),
(33126, 298, 13945),
(33127, 296, 13945),
(33128, 306, 13945),
(33129, 300, 13945),
(33130, 1297, 13945),
(33131, 294, 13945),
(33132, 1298, 13945),
(33133, 316, 13945),
(33134, 319, 13945),
(33135, 318, 13945),
(33136, 743, 13945),
(33137, 884, 13946),
(33138, 262, 13947),
(33139, 374, 13947),
(33140, 464, 13948),
(33141, 797, 13949),
(33142, 59, 13950),
(33143, 440, 13951),
(33144, 1068, 13952),
(33145, 614, 13953),
(33146, 852, 13954),
(33147, 1304, 13955),
(33148, 1025, 13956),
(33149, 311, 13957),
(33150, 600, 13958),
(33151, 856, 13959),
(33152, 971, 13960),
(33153, 976, 13961),
(33154, 838, 13962),
(33155, 604, 13963),
(33156, 797, 13964),
(33157, 876, 13965),
(33158, 464, 13966),
(33159, 957, 13967),
(33160, 90, 13967),
(33161, 96, 13967),
(33162, 1023, 13967),
(33163, 565, 13967),
(33164, 92, 13967),
(33165, 568, 13967),
(33166, 947, 13967),
(33167, 956, 13967),
(33168, 955, 13967),
(33169, 563, 13967),
(33170, 186, 13967),
(33171, 384, 13967),
(33172, 941, 13967),
(33173, 40, 13968),
(33174, 574, 13969),
(33175, 830, 13970),
(33176, 141, 13970),
(33177, 832, 13970),
(33178, 224, 13971),
(33179, 314, 13972),
(33180, 584, 13973),
(33181, 385, 13973),
(33182, 653, 13974),
(33183, 248, 13975),
(33184, 622, 13975),
(33185, 623, 13975),
(33186, 716, 13976),
(33187, 291, 13976),
(33188, 408, 13977),
(33189, 46, 13978),
(33190, 46, 13979),
(33191, 1193, 13980),
(33192, 835, 13981),
(33193, 830, 13981),
(33194, 832, 13981),
(33195, 834, 13981),
(33196, 696, 13982),
(33197, 660, 13982),
(33198, 691, 13982),
(33199, 432, 13983),
(33200, 444, 13984),
(33201, 709, 13985),
(33202, 938, 13986),
(33203, 935, 13986),
(33204, 923, 13986),
(33205, 927, 13986),
(33206, 939, 13986),
(33207, 930, 13986),
(33208, 924, 13986),
(33209, 936, 13986),
(33210, 928, 13986),
(33211, 926, 13986),
(33212, 932, 13986),
(33213, 929, 13986),
(33214, 529, 13986),
(33215, 931, 13986),
(33216, 925, 13986),
(33217, 934, 13986),
(33218, 933, 13986),
(33219, 937, 13986),
(33220, 922, 13986),
(33221, 1145, 13987),
(33222, 1154, 13988),
(33223, 104, 13989),
(33224, 112, 13990),
(33225, 741, 13991),
(33226, 194, 13992),
(33227, 1140, 13993),
(33228, 854, 13994),
(33229, 859, 13994),
(33230, 857, 13994),
(33231, 858, 13994),
(33232, 855, 13994),
(33233, 856, 13994),
(33234, 1145, 13995),
(33235, 552, 13996),
(33236, 939, 13998),
(33237, 314, 13999),
(33238, 464, 14000),
(33239, 673, 14001),
(33240, 929, 14002),
(33241, 935, 14002),
(33242, 923, 14002),
(33243, 927, 14002),
(33244, 933, 14002),
(33245, 936, 14002),
(33246, 937, 14002),
(33247, 928, 14002),
(33248, 986, 14003),
(33249, 113, 14004),
(33250, 125, 14005),
(33251, 152, 14006),
(33252, 444, 14007),
(33253, 339, 14008),
(33254, 457, 14009),
(33255, 653, 14010),
(33256, 204, 14011),
(33257, 453, 14013),
(33258, 112, 14014),
(33259, 1161, 14015),
(33260, 466, 14015),
(33261, 446, 14015),
(33262, 464, 14016),
(33263, 381, 14017),
(33264, 104, 14018),
(33265, 793, 14019),
(33266, 685, 14020),
(33267, 939, 14021),
(33268, 793, 14022),
(33269, 492, 14022),
(33270, 463, 14022),
(33271, 46, 14022),
(33272, 464, 14023),
(33273, 741, 14024),
(33274, 890, 14025),
(33275, 1199, 14025),
(33276, 853, 14026);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(33277, 459, 14027),
(33278, 1096, 14028),
(33279, 983, 14028),
(33280, 722, 14028),
(33281, 1088, 14028),
(33282, 558, 14028),
(33283, 752, 14028),
(33284, 961, 14028),
(33285, 980, 14028),
(33286, 981, 14028),
(33287, 982, 14028),
(33288, 61, 14028),
(33289, 464, 14029),
(33290, 873, 14030),
(33291, 112, 14031),
(33292, 306, 14032),
(33293, 1224, 14033),
(33294, 1199, 14034),
(33295, 838, 14035),
(33296, 1224, 14036),
(33297, 1185, 14037),
(33298, 1185, 14038),
(33299, 464, 14039),
(33300, 464, 14040),
(33301, 456, 14041),
(33302, 143, 14042),
(33303, 541, 14043),
(33304, 540, 14043),
(33305, 1031, 14044),
(33306, 144, 14044),
(33307, 630, 14044),
(33308, 1046, 14044),
(33309, 45, 14045),
(33310, 1049, 14046),
(33311, 1031, 14046),
(33312, 144, 14046),
(33313, 440, 14046),
(33314, 772, 14046),
(33315, 88, 14046),
(33316, 797, 14046),
(33317, 1046, 14046),
(33318, 1034, 14047),
(33319, 426, 14048),
(33320, 492, 14049),
(33321, 463, 14049),
(33322, 46, 14049),
(33323, 83, 14050),
(33324, 314, 14051),
(33325, 48, 14052),
(33326, 938, 14053),
(33327, 935, 14053),
(33328, 923, 14053),
(33329, 927, 14053),
(33330, 939, 14053),
(33331, 930, 14053),
(33332, 924, 14053),
(33333, 936, 14053),
(33334, 928, 14053),
(33335, 926, 14053),
(33336, 932, 14053),
(33337, 929, 14053),
(33338, 529, 14053),
(33339, 931, 14053),
(33340, 925, 14053),
(33341, 934, 14053),
(33342, 933, 14053),
(33343, 937, 14053),
(33344, 922, 14053),
(33345, 220, 14054),
(33346, 1096, 14056),
(33347, 1130, 14057),
(33348, 413, 14057),
(33349, 1030, 14058),
(33350, 492, 14059),
(33351, 463, 14059),
(33352, 46, 14059),
(33353, 912, 14060),
(33354, 1063, 14061),
(33355, 294, 14062),
(33356, 553, 14063),
(33357, 41, 14064),
(33358, 417, 14065),
(33359, 472, 14066),
(33360, 853, 14066),
(33361, 366, 14067),
(33362, 27, 14067),
(33363, 1145, 14068),
(33364, 80, 14069),
(33365, 957, 14070),
(33366, 740, 14070),
(33367, 956, 14070),
(33368, 1024, 14070),
(33369, 1285, 14070),
(33370, 953, 14070),
(33371, 101, 14070),
(33372, 903, 14070),
(33373, 380, 14071),
(33374, 579, 14071),
(33375, 373, 14071),
(33376, 1126, 14072),
(33377, 835, 14073),
(33378, 1224, 14074),
(33379, 1157, 14075),
(33380, 464, 14076),
(33381, 1063, 14077),
(33382, 76, 14078),
(33383, 1060, 14078),
(33384, 603, 14078),
(33385, 832, 14079),
(33386, 1025, 14080),
(33387, 464, 14081),
(33388, 891, 14082),
(33389, 880, 14082),
(33390, 44, 14083),
(33391, 45, 14083),
(33392, 552, 14083),
(33393, 458, 14083),
(33394, 1011, 14083),
(33395, 459, 14083),
(33396, 460, 14083),
(33397, 1318, 14083),
(33398, 1014, 14083),
(33399, 464, 14084),
(33400, 294, 14085),
(33401, 856, 14086),
(33402, 1285, 14087),
(33403, 817, 14087),
(33404, 89, 14087),
(33405, 1026, 14087),
(33406, 43, 14088),
(33407, 1157, 14089),
(33408, 724, 14090),
(33409, 1063, 14090),
(33410, 1079, 14090),
(33411, 815, 14090),
(33412, 171, 14091),
(33413, 709, 14091),
(33414, 72, 14092),
(33415, 71, 14092),
(33416, 402, 14092),
(33417, 1291, 14093),
(33418, 1293, 14093),
(33419, 1281, 14093),
(33420, 1290, 14093),
(33421, 1188, 14093),
(33422, 464, 14094),
(33423, 685, 14095),
(33424, 172, 14096),
(33425, 1185, 14097),
(33426, 681, 14098),
(33427, 78, 14099),
(33428, 640, 14100),
(33429, 437, 14100),
(33430, 653, 14101),
(33431, 172, 14102),
(33432, 858, 14103),
(33433, 963, 14104),
(33434, 314, 14105),
(33435, 1016, 14106),
(33436, 164, 14107),
(33437, 1134, 14108),
(33438, 314, 14109),
(33439, 416, 14110),
(33440, 313, 14111),
(33441, 150, 14112),
(33442, 939, 14113),
(33443, 444, 14114),
(33444, 534, 14115),
(33445, 1015, 14116),
(33446, 419, 14116),
(33447, 963, 14116),
(33448, 1286, 14116),
(33449, 1270, 14116),
(33450, 550, 14116),
(33451, 1184, 14116),
(33452, 83, 14117),
(33453, 187, 14118),
(33454, 906, 14119),
(33455, 1159, 14120),
(33456, 172, 14121),
(33457, 172, 14122),
(33458, 1155, 14123),
(33459, 821, 14124),
(33460, 567, 14125),
(33461, 73, 14126),
(33462, 1013, 14126),
(33463, 1012, 14126),
(33464, 1228, 14126),
(33465, 415, 14126),
(33466, 74, 14126),
(33467, 673, 14127),
(33468, 1107, 14128),
(33469, 465, 14129),
(33470, 1015, 14130),
(33471, 797, 14131),
(33472, 545, 14132),
(33473, 718, 14133),
(33474, 296, 14134),
(33475, 743, 14134),
(33476, 1069, 14135),
(33477, 301, 14136),
(33478, 78, 14137),
(33479, 48, 14138),
(33480, 444, 14138),
(33481, 60, 14138),
(33482, 239, 14139),
(33483, 152, 14140),
(33484, 859, 14141),
(33485, 1016, 14142),
(33486, 563, 14143),
(33487, 887, 14144),
(33488, 24, 14145),
(33489, 65, 14145),
(33490, 240, 14145),
(33491, 1305, 14145),
(33492, 66, 14145),
(33493, 69, 14145),
(33494, 1200, 14145),
(33495, 25, 14145),
(33496, 220, 14145),
(33497, 68, 14145),
(33498, 628, 14145),
(33499, 250, 14145),
(33500, 282, 14145),
(33501, 1304, 14145),
(33502, 26, 14145),
(33503, 1155, 14146),
(33504, 1152, 14147),
(33505, 953, 14149),
(33506, 157, 14150),
(33507, 332, 14150),
(33508, 709, 14150),
(33509, 753, 14150),
(33510, 1185, 14151),
(33511, 1150, 14152),
(33512, 194, 14153),
(33513, 118, 14154),
(33514, 104, 14155),
(33515, 1040, 14155),
(33516, 129, 14155),
(33517, 392, 14155),
(33518, 777, 14156),
(33519, 976, 14158),
(33520, 1185, 14159),
(33521, 680, 14160),
(33522, 835, 14161),
(33523, 834, 14161),
(33524, 313, 14162),
(33525, 1028, 14163),
(33526, 588, 14163),
(33527, 443, 14164),
(33528, 793, 14165),
(33529, 492, 14165),
(33530, 463, 14165),
(33531, 464, 14165),
(33532, 46, 14165),
(33533, 1157, 14166),
(33534, 1224, 14167),
(33535, 40, 14168),
(33536, 464, 14169),
(33537, 718, 14170),
(33538, 455, 14171),
(33539, 552, 14172),
(33540, 856, 14172),
(33541, 464, 14173),
(33542, 1185, 14174),
(33543, 1194, 14175),
(33544, 43, 14176),
(33545, 95, 14177),
(33546, 988, 14178),
(33547, 1198, 14178),
(33548, 990, 14178),
(33549, 387, 14178),
(33550, 464, 14178),
(33551, 989, 14178),
(33552, 591, 14178),
(33553, 143, 14179),
(33554, 313, 14180),
(33555, 308, 14181),
(33556, 90, 14182),
(33557, 96, 14182),
(33558, 92, 14182),
(33559, 157, 14183),
(33560, 911, 14183),
(33561, 805, 14183),
(33562, 753, 14183),
(33563, 456, 14184),
(33564, 72, 14185),
(33565, 71, 14185),
(33566, 464, 14186),
(33567, 176, 14187),
(33568, 402, 14188),
(33569, 464, 14189),
(33570, 1014, 14190),
(33571, 464, 14191),
(33572, 838, 14192),
(33573, 464, 14193),
(33574, 604, 14194),
(33575, 224, 14195),
(33576, 1145, 14196),
(33577, 1094, 14197),
(33578, 464, 14198),
(33579, 464, 14199),
(33580, 1272, 14200),
(33581, 248, 14201),
(33582, 622, 14201),
(33583, 623, 14201),
(33584, 464, 14202),
(33585, 464, 14203),
(33586, 392, 14204),
(33587, 127, 14205),
(33588, 268, 14205),
(33589, 255, 14205),
(33590, 374, 14205),
(33591, 461, 14206),
(33592, 417, 14207),
(33593, 548, 14208),
(33594, 1286, 14209),
(33595, 1270, 14209),
(33596, 417, 14210),
(33597, 1188, 14211),
(33598, 724, 14212),
(33599, 726, 14212),
(33600, 730, 14212),
(33601, 729, 14212),
(33602, 733, 14212),
(33603, 732, 14212),
(33604, 725, 14212),
(33605, 735, 14212),
(33606, 731, 14212),
(33607, 1063, 14213),
(33608, 1079, 14213),
(33609, 815, 14213),
(33610, 464, 14214),
(33611, 419, 14215),
(33612, 176, 14216),
(33613, 685, 14217),
(33614, 240, 14218),
(33615, 1222, 14219),
(33616, 890, 14220),
(33617, 953, 14221),
(33618, 985, 14222),
(33619, 1188, 14223),
(33620, 777, 14224),
(33621, 60, 14225),
(33622, 901, 14226),
(33623, 573, 14227),
(33624, 873, 14228),
(33625, 811, 14228),
(33626, 414, 14229),
(33627, 763, 14230),
(33628, 296, 14231),
(33629, 191, 14231),
(33630, 46, 14232),
(33631, 534, 14233),
(33632, 1227, 14234),
(33633, 726, 14235),
(33634, 72, 14236),
(33635, 152, 14236),
(33636, 402, 14236),
(33637, 1037, 14236),
(33638, 1038, 14236),
(33639, 1036, 14236),
(33640, 652, 14237),
(33641, 464, 14238),
(33642, 247, 14239),
(33643, 1072, 14240),
(33644, 1073, 14240),
(33645, 653, 14241),
(33646, 591, 14242),
(33647, 1322, 14243),
(33648, 1295, 14243),
(33649, 1292, 14243),
(33650, 262, 14243),
(33651, 1291, 14243),
(33652, 1294, 14243),
(33653, 1293, 14243),
(33654, 374, 14243),
(33655, 1290, 14243),
(33656, 1296, 14243),
(33657, 1287, 14243),
(33658, 1270, 14244),
(33659, 408, 14245),
(33660, 698, 14246),
(33661, 682, 14246),
(33662, 680, 14246),
(33663, 694, 14246),
(33664, 45, 14248),
(33665, 552, 14248),
(33666, 652, 14248),
(33667, 1012, 14248),
(33668, 308, 14248),
(33669, 298, 14248),
(33670, 462, 14248),
(33671, 457, 14248),
(33672, 460, 14248),
(33673, 551, 14248),
(33674, 1297, 14248),
(33675, 319, 14248),
(33676, 311, 14248),
(33677, 301, 14248),
(33678, 458, 14248),
(33679, 145, 14248),
(33680, 312, 14248),
(33681, 44, 14248),
(33682, 821, 14248),
(33683, 1011, 14248),
(33684, 459, 14248),
(33685, 455, 14248),
(33686, 1318, 14248),
(33687, 306, 14248),
(33688, 300, 14248),
(33689, 47, 14248),
(33690, 1298, 14248),
(33691, 1014, 14248),
(33692, 316, 14248),
(33693, 318, 14248),
(33694, 743, 14248),
(33695, 691, 14249),
(33696, 1123, 14250),
(33697, 442, 14251),
(33698, 464, 14252),
(33699, 112, 14253),
(33700, 1154, 14253),
(33701, 115, 14253),
(33702, 107, 14253),
(33703, 113, 14253),
(33704, 1151, 14253),
(33705, 1149, 14253),
(33706, 1147, 14253),
(33707, 1156, 14253),
(33708, 1150, 14253),
(33709, 1148, 14253),
(33710, 70, 14253),
(33711, 119, 14253),
(33712, 118, 14253),
(33713, 120, 14253),
(33714, 105, 14253),
(33715, 108, 14253),
(33716, 114, 14253),
(33717, 116, 14253),
(33718, 332, 14254),
(33719, 1085, 14255),
(33720, 240, 14256),
(33721, 294, 14257),
(33722, 551, 14258),
(33723, 785, 14259),
(33724, 786, 14259),
(33725, 314, 14260),
(33726, 268, 14261),
(33727, 939, 14262),
(33728, 464, 14263),
(33729, 239, 14264),
(33730, 935, 14265),
(33731, 923, 14265),
(33732, 927, 14265),
(33733, 930, 14265),
(33734, 924, 14265),
(33735, 936, 14265),
(33736, 928, 14265),
(33737, 926, 14265),
(33738, 932, 14265),
(33739, 929, 14265),
(33740, 931, 14265),
(33741, 925, 14265),
(33742, 934, 14265),
(33743, 933, 14265),
(33744, 937, 14265),
(33745, 922, 14265),
(33746, 1040, 14266),
(33747, 1226, 14267),
(33748, 794, 14268),
(33749, 48, 14269),
(33750, 72, 14270),
(33751, 71, 14270),
(33752, 402, 14270),
(33753, 1037, 14270),
(33754, 1038, 14270),
(33755, 1036, 14270),
(33756, 553, 14271),
(33757, 1224, 14272),
(33758, 300, 14273),
(33759, 691, 14274),
(33760, 440, 14275),
(33761, 132, 14276),
(33762, 1112, 14277),
(33763, 1114, 14277),
(33764, 1188, 14278),
(33765, 454, 14279),
(33766, 201, 14280),
(33767, 1292, 14281),
(33768, 1037, 14281),
(33769, 1293, 14281),
(33770, 1281, 14281),
(33771, 1038, 14281),
(33772, 1036, 14281),
(33773, 395, 14282),
(33774, 1120, 14283),
(33775, 856, 14284),
(33776, 723, 14285),
(33777, 1185, 14286),
(33778, 1134, 14287),
(33779, 82, 14288),
(33780, 998, 14288),
(33781, 1100, 14288),
(33782, 1185, 14289),
(33783, 929, 14290),
(33784, 931, 14290),
(33785, 936, 14290),
(33786, 926, 14290),
(33787, 465, 14291),
(33788, 461, 14292),
(33789, 464, 14293),
(33790, 1143, 14294),
(33791, 86, 14294),
(33792, 764, 14295),
(33793, 763, 14295),
(33794, 760, 14295),
(33795, 201, 14296),
(33796, 472, 14297),
(33797, 45, 14298),
(33798, 652, 14299),
(33799, 312, 14299),
(33800, 1075, 14300),
(33801, 852, 14301),
(33802, 1188, 14302),
(33803, 248, 14303),
(33804, 622, 14303),
(33805, 623, 14303),
(33806, 1094, 14304),
(33807, 301, 14305),
(33808, 308, 14305),
(33809, 145, 14305),
(33810, 298, 14305),
(33811, 296, 14305),
(33812, 306, 14305),
(33813, 300, 14305),
(33814, 1297, 14305),
(33815, 294, 14305),
(33816, 1298, 14305),
(33817, 316, 14305),
(33818, 319, 14305),
(33819, 318, 14305),
(33820, 743, 14305),
(33821, 1082, 14306),
(33822, 314, 14307),
(33823, 835, 14308),
(33824, 834, 14308),
(33825, 1258, 14309),
(33826, 1323, 14310),
(33827, 1044, 14311),
(33828, 152, 14312),
(33829, 492, 14313),
(33830, 463, 14313),
(33831, 417, 14314),
(33832, 104, 14315),
(33833, 738, 14316),
(33834, 1121, 14317),
(33835, 1039, 14318),
(33836, 854, 14319),
(33837, 859, 14319),
(33838, 857, 14319),
(33839, 858, 14319),
(33840, 855, 14319),
(33841, 852, 14319),
(33842, 853, 14319),
(33843, 856, 14319),
(33844, 1281, 14320),
(33845, 410, 14321),
(33846, 551, 14322),
(33847, 300, 14323),
(33848, 1185, 14324),
(33849, 529, 14325),
(33850, 450, 14326),
(33851, 1158, 14327),
(33852, 838, 14328),
(33853, 1113, 14329),
(33854, 426, 14330),
(33855, 1194, 14331),
(33856, 104, 14332),
(33857, 1011, 14333),
(33858, 397, 14334),
(33859, 542, 14335),
(33860, 132, 14336),
(33861, 121, 14337),
(33862, 684, 14338),
(33863, 547, 14339),
(33864, 75, 14339),
(33865, 797, 14340),
(33866, 243, 14341),
(33867, 1063, 14342),
(33868, 172, 14343),
(33869, 1040, 14345),
(33870, 1159, 14346),
(33871, 1323, 14347),
(33872, 221, 14348),
(33873, 1318, 14349),
(33874, 1063, 14350),
(33875, 730, 14350),
(33876, 729, 14350),
(33877, 1079, 14350),
(33878, 815, 14350),
(33879, 733, 14350),
(33880, 177, 14350),
(33881, 732, 14350),
(33882, 735, 14350),
(33883, 731, 14350),
(33884, 464, 14351),
(33885, 1121, 14352),
(33886, 738, 14352),
(33887, 76, 14352),
(33888, 176, 14352),
(33889, 1115, 14352),
(33890, 1060, 14352),
(33891, 603, 14352),
(33892, 1113, 14352),
(33893, 1122, 14352),
(33894, 1123, 14352),
(33895, 1112, 14352),
(33896, 1114, 14352),
(33897, 176, 14353),
(33898, 464, 14354),
(33899, 1016, 14355),
(33900, 155, 14356),
(33901, 68, 14357),
(33902, 311, 14358),
(33903, 1156, 14359),
(33904, 596, 14360),
(33905, 66, 14361),
(33906, 821, 14362),
(33907, 444, 14364),
(33908, 935, 14365),
(33909, 923, 14365),
(33910, 927, 14365),
(33911, 930, 14365),
(33912, 924, 14365),
(33913, 936, 14365),
(33914, 928, 14365),
(33915, 926, 14365),
(33916, 932, 14365),
(33917, 929, 14365),
(33918, 931, 14365),
(33919, 925, 14365),
(33920, 934, 14365),
(33921, 933, 14365),
(33922, 937, 14365),
(33923, 922, 14365),
(33924, 929, 14366),
(33925, 931, 14366),
(33926, 936, 14366),
(33927, 926, 14366),
(33928, 295, 14367),
(33929, 961, 14368),
(33930, 78, 14369),
(33931, 392, 14370),
(33932, 124, 14371),
(33933, 461, 14372),
(33934, 80, 14373),
(33935, 187, 14374),
(33936, 1185, 14375),
(33937, 1067, 14376),
(33938, 1185, 14377),
(33939, 383, 14378),
(33940, 639, 14379),
(33941, 143, 14380),
(33942, 122, 14381),
(33943, 877, 14381),
(33944, 878, 14381),
(33945, 591, 14381),
(33946, 985, 14382),
(33947, 935, 14383),
(33948, 923, 14383),
(33949, 927, 14383),
(33950, 930, 14383),
(33951, 924, 14383),
(33952, 936, 14383),
(33953, 928, 14383),
(33954, 926, 14383),
(33955, 932, 14383),
(33956, 929, 14383),
(33957, 931, 14383),
(33958, 925, 14383),
(33959, 934, 14383),
(33960, 933, 14383),
(33961, 937, 14383),
(33962, 922, 14383),
(33963, 464, 14384),
(33964, 680, 14385),
(33965, 705, 14386),
(33966, 1109, 14387),
(33967, 464, 14388),
(33968, 1159, 14389),
(33969, 726, 14390),
(33970, 1281, 14391),
(33971, 548, 14392),
(33972, 314, 14393),
(33973, 852, 14394),
(33974, 388, 14395),
(33975, 889, 14395),
(33976, 442, 14395),
(33977, 1185, 14395),
(33978, 986, 14396),
(33979, 655, 14397),
(33980, 186, 14398),
(33981, 684, 14399),
(33982, 1194, 14400),
(33983, 793, 14401),
(33984, 599, 14402),
(33985, 338, 14402),
(33986, 1188, 14403),
(33987, 685, 14404),
(33988, 935, 14405),
(33989, 923, 14405),
(33990, 927, 14405),
(33991, 930, 14405),
(33992, 924, 14405),
(33993, 936, 14405),
(33994, 928, 14405),
(33995, 926, 14405),
(33996, 932, 14405),
(33997, 929, 14405),
(33998, 931, 14405),
(33999, 925, 14405),
(34000, 934, 14405),
(34001, 933, 14405),
(34002, 937, 14405),
(34003, 922, 14405),
(34004, 1268, 14406),
(34005, 1146, 14407),
(34006, 381, 14408),
(34007, 407, 14408),
(34008, 855, 14409),
(34009, 853, 14409),
(34010, 856, 14409),
(34011, 1063, 14410),
(34012, 1145, 14411),
(34013, 1142, 14412),
(34014, 1105, 14413),
(34015, 879, 14414),
(34016, 553, 14415),
(34017, 542, 14416),
(34018, 963, 14417),
(34019, 1068, 14418),
(34020, 50, 14418),
(34021, 464, 14419),
(34022, 1322, 14420),
(34023, 1295, 14420),
(34024, 1292, 14420),
(34025, 262, 14420),
(34026, 1291, 14420),
(34027, 1294, 14420),
(34028, 1293, 14420),
(34029, 374, 14420),
(34030, 1290, 14420),
(34031, 1296, 14420),
(34032, 1287, 14420),
(34033, 876, 14421),
(34034, 551, 14422),
(34035, 464, 14423),
(34036, 92, 14424),
(34037, 101, 14424),
(34038, 572, 14424),
(34039, 112, 14425),
(34040, 461, 14426),
(34041, 456, 14426),
(34042, 724, 14427),
(34043, 221, 14428),
(34044, 1027, 14429),
(34045, 426, 14430),
(34046, 604, 14431),
(34047, 1199, 14432),
(34048, 462, 14433),
(34049, 708, 14434),
(34050, 492, 14435),
(34051, 463, 14435),
(34052, 46, 14435),
(34053, 629, 14436),
(34054, 600, 14437),
(34055, 126, 14437),
(34056, 251, 14438),
(34057, 1075, 14439),
(34058, 467, 14440),
(34059, 741, 14441),
(34060, 72, 14442),
(34061, 71, 14442),
(34062, 402, 14442),
(34063, 1044, 14443),
(34064, 652, 14444),
(34065, 312, 14444),
(34066, 464, 14445),
(34067, 856, 14446),
(34068, 574, 14447),
(34069, 314, 14448),
(34070, 492, 14449),
(34071, 463, 14449),
(34072, 46, 14449),
(34073, 255, 14450),
(34074, 553, 14451),
(34075, 681, 14451),
(34076, 730, 14452),
(34077, 729, 14452),
(34078, 733, 14452),
(34079, 732, 14452),
(34080, 725, 14452),
(34081, 731, 14452),
(34082, 1021, 14453),
(34083, 311, 14454),
(34084, 963, 14455),
(34085, 939, 14456),
(34086, 294, 14457),
(34087, 296, 14458),
(34088, 1146, 14459),
(34089, 144, 14460),
(34090, 1014, 14461),
(34091, 464, 14462),
(34092, 187, 14463),
(34093, 887, 14464),
(34094, 890, 14465),
(34095, 456, 14466),
(34096, 201, 14467),
(34097, 177, 14468),
(34098, 1286, 14469),
(34099, 741, 14470),
(34100, 464, 14470),
(34101, 408, 14470),
(34102, 1151, 14471),
(34103, 985, 14472),
(34104, 1083, 14473),
(34105, 282, 14474),
(34106, 878, 14475),
(34107, 708, 14476),
(34108, 1246, 14477),
(34109, 957, 14478),
(34110, 168, 14479),
(34111, 1185, 14480),
(34112, 248, 14481),
(34113, 622, 14481),
(34114, 623, 14481),
(34115, 752, 14482),
(34116, 332, 14483),
(34117, 319, 14484),
(34118, 448, 14485),
(34119, 464, 14486),
(34120, 464, 14487),
(34121, 552, 14488),
(34122, 458, 14488),
(34123, 461, 14488),
(34124, 457, 14488),
(34125, 1011, 14488),
(34126, 459, 14488),
(34127, 460, 14488),
(34128, 455, 14488),
(34129, 47, 14488),
(34130, 1014, 14488),
(34131, 858, 14489),
(34132, 897, 14490),
(34133, 906, 14490),
(34134, 1127, 14490),
(34135, 416, 14491),
(34136, 464, 14492),
(34137, 1013, 14493),
(34138, 873, 14494),
(34139, 935, 14495),
(34140, 923, 14495),
(34141, 927, 14495),
(34142, 930, 14495),
(34143, 924, 14495),
(34144, 936, 14495),
(34145, 928, 14495),
(34146, 926, 14495),
(34147, 932, 14495),
(34148, 929, 14495),
(34149, 931, 14495),
(34150, 925, 14495),
(34151, 934, 14495),
(34152, 933, 14495),
(34153, 937, 14495),
(34154, 922, 14495),
(34155, 1152, 14496),
(34156, 652, 14497),
(34157, 312, 14497),
(34158, 1140, 14498),
(34159, 910, 14498),
(34160, 915, 14498),
(34161, 914, 14498),
(34162, 901, 14498),
(34163, 898, 14498),
(34164, 1040, 14499),
(34165, 1188, 14499),
(34166, 1185, 14500),
(34167, 157, 14501),
(34168, 911, 14501),
(34169, 415, 14501),
(34170, 805, 14501),
(34171, 64, 14501),
(34172, 753, 14501),
(34173, 946, 14502),
(34174, 465, 14503),
(34175, 859, 14504),
(34176, 857, 14504),
(34177, 858, 14504),
(34178, 855, 14504),
(34179, 853, 14504),
(34180, 856, 14504),
(34181, 652, 14505),
(34182, 1011, 14505),
(34183, 1014, 14505),
(34184, 33, 14506),
(34185, 938, 14507),
(34186, 464, 14508),
(34187, 432, 14509),
(34188, 243, 14509),
(34189, 141, 14510),
(34190, 1190, 14511),
(34191, 1323, 14512),
(34192, 932, 14513),
(34193, 931, 14513),
(34194, 925, 14513),
(34195, 930, 14513),
(34196, 934, 14513),
(34197, 924, 14513),
(34198, 922, 14513),
(34199, 926, 14513),
(34200, 405, 14514),
(34201, 579, 14514),
(34202, 42, 14514),
(34203, 1126, 14515),
(34204, 71, 14516),
(34205, 295, 14517),
(34206, 33, 14518),
(34207, 204, 14519),
(34208, 163, 14520),
(34209, 542, 14521),
(34210, 1188, 14522),
(34211, 72, 14523),
(34212, 334, 14524),
(34213, 1258, 14525),
(34214, 807, 14526),
(34215, 301, 14527),
(34216, 308, 14527),
(34217, 145, 14527),
(34218, 298, 14527),
(34219, 296, 14527),
(34220, 306, 14527),
(34221, 300, 14527),
(34222, 1297, 14527),
(34223, 294, 14527),
(34224, 1298, 14527),
(34225, 316, 14527),
(34226, 319, 14527),
(34227, 318, 14527),
(34228, 743, 14527),
(34229, 639, 14528),
(34230, 777, 14529),
(34231, 455, 14530),
(34232, 1227, 14531),
(34233, 464, 14532),
(34234, 529, 14533),
(34235, 1014, 14534),
(34236, 676, 14535),
(34237, 538, 14536),
(34238, 332, 14537),
(34239, 1106, 14538),
(34240, 701, 14539),
(34241, 467, 14540),
(34242, 784, 14542),
(34243, 294, 14543),
(34244, 733, 14544),
(34245, 45, 14545),
(34246, 464, 14546),
(34247, 974, 14547),
(34248, 708, 14548),
(34249, 339, 14549),
(34250, 1157, 14550),
(34251, 1083, 14551),
(34252, 301, 14552),
(34253, 631, 14553),
(34254, 226, 14554),
(34255, 449, 14555),
(34256, 853, 14556),
(34257, 988, 14557),
(34258, 462, 14558),
(34259, 974, 14559),
(34260, 729, 14560),
(34261, 974, 14561),
(34262, 548, 14562),
(34263, 812, 14563),
(34264, 1069, 14563),
(34265, 164, 14563),
(34266, 733, 14564),
(34267, 890, 14565),
(34268, 58, 14565),
(34269, 54, 14565),
(34270, 561, 14565),
(34271, 53, 14565),
(34272, 885, 14565),
(34273, 1224, 14566),
(34274, 929, 14567),
(34275, 935, 14567),
(34276, 923, 14567),
(34277, 927, 14567),
(34278, 939, 14567),
(34279, 933, 14567),
(34280, 936, 14567),
(34281, 937, 14567),
(34282, 928, 14567),
(34283, 741, 14568),
(34284, 858, 14569),
(34285, 119, 14570),
(34286, 1107, 14571),
(34287, 1287, 14572),
(34288, 24, 14573),
(34289, 65, 14573),
(34290, 240, 14573),
(34291, 30, 14573),
(34292, 1305, 14573),
(34293, 66, 14573),
(34294, 69, 14573),
(34295, 1200, 14573),
(34296, 25, 14573),
(34297, 226, 14573),
(34298, 220, 14573),
(34299, 628, 14573),
(34300, 250, 14573),
(34301, 143, 14573),
(34302, 282, 14573),
(34303, 1003, 14573),
(34304, 1304, 14573),
(34305, 23, 14573),
(34306, 26, 14573),
(34307, 1306, 14573),
(34308, 212, 14574),
(34309, 395, 14575),
(34310, 45, 14576),
(34311, 464, 14577),
(34312, 619, 14578),
(34313, 674, 14578),
(34314, 172, 14579),
(34315, 857, 14580),
(34316, 855, 14580),
(34317, 853, 14580),
(34318, 311, 14581),
(34319, 685, 14582),
(34320, 797, 14583),
(34321, 294, 14584),
(34322, 394, 14585),
(34323, 1188, 14586),
(34324, 404, 14587),
(34325, 221, 14588),
(34326, 1295, 14589),
(34327, 1291, 14589),
(34328, 1290, 14589),
(34329, 1296, 14589),
(34330, 1287, 14589),
(34331, 266, 14590),
(34332, 23, 14591),
(34333, 600, 14592),
(34334, 464, 14593),
(34335, 1105, 14594),
(34336, 859, 14595),
(34337, 464, 14596),
(34338, 121, 14597),
(34339, 1153, 14598),
(34340, 712, 14599),
(34341, 1185, 14600),
(34342, 28, 14601),
(34343, 284, 14601),
(34344, 998, 14602),
(34345, 835, 14603),
(34346, 830, 14603),
(34347, 1281, 14603),
(34348, 838, 14603),
(34349, 832, 14603),
(34350, 834, 14603),
(34351, 126, 14604),
(34352, 793, 14605),
(34353, 600, 14606),
(34354, 1106, 14607),
(34355, 935, 14608),
(34356, 923, 14608),
(34357, 927, 14608),
(34358, 930, 14608),
(34359, 924, 14608),
(34360, 936, 14608),
(34361, 928, 14608),
(34362, 926, 14608),
(34363, 932, 14608),
(34364, 929, 14608),
(34365, 931, 14608),
(34366, 925, 14608),
(34367, 934, 14608),
(34368, 933, 14608),
(34369, 937, 14608),
(34370, 922, 14608),
(34371, 383, 14609),
(34372, 467, 14610),
(34373, 774, 14611),
(34374, 897, 14612),
(34375, 718, 14613),
(34376, 417, 14614),
(34377, 411, 14615),
(34378, 1088, 14615),
(34379, 161, 14615),
(34380, 154, 14615),
(34381, 39, 14615),
(34382, 62, 14615),
(34383, 155, 14615),
(34384, 629, 14615),
(34385, 559, 14615),
(34386, 52, 14615),
(34387, 909, 14615),
(34388, 1152, 14615),
(34389, 156, 14615),
(34390, 399, 14615),
(34391, 558, 14615),
(34392, 59, 14615),
(34393, 396, 14615),
(34394, 449, 14615),
(34395, 918, 14615),
(34396, 493, 14615),
(34397, 1185, 14615),
(34398, 381, 14615),
(34399, 521, 14615),
(34400, 404, 14615),
(34401, 597, 14615),
(34402, 390, 14615),
(34403, 406, 14615),
(34404, 389, 14615),
(34405, 43, 14615),
(34406, 719, 14615),
(34407, 395, 14615),
(34408, 468, 14615),
(34409, 38, 14615),
(34410, 791, 14615),
(34411, 717, 14615),
(34412, 313, 14615),
(34413, 159, 14615),
(34414, 954, 14615),
(34415, 61, 14615),
(34416, 37, 14615),
(34417, 816, 14615),
(34418, 584, 14615),
(34419, 707, 14615),
(34420, 580, 14615),
(34421, 573, 14615),
(34422, 81, 14615),
(34423, 598, 14615),
(34424, 984, 14615),
(34425, 715, 14615),
(34426, 385, 14615),
(34427, 1021, 14615),
(34428, 160, 14615),
(34429, 445, 14615),
(34430, 407, 14615),
(34431, 1227, 14615),
(34432, 162, 14615),
(34433, 556, 14615),
(34434, 383, 14615),
(34435, 683, 14615),
(34436, 596, 14615),
(34437, 1109, 14615),
(34438, 401, 14615),
(34439, 158, 14615),
(34440, 397, 14615),
(34441, 577, 14615),
(34442, 126, 14616),
(34443, 1270, 14617),
(34444, 464, 14618),
(34445, 988, 14619),
(34446, 990, 14619),
(34447, 989, 14619),
(34448, 60, 14620),
(34449, 366, 14621),
(34450, 27, 14621),
(34451, 673, 14622),
(34452, 464, 14623),
(34453, 795, 14624),
(34454, 332, 14625),
(34455, 935, 14626),
(34456, 923, 14626),
(34457, 927, 14626),
(34458, 930, 14626),
(34459, 924, 14626),
(34460, 936, 14626),
(34461, 928, 14626),
(34462, 926, 14626),
(34463, 932, 14626),
(34464, 929, 14626),
(34465, 931, 14626),
(34466, 925, 14626),
(34467, 934, 14626),
(34468, 933, 14626),
(34469, 937, 14626),
(34470, 922, 14626),
(34471, 314, 14627),
(34472, 445, 14628),
(34473, 953, 14629),
(34474, 129, 14630),
(34475, 248, 14631),
(34476, 622, 14631),
(34477, 623, 14631),
(34478, 464, 14632),
(34479, 542, 14633),
(34480, 295, 14634),
(34481, 1069, 14635),
(34482, 857, 14636),
(34483, 855, 14636),
(34484, 853, 14636),
(34485, 48, 14637),
(34486, 804, 14638),
(34487, 804, 14639),
(34488, 388, 14640),
(34489, 385, 14641),
(34490, 464, 14642),
(34491, 726, 14643),
(34492, 43, 14644),
(34493, 673, 14645),
(34494, 875, 14646),
(34495, 1184, 14647),
(34496, 932, 14648),
(34497, 224, 14649),
(34498, 939, 14650),
(34499, 685, 14651),
(34500, 716, 14652),
(34501, 599, 14653),
(34502, 338, 14653),
(34503, 656, 14654),
(34504, 1323, 14655),
(34505, 777, 14656),
(34506, 62, 14657),
(34507, 464, 14658),
(34508, 1027, 14659),
(34509, 152, 14660),
(34510, 294, 14661),
(34511, 1046, 14662),
(34512, 464, 14663),
(34513, 1145, 14664),
(34514, 72, 14665),
(34515, 71, 14665),
(34516, 402, 14665),
(34517, 464, 14666),
(34518, 797, 14667),
(34519, 453, 14668),
(34520, 43, 14669),
(34521, 339, 14670),
(34522, 1188, 14671),
(34523, 678, 14672),
(34524, 878, 14673),
(34525, 1184, 14673),
(34526, 1246, 14674),
(34527, 1027, 14675),
(34528, 464, 14676),
(34529, 296, 14677),
(34530, 1159, 14678),
(34531, 1157, 14679),
(34532, 574, 14680),
(34533, 51, 14680),
(34534, 681, 14681),
(34535, 1121, 14682),
(34536, 1122, 14682),
(34537, 652, 14683),
(34538, 312, 14683),
(34539, 898, 14684),
(34540, 784, 14685),
(34541, 1024, 14686),
(34542, 1258, 14687),
(34543, 387, 14688),
(34544, 591, 14688),
(34545, 152, 14689),
(34546, 1147, 14690),
(34547, 400, 14691),
(34548, 313, 14692),
(34549, 1318, 14693),
(34550, 41, 14694),
(34551, 1200, 14695),
(34552, 600, 14696),
(34553, 935, 14697),
(34554, 923, 14697),
(34555, 927, 14697),
(34556, 930, 14697),
(34557, 924, 14697),
(34558, 936, 14697),
(34559, 928, 14697),
(34560, 926, 14697),
(34561, 932, 14697),
(34562, 929, 14697),
(34563, 931, 14697),
(34564, 925, 14697),
(34565, 934, 14697),
(34566, 933, 14697),
(34567, 937, 14697),
(34568, 922, 14697),
(34569, 1040, 14698),
(34570, 1126, 14699),
(34571, 201, 14700),
(34572, 464, 14701),
(34573, 452, 14702),
(34574, 1228, 14703),
(34575, 1003, 14704),
(34576, 1224, 14705),
(34577, 72, 14706),
(34578, 534, 14706),
(34579, 71, 14706),
(34580, 402, 14706),
(34581, 417, 14706),
(34582, 441, 14706),
(34583, 413, 14706),
(34584, 1120, 14707),
(34585, 416, 14708),
(34586, 332, 14709),
(34587, 1040, 14710),
(34588, 464, 14711),
(34589, 177, 14712),
(34590, 464, 14714),
(34591, 797, 14715),
(34592, 108, 14716),
(34593, 456, 14717),
(34594, 1121, 14718),
(34595, 176, 14718),
(34596, 175, 14718),
(34597, 603, 14718),
(34598, 419, 14719),
(34599, 416, 14720),
(34600, 175, 14721),
(34601, 907, 14722),
(34602, 1188, 14723),
(34603, 778, 14724),
(34604, 656, 14725),
(34605, 464, 14726),
(34606, 529, 14727),
(34607, 44, 14728),
(34608, 552, 14728),
(34609, 458, 14728),
(34610, 461, 14728),
(34611, 1011, 14728),
(34612, 459, 14728),
(34613, 460, 14728),
(34614, 455, 14728),
(34615, 1318, 14728),
(34616, 47, 14728),
(34617, 551, 14729),
(34618, 733, 14730),
(34619, 1188, 14731),
(34620, 795, 14732),
(34621, 129, 14733),
(34622, 741, 14734),
(34623, 1075, 14734),
(34624, 542, 14735),
(34625, 193, 14736),
(34626, 985, 14736),
(34627, 1043, 14736),
(34628, 877, 14736),
(34629, 878, 14736),
(34630, 33, 14737),
(34631, 464, 14738),
(34632, 1224, 14739),
(34633, 1115, 14740),
(34634, 1113, 14740),
(34635, 1112, 14740),
(34636, 1114, 14740),
(34637, 724, 14741),
(34638, 1327, 14741),
(34639, 417, 14742),
(34640, 72, 14743),
(34641, 71, 14743),
(34642, 402, 14743),
(34643, 300, 14744),
(34644, 739, 14745),
(34645, 124, 14746),
(34646, 935, 14747),
(34647, 923, 14747),
(34648, 927, 14747),
(34649, 930, 14747),
(34650, 924, 14747),
(34651, 936, 14747),
(34652, 928, 14747),
(34653, 926, 14747),
(34654, 932, 14747),
(34655, 929, 14747),
(34656, 931, 14747),
(34657, 925, 14747),
(34658, 934, 14747),
(34659, 933, 14747),
(34660, 937, 14747),
(34661, 922, 14747),
(34662, 954, 14748),
(34663, 314, 14749),
(34664, 392, 14750),
(34665, 300, 14751),
(34666, 733, 14752),
(34667, 579, 14753),
(34668, 43, 14754),
(34669, 170, 14754),
(34670, 536, 14754),
(34671, 411, 14754),
(34672, 1068, 14754),
(34673, 972, 14754),
(34674, 161, 14754),
(34675, 1041, 14754),
(34676, 393, 14754),
(34677, 971, 14754),
(34678, 456, 14754),
(34679, 721, 14754),
(34680, 51, 14754),
(34681, 654, 14754),
(34682, 73, 14754),
(34683, 584, 14754),
(34684, 990, 14754),
(34685, 75, 14754),
(34686, 707, 14754),
(34687, 598, 14754),
(34688, 984, 14754),
(34689, 52, 14754),
(34690, 74, 14754),
(34691, 988, 14754),
(34692, 385, 14754),
(34693, 599, 14754),
(34694, 399, 14754),
(34695, 774, 14754),
(34696, 396, 14754),
(34697, 1043, 14754),
(34698, 812, 14754),
(34699, 1040, 14754),
(34700, 410, 14754),
(34701, 1067, 14754),
(34702, 597, 14754),
(34703, 383, 14754),
(34704, 596, 14754),
(34705, 1109, 14754),
(34706, 697, 14754),
(34707, 914, 14754),
(34708, 50, 14754),
(34709, 338, 14754),
(34710, 989, 14754),
(34711, 46, 14754),
(34712, 383, 14755),
(34713, 598, 14755),
(34714, 455, 14756),
(34715, 935, 14757),
(34716, 923, 14757),
(34717, 927, 14757),
(34718, 930, 14757),
(34719, 924, 14757),
(34720, 936, 14757),
(34721, 928, 14757),
(34722, 926, 14757),
(34723, 932, 14757),
(34724, 929, 14757),
(34725, 931, 14757),
(34726, 925, 14757),
(34727, 934, 14757),
(34728, 933, 14757),
(34729, 937, 14757),
(34730, 922, 14757),
(34731, 830, 14758),
(34732, 141, 14758),
(34733, 832, 14758),
(34734, 262, 14759),
(34735, 255, 14759),
(34736, 1258, 14759),
(34737, 248, 14759),
(34738, 622, 14759),
(34739, 623, 14759),
(34740, 973, 14760),
(34741, 715, 14760),
(34742, 719, 14760),
(34743, 872, 14760),
(34744, 972, 14760),
(34745, 1023, 14760),
(34746, 38, 14760),
(34747, 774, 14760),
(34748, 766, 14760),
(34749, 396, 14760),
(34750, 970, 14760),
(34751, 910, 14760),
(34752, 913, 14760),
(34753, 971, 14760),
(34754, 1067, 14760),
(34755, 597, 14760),
(34756, 383, 14760),
(34757, 712, 14760),
(34758, 596, 14760),
(34759, 635, 14760),
(34760, 915, 14760),
(34761, 598, 14760),
(34762, 52, 14760),
(34763, 33, 14761),
(34764, 1270, 14762),
(34765, 162, 14763),
(34766, 463, 14764),
(34767, 456, 14764),
(34768, 46, 14764),
(34769, 268, 14765),
(34770, 1046, 14766),
(34771, 1281, 14767),
(34772, 597, 14768),
(34773, 172, 14769),
(34774, 875, 14770),
(34775, 897, 14771),
(34776, 1213, 14772),
(34777, 679, 14773),
(34778, 456, 14774),
(34779, 45, 14775),
(34780, 852, 14776),
(34781, 986, 14777),
(34782, 314, 14778),
(34783, 793, 14779),
(34784, 492, 14779),
(34785, 463, 14779),
(34786, 464, 14779),
(34787, 456, 14779),
(34788, 46, 14779),
(34789, 1025, 14780),
(34790, 1281, 14781),
(34791, 314, 14782),
(34792, 684, 14783),
(34793, 653, 14784),
(34794, 1190, 14785),
(34795, 552, 14786),
(34796, 458, 14786),
(34797, 859, 14786),
(34798, 856, 14786),
(34799, 461, 14786),
(34800, 457, 14786),
(34801, 1011, 14786),
(34802, 459, 14786),
(34803, 460, 14786),
(34804, 455, 14786),
(34805, 47, 14786),
(34806, 858, 14786),
(34807, 1014, 14786),
(34808, 852, 14786),
(34809, 832, 14787),
(34810, 408, 14788),
(34811, 724, 14789),
(34812, 1188, 14790),
(34813, 1224, 14791),
(34814, 132, 14792),
(34815, 985, 14793),
(34816, 859, 14794),
(34817, 60, 14795),
(34818, 72, 14796),
(34819, 71, 14796),
(34820, 1327, 14797),
(34821, 76, 14798),
(34822, 1060, 14798),
(34823, 603, 14798),
(34824, 80, 14799),
(34825, 464, 14800),
(34826, 201, 14801),
(34827, 935, 14802),
(34828, 923, 14802),
(34829, 927, 14802),
(34830, 930, 14802),
(34831, 924, 14802),
(34832, 936, 14802),
(34833, 928, 14802),
(34834, 926, 14802),
(34835, 932, 14802),
(34836, 929, 14802),
(34837, 931, 14802),
(34838, 925, 14802),
(34839, 934, 14802),
(34840, 933, 14802),
(34841, 937, 14802),
(34842, 922, 14802),
(34843, 552, 14803),
(34844, 794, 14804),
(34845, 298, 14805),
(34846, 551, 14806),
(34847, 948, 14807),
(34848, 184, 14807),
(34849, 99, 14807),
(34850, 1073, 14807),
(34851, 418, 14807),
(34852, 100, 14807),
(34853, 908, 14807),
(34854, 98, 14807),
(34855, 951, 14807),
(34856, 84, 14807),
(34857, 792, 14807),
(34858, 949, 14807),
(34859, 1022, 14807),
(34860, 737, 14807),
(34861, 1213, 14808),
(34862, 464, 14809),
(34863, 835, 14810),
(34864, 830, 14810),
(34865, 838, 14810),
(34866, 832, 14810),
(34867, 834, 14810),
(34868, 248, 14811),
(34869, 622, 14811),
(34870, 623, 14811),
(34871, 423, 14812),
(34872, 986, 14813),
(34873, 760, 14814),
(34874, 172, 14815),
(34875, 733, 14815),
(34876, 939, 14815),
(34877, 977, 14816),
(34878, 521, 14817),
(34879, 464, 14818),
(34880, 464, 14819),
(34881, 1157, 14820),
(34882, 1148, 14821),
(34883, 120, 14821),
(34884, 113, 14821),
(34885, 1149, 14821),
(34886, 1063, 14822),
(34887, 72, 14823),
(34888, 804, 14824),
(34889, 448, 14825),
(34890, 682, 14826),
(34891, 464, 14827),
(34892, 680, 14828),
(34893, 456, 14829),
(34894, 1041, 14830),
(34895, 455, 14831),
(34896, 600, 14832),
(34897, 900, 14833),
(34898, 1194, 14834),
(34899, 413, 14835),
(34900, 49, 14836),
(34901, 454, 14836),
(34902, 468, 14837),
(34903, 1258, 14838),
(34904, 1142, 14839),
(34905, 464, 14840),
(34906, 464, 14841),
(34907, 811, 14842),
(34908, 1126, 14843),
(34909, 1213, 14844),
(34910, 456, 14845),
(34911, 37, 14846),
(34912, 986, 14847),
(34913, 314, 14848),
(34914, 1281, 14849),
(34915, 82, 14850),
(34916, 456, 14851),
(34917, 247, 14853),
(34918, 873, 14854),
(34919, 1030, 14855),
(34920, 417, 14856),
(34921, 417, 14857),
(34922, 1292, 14858),
(34923, 1294, 14858),
(34924, 1290, 14858),
(34925, 1287, 14858),
(34926, 1226, 14859),
(34927, 930, 14860),
(34928, 933, 14860),
(34929, 1295, 14861),
(34930, 295, 14862),
(34931, 705, 14863),
(34932, 204, 14863),
(34933, 764, 14864),
(34934, 797, 14865),
(34935, 552, 14866),
(34936, 458, 14866),
(34937, 855, 14866),
(34938, 856, 14866),
(34939, 44, 14866),
(34940, 461, 14866),
(34941, 1011, 14866),
(34942, 459, 14866),
(34943, 460, 14866),
(34944, 455, 14866),
(34945, 1318, 14866),
(34946, 857, 14866),
(34947, 47, 14866),
(34948, 858, 14866),
(34949, 853, 14866),
(34950, 712, 14867),
(34951, 977, 14868),
(34952, 652, 14869),
(34953, 312, 14869),
(34954, 456, 14870),
(34955, 314, 14871),
(34956, 408, 14872),
(34957, 529, 14873),
(34958, 464, 14874),
(34959, 113, 14875),
(34960, 58, 14876),
(34961, 54, 14876),
(34962, 561, 14876),
(34963, 53, 14876),
(34964, 885, 14876),
(34965, 1068, 14877),
(34966, 50, 14877),
(34967, 55, 14878),
(34968, 879, 14879),
(34969, 1323, 14880),
(34970, 852, 14881),
(34971, 464, 14882),
(34972, 464, 14883),
(34973, 652, 14884),
(34974, 247, 14885),
(34975, 652, 14886),
(34976, 312, 14886),
(34977, 188, 14887),
(34978, 673, 14888),
(34979, 444, 14889),
(34980, 542, 14890),
(34981, 635, 14891),
(34982, 634, 14891),
(34983, 851, 14892),
(34984, 314, 14893),
(34985, 554, 14894),
(34986, 1194, 14895),
(34987, 911, 14896),
(34988, 902, 14897),
(34989, 1147, 14898),
(34990, 392, 14899),
(34991, 653, 14900),
(34992, 652, 14901),
(34993, 312, 14901),
(34994, 1194, 14902),
(34995, 43, 14903),
(34996, 726, 14904),
(34997, 1069, 14905),
(34998, 45, 14906),
(34999, 1014, 14906),
(35000, 776, 14907),
(35001, 294, 14908),
(35002, 540, 14909),
(35003, 33, 14910),
(35004, 464, 14911),
(35005, 46, 14912),
(35006, 852, 14913),
(35007, 380, 14914),
(35008, 456, 14915),
(35009, 835, 14916),
(35010, 830, 14916),
(35011, 838, 14916),
(35012, 832, 14916),
(35013, 834, 14916),
(35014, 296, 14917),
(35015, 542, 14918),
(35016, 1251, 14919),
(35017, 255, 14920),
(35018, 725, 14921),
(35019, 1156, 14922),
(35020, 793, 14923),
(35021, 492, 14923),
(35022, 463, 14923),
(35023, 464, 14923),
(35024, 456, 14923),
(35025, 46, 14923),
(35026, 464, 14924),
(35027, 1224, 14925),
(35028, 785, 14926),
(35029, 786, 14926),
(35030, 652, 14927),
(35031, 312, 14927),
(35032, 308, 14928),
(35033, 43, 14929),
(35034, 313, 14930),
(35035, 1286, 14931),
(35036, 1270, 14931),
(35037, 550, 14932),
(35038, 545, 14933),
(35039, 542, 14934),
(35040, 901, 14935),
(35041, 567, 14936),
(35042, 162, 14937),
(35043, 857, 14938),
(35044, 294, 14939),
(35045, 724, 14940),
(35046, 815, 14940),
(35047, 88, 14941),
(35048, 1317, 14942),
(35049, 247, 14943),
(35050, 464, 14944),
(35051, 1224, 14945),
(35052, 898, 14946),
(35053, 684, 14947),
(35054, 313, 14948),
(35055, 314, 14949),
(35056, 300, 14950),
(35057, 1050, 14951),
(35058, 444, 14952),
(35059, 950, 14953),
(35060, 91, 14954),
(35061, 552, 14955),
(35062, 458, 14955),
(35063, 859, 14955),
(35064, 856, 14955),
(35065, 44, 14955),
(35066, 461, 14955),
(35067, 457, 14955),
(35068, 1011, 14955),
(35069, 459, 14955),
(35070, 460, 14955),
(35071, 455, 14955),
(35072, 1318, 14955),
(35073, 47, 14955),
(35074, 858, 14955),
(35075, 1014, 14955),
(35076, 858, 14956),
(35077, 159, 14957),
(35078, 154, 14958),
(35079, 1270, 14959),
(35080, 492, 14960),
(35081, 463, 14960),
(35082, 46, 14960),
(35083, 464, 14961),
(35084, 1327, 14962),
(35085, 684, 14963),
(35086, 858, 14964),
(35087, 314, 14965),
(35088, 697, 14966),
(35089, 879, 14968),
(35090, 890, 14969),
(35091, 876, 14969),
(35092, 58, 14969),
(35093, 54, 14969),
(35094, 885, 14969),
(35095, 464, 14970),
(35096, 1188, 14971),
(35097, 464, 14972),
(35098, 72, 14973),
(35099, 464, 14974),
(35100, 1147, 14975),
(35101, 821, 14976),
(35102, 805, 14977),
(35103, 545, 14978),
(35104, 464, 14979),
(35105, 402, 14980),
(35106, 573, 14980),
(35107, 416, 14980),
(35108, 760, 14980),
(35109, 676, 14981),
(35110, 248, 14982),
(35111, 622, 14982),
(35112, 623, 14982),
(35113, 981, 14983),
(35114, 389, 14984),
(35115, 464, 14985),
(35116, 653, 14986),
(35117, 455, 14987),
(35118, 456, 14987),
(35119, 835, 14988),
(35120, 834, 14988),
(35121, 386, 14989),
(35122, 760, 14990),
(35123, 617, 14991),
(35124, 695, 14991),
(35125, 103, 14991),
(35126, 699, 14991),
(35127, 700, 14991),
(35128, 132, 14991),
(35129, 691, 14991),
(35130, 678, 14991),
(35131, 618, 14991),
(35132, 620, 14991),
(35133, 615, 14991),
(35134, 616, 14991),
(35135, 1042, 14992),
(35136, 96, 14992),
(35137, 1023, 14992),
(35138, 568, 14992),
(35139, 947, 14992),
(35140, 563, 14992),
(35141, 172, 14993),
(35142, 733, 14993),
(35143, 1161, 14994),
(35144, 445, 14994),
(35145, 466, 14994),
(35146, 446, 14994),
(35147, 1156, 14995),
(35148, 169, 14996),
(35149, 805, 14996),
(35150, 957, 14997),
(35151, 90, 14997),
(35152, 96, 14997),
(35153, 1023, 14997),
(35154, 565, 14997),
(35155, 92, 14997),
(35156, 568, 14997),
(35157, 947, 14997),
(35158, 956, 14997),
(35159, 955, 14997),
(35160, 941, 14997),
(35161, 563, 14997),
(35162, 464, 14998),
(35163, 1044, 14999),
(35164, 472, 15000),
(35165, 1190, 15001),
(35166, 805, 15002),
(35167, 417, 15003),
(35168, 935, 15004),
(35169, 923, 15004),
(35170, 927, 15004),
(35171, 930, 15004),
(35172, 924, 15004),
(35173, 936, 15004),
(35174, 928, 15004),
(35175, 926, 15004),
(35176, 932, 15004),
(35177, 929, 15004),
(35178, 931, 15004),
(35179, 925, 15004),
(35180, 934, 15004),
(35181, 933, 15004),
(35182, 937, 15004),
(35183, 922, 15004),
(35184, 1188, 15005),
(35185, 1121, 15006),
(35186, 701, 15007),
(35187, 897, 15008),
(35188, 574, 15009),
(35189, 741, 15010),
(35190, 897, 15011),
(35191, 654, 15012),
(35192, 170, 15012),
(35193, 599, 15012),
(35194, 169, 15012),
(35195, 338, 15012),
(35196, 204, 15013),
(35197, 1223, 15014),
(35198, 49, 15016),
(35199, 454, 15016),
(35200, 561, 15017),
(35201, 859, 15018),
(35202, 733, 15019),
(35203, 777, 15020),
(35204, 224, 15021),
(35205, 226, 15022),
(35206, 281, 15022),
(35207, 1003, 15022),
(35208, 420, 15022),
(35209, 249, 15022),
(35210, 346, 15022),
(35211, 67, 15022),
(35212, 1306, 15022),
(35213, 294, 15023),
(35214, 1171, 15024),
(35215, 797, 15025),
(35216, 838, 15026),
(35217, 268, 15027),
(35218, 339, 15027),
(35219, 255, 15027),
(35220, 1258, 15027),
(35221, 918, 15028),
(35222, 879, 15029),
(35223, 852, 15030),
(35224, 456, 15031),
(35225, 932, 15032),
(35226, 935, 15032),
(35227, 314, 15033),
(35228, 835, 15033),
(35229, 830, 15033),
(35230, 1194, 15033),
(35231, 832, 15033),
(35232, 834, 15033),
(35233, 464, 15034),
(35234, 126, 15035),
(35235, 613, 15036),
(35236, 375, 15036),
(35237, 386, 15037),
(35238, 48, 15038),
(35239, 444, 15038),
(35240, 590, 15039),
(35241, 150, 15039),
(35242, 589, 15039),
(35243, 191, 15039),
(35244, 1013, 15040),
(35245, 176, 15041),
(35246, 72, 15042),
(35247, 472, 15042),
(35248, 679, 15042),
(35249, 1292, 15042),
(35250, 1294, 15042),
(35251, 1293, 15042),
(35252, 1281, 15042),
(35253, 1213, 15043),
(35254, 733, 15044),
(35255, 313, 15045),
(35256, 439, 15046),
(35257, 68, 15046),
(35258, 221, 15046),
(35259, 464, 15047),
(35260, 408, 15047),
(35261, 300, 15048),
(35262, 852, 15049),
(35263, 268, 15050),
(35264, 723, 15051),
(35265, 464, 15052),
(35266, 1115, 15053),
(35267, 1113, 15053),
(35268, 1112, 15053),
(35269, 1114, 15053),
(35270, 300, 15054),
(35271, 1050, 15055),
(35272, 883, 15055),
(35273, 1194, 15057),
(35274, 684, 15058),
(35275, 464, 15059),
(35276, 454, 15060),
(35277, 988, 15061),
(35278, 411, 15061),
(35279, 816, 15061),
(35280, 990, 15061),
(35281, 1109, 15061),
(35282, 707, 15061),
(35283, 984, 15061),
(35284, 721, 15061),
(35285, 989, 15061),
(35286, 48, 15062),
(35287, 444, 15062),
(35288, 464, 15063),
(35289, 1185, 15064),
(35290, 590, 15065),
(35291, 150, 15065),
(35292, 589, 15065),
(35293, 191, 15065),
(35294, 112, 15066),
(35295, 60, 15067),
(35296, 613, 15068),
(35297, 375, 15068),
(35298, 791, 15069),
(35299, 976, 15070),
(35300, 684, 15071),
(35301, 436, 15072),
(35302, 733, 15073),
(35303, 722, 15074),
(35304, 402, 15074),
(35305, 676, 15074),
(35306, 1050, 15074),
(35307, 970, 15074),
(35308, 804, 15074),
(35309, 634, 15074),
(35310, 1270, 15074),
(35311, 189, 15074),
(35312, 1198, 15074),
(35313, 169, 15074),
(35314, 538, 15074),
(35315, 75, 15074),
(35316, 882, 15074),
(35317, 442, 15074),
(35318, 890, 15074),
(35319, 599, 15074),
(35320, 144, 15074),
(35321, 467, 15074),
(35322, 58, 15074),
(35323, 875, 15074),
(35324, 440, 15074),
(35325, 53, 15074),
(35326, 885, 15074),
(35327, 1040, 15074),
(35328, 410, 15074),
(35329, 597, 15074),
(35330, 630, 15074),
(35331, 377, 15074),
(35332, 441, 15074),
(35333, 338, 15074),
(35334, 152, 15074),
(35335, 590, 15074),
(35336, 71, 15074),
(35337, 1228, 15074),
(35338, 791, 15074),
(35339, 681, 15074),
(35340, 971, 15074),
(35341, 753, 15074),
(35342, 405, 15074),
(35343, 547, 15074),
(35344, 584, 15074),
(35345, 534, 15074),
(35346, 42, 15074),
(35347, 884, 15074),
(35348, 190, 15074),
(35349, 879, 15074),
(35350, 541, 15074),
(35351, 540, 15074),
(35352, 130, 15074),
(35353, 413, 15074),
(35354, 938, 15074),
(35355, 1021, 15074),
(35356, 907, 15074),
(35357, 443, 15074),
(35358, 939, 15074),
(35359, 1043, 15074),
(35360, 589, 15074),
(35361, 60, 15074),
(35362, 592, 15074),
(35363, 712, 15074),
(35364, 596, 15074),
(35365, 464, 15074),
(35366, 550, 15074),
(35367, 416, 15074),
(35368, 1046, 15074),
(35369, 718, 15074),
(35370, 1245, 15074),
(35371, 880, 15074),
(35372, 1088, 15074),
(35373, 451, 15074),
(35374, 766, 15074),
(35375, 62, 15074),
(35376, 54, 15074),
(35377, 56, 15074),
(35378, 721, 15074),
(35379, 448, 15074),
(35380, 1159, 15074),
(35381, 883, 15074),
(35382, 537, 15074),
(35383, 805, 15074),
(35384, 163, 15074),
(35385, 72, 15074),
(35386, 1158, 15074),
(35387, 1031, 15074),
(35388, 1094, 15074),
(35389, 1013, 15074),
(35390, 558, 15074),
(35391, 150, 15074),
(35392, 59, 15074),
(35393, 785, 15074),
(35394, 1224, 15074),
(35395, 55, 15074),
(35396, 786, 15074),
(35397, 561, 15074),
(35398, 536, 15074),
(35399, 891, 15074),
(35400, 1068, 15074),
(35401, 41, 15074),
(35402, 468, 15074),
(35403, 876, 15074),
(35404, 417, 15074),
(35405, 444, 15074),
(35406, 772, 15074),
(35407, 61, 15074),
(35408, 579, 15074),
(35409, 905, 15074),
(35410, 122, 15074),
(35411, 580, 15074),
(35412, 598, 15074),
(35413, 984, 15074),
(35414, 191, 15074),
(35415, 887, 15074),
(35416, 380, 15074),
(35417, 709, 15074),
(35418, 594, 15074),
(35419, 291, 15074),
(35420, 1246, 15074),
(35421, 539, 15074),
(35422, 162, 15074),
(35423, 632, 15074),
(35424, 556, 15074),
(35425, 1199, 15074),
(35426, 250, 15074),
(35427, 961, 15074),
(35428, 373, 15074),
(35429, 50, 15074),
(35430, 898, 15074),
(35431, 221, 15075),
(35432, 388, 15076),
(35433, 691, 15077),
(35434, 247, 15078),
(35435, 733, 15079),
(35436, 934, 15080),
(35437, 937, 15080),
(35438, 640, 15081),
(35439, 437, 15081),
(35440, 573, 15082),
(35441, 1157, 15083),
(35442, 1281, 15084),
(35443, 464, 15085),
(35444, 596, 15086),
(35445, 472, 15087),
(35446, 949, 15088),
(35447, 92, 15089),
(35448, 793, 15090),
(35449, 126, 15091),
(35450, 715, 15092),
(35451, 1188, 15093),
(35452, 1318, 15094),
(35453, 49, 15095),
(35454, 454, 15095),
(35455, 628, 15096),
(35456, 319, 15097),
(35457, 743, 15097),
(35458, 654, 15098),
(35459, 464, 15099),
(35460, 24, 15101),
(35461, 25, 15101),
(35462, 65, 15101),
(35463, 26, 15101),
(35464, 1281, 15102),
(35465, 953, 15103),
(35466, 733, 15104),
(35467, 1142, 15105),
(35468, 294, 15106),
(35469, 43, 15107),
(35470, 224, 15108),
(35471, 388, 15109),
(35472, 547, 15110),
(35473, 889, 15111),
(35474, 113, 15112),
(35475, 417, 15113),
(35476, 492, 15114),
(35477, 463, 15114),
(35478, 456, 15114),
(35479, 46, 15114),
(35480, 1270, 15115),
(35481, 492, 15116),
(35482, 463, 15116),
(35483, 1156, 15117),
(35484, 53, 15118),
(35485, 988, 15119),
(35486, 990, 15119),
(35487, 989, 15119),
(35488, 538, 15120),
(35489, 464, 15121),
(35490, 247, 15122),
(35491, 464, 15123),
(35492, 1155, 15124),
(35493, 45, 15125),
(35494, 1151, 15126),
(35495, 596, 15127),
(35496, 417, 15128),
(35497, 1075, 15129),
(35498, 201, 15130),
(35499, 542, 15131),
(35500, 472, 15132),
(35501, 1161, 15133),
(35502, 445, 15133),
(35503, 466, 15133),
(35504, 453, 15133),
(35505, 1157, 15133),
(35506, 446, 15133),
(35507, 545, 15133),
(35508, 114, 15134),
(35509, 1228, 15135),
(35510, 156, 15136),
(35511, 906, 15137),
(35512, 691, 15138),
(35513, 464, 15139),
(35514, 443, 15140),
(35515, 534, 15141),
(35516, 935, 15142),
(35517, 923, 15142),
(35518, 927, 15142),
(35519, 930, 15142),
(35520, 924, 15142),
(35521, 936, 15142),
(35522, 928, 15142),
(35523, 926, 15142),
(35524, 932, 15142),
(35525, 929, 15142),
(35526, 931, 15142),
(35527, 925, 15142),
(35528, 934, 15142),
(35529, 933, 15142),
(35530, 937, 15142),
(35531, 922, 15142),
(35532, 1224, 15143),
(35533, 739, 15144),
(35534, 119, 15145),
(35535, 461, 15146),
(35536, 1031, 15147),
(35537, 144, 15147),
(35538, 630, 15147),
(35539, 1046, 15147),
(35540, 464, 15148),
(35541, 204, 15149),
(35542, 1193, 15150),
(35543, 240, 15151),
(35544, 427, 15151),
(35545, 66, 15151),
(35546, 521, 15152),
(35547, 190, 15153),
(35548, 436, 15154),
(35549, 974, 15155),
(35550, 120, 15156),
(35551, 1149, 15156),
(35552, 132, 15157),
(35553, 858, 15158),
(35554, 439, 15159),
(35555, 1126, 15160),
(35556, 684, 15161),
(35557, 395, 15162),
(35558, 394, 15162),
(35559, 1014, 15162),
(35560, 464, 15162),
(35561, 974, 15162),
(35562, 189, 15163),
(35563, 456, 15164),
(35564, 46, 15164),
(35565, 1121, 15165),
(35566, 804, 15166),
(35567, 1085, 15167),
(35568, 760, 15168),
(35569, 1157, 15169),
(35570, 980, 15170),
(35571, 314, 15171),
(35572, 964, 15172),
(35573, 632, 15173),
(35574, 766, 15173),
(35575, 408, 15174),
(35576, 935, 15175),
(35577, 923, 15175),
(35578, 927, 15175),
(35579, 930, 15175),
(35580, 924, 15175),
(35581, 936, 15175),
(35582, 928, 15175),
(35583, 926, 15175),
(35584, 932, 15175),
(35585, 929, 15175),
(35586, 931, 15175),
(35587, 925, 15175),
(35588, 934, 15175),
(35589, 933, 15175),
(35590, 937, 15175),
(35591, 922, 15175),
(35592, 806, 15176),
(35593, 48, 15177),
(35594, 444, 15177),
(35595, 204, 15178),
(35596, 405, 15179),
(35597, 43, 15180),
(35598, 529, 15181),
(35599, 600, 15182),
(35600, 45, 15183),
(35601, 552, 15183),
(35602, 458, 15183),
(35603, 652, 15183),
(35604, 859, 15183),
(35605, 764, 15183),
(35606, 856, 15183),
(35607, 763, 15183),
(35608, 312, 15183),
(35609, 811, 15183),
(35610, 44, 15183),
(35611, 461, 15183),
(35612, 457, 15183),
(35613, 1011, 15183),
(35614, 459, 15183),
(35615, 460, 15183),
(35616, 455, 15183),
(35617, 296, 15183),
(35618, 1318, 15183),
(35619, 47, 15183),
(35620, 858, 15183),
(35621, 1014, 15183),
(35622, 852, 15183),
(35623, 1185, 15185),
(35624, 1060, 15186),
(35625, 1105, 15187),
(35626, 912, 15188),
(35627, 67, 15189),
(35628, 464, 15190),
(35629, 67, 15191),
(35630, 730, 15192),
(35631, 1316, 15192),
(35632, 729, 15192),
(35633, 795, 15192),
(35634, 733, 15192),
(35635, 732, 15192),
(35636, 68, 15193),
(35637, 1156, 15194),
(35638, 255, 15196),
(35639, 48, 15197),
(35640, 444, 15197),
(35641, 807, 15198),
(35642, 392, 15199),
(35643, 394, 15199),
(35644, 685, 15200),
(35645, 464, 15201),
(35646, 204, 15201),
(35647, 311, 15202),
(35648, 856, 15203),
(35649, 211, 15204),
(35650, 60, 15205),
(35651, 401, 15206),
(35652, 1318, 15207),
(35653, 56, 15208),
(35654, 1152, 15209),
(35655, 417, 15210),
(35656, 1224, 15211),
(35657, 663, 15211),
(35658, 696, 15212),
(35659, 1105, 15213),
(35660, 797, 15214),
(35661, 107, 15215),
(35662, 545, 15216),
(35663, 464, 15217),
(35664, 1147, 15218),
(35665, 1156, 15218),
(35666, 464, 15219),
(35667, 653, 15220),
(35668, 1156, 15221),
(35669, 773, 15222),
(35670, 980, 15223),
(35671, 594, 15224),
(35672, 26, 15225),
(35673, 107, 15226),
(35674, 194, 15227),
(35675, 1226, 15228),
(35676, 464, 15229),
(35677, 600, 15230),
(35678, 318, 15231),
(35679, 1224, 15232),
(35680, 432, 15233),
(35681, 1222, 15233),
(35682, 640, 15233),
(35683, 423, 15233),
(35684, 1305, 15233),
(35685, 69, 15233),
(35686, 251, 15233),
(35687, 437, 15233),
(35688, 1200, 15233),
(35689, 226, 15233),
(35690, 281, 15233),
(35691, 628, 15233),
(35692, 1056, 15233),
(35693, 143, 15233),
(35694, 436, 15233),
(35695, 1304, 15233),
(35696, 420, 15233),
(35697, 428, 15233),
(35698, 1306, 15233),
(35699, 604, 15234),
(35700, 50, 15235),
(35701, 1068, 15236),
(35702, 45, 15237),
(35703, 552, 15237),
(35704, 458, 15237),
(35705, 44, 15237),
(35706, 461, 15237),
(35707, 457, 15237),
(35708, 1011, 15237),
(35709, 459, 15237),
(35710, 460, 15237),
(35711, 455, 15237),
(35712, 1318, 15237),
(35713, 1014, 15237),
(35714, 1286, 15238),
(35715, 769, 15239),
(35716, 1063, 15239),
(35717, 655, 15239),
(35718, 815, 15239),
(35719, 927, 15239),
(35720, 735, 15239),
(35721, 731, 15239),
(35722, 928, 15239),
(35723, 932, 15239),
(35724, 1260, 15239),
(35725, 931, 15239),
(35726, 177, 15239),
(35727, 934, 15239),
(35728, 933, 15239),
(35729, 77, 15239),
(35730, 724, 15239),
(35731, 653, 15239),
(35732, 935, 15239),
(35733, 729, 15239),
(35734, 1079, 15239),
(35735, 923, 15239),
(35736, 986, 15239),
(35737, 705, 15239),
(35738, 939, 15239),
(35739, 930, 15239),
(35740, 924, 15239),
(35741, 936, 15239),
(35742, 926, 15239),
(35743, 201, 15239),
(35744, 726, 15239),
(35745, 929, 15239),
(35746, 172, 15239),
(35747, 730, 15239),
(35748, 1125, 15239),
(35749, 976, 15239),
(35750, 733, 15239),
(35751, 732, 15239),
(35752, 925, 15239),
(35753, 937, 15239),
(35754, 204, 15239),
(35755, 922, 15239),
(35756, 596, 15240),
(35757, 774, 15240),
(35758, 64, 15240),
(35759, 464, 15241),
(35760, 176, 15242),
(35761, 313, 15243),
(35762, 584, 15244),
(35763, 1213, 15245),
(35764, 456, 15246),
(35765, 46, 15246),
(35766, 1185, 15247),
(35767, 37, 15248),
(35768, 973, 15249),
(35769, 1185, 15250),
(35770, 185, 15251),
(35771, 301, 15252),
(35772, 339, 15253),
(35773, 875, 15254),
(35774, 1126, 15255),
(35775, 332, 15256),
(35776, 932, 15257),
(35777, 929, 15257),
(35778, 935, 15257),
(35779, 931, 15257),
(35780, 934, 15257),
(35781, 936, 15257),
(35782, 937, 15257),
(35783, 926, 15257),
(35784, 552, 15258),
(35785, 458, 15258),
(35786, 855, 15258),
(35787, 44, 15258),
(35788, 461, 15258),
(35789, 1011, 15258),
(35790, 459, 15258),
(35791, 460, 15258),
(35792, 455, 15258),
(35793, 1318, 15258),
(35794, 857, 15258),
(35795, 47, 15258),
(35796, 853, 15258),
(35797, 443, 15259),
(35798, 119, 15260),
(35799, 73, 15261),
(35800, 162, 15262),
(35801, 741, 15263),
(35802, 938, 15264),
(35803, 778, 15265),
(35804, 268, 15266),
(35805, 49, 15267),
(35806, 465, 15267),
(35807, 454, 15267),
(35808, 653, 15268),
(35809, 76, 15268),
(35810, 176, 15268),
(35811, 175, 15268),
(35812, 1060, 15268),
(35813, 603, 15268),
(35814, 33, 15268),
(35815, 986, 15269),
(35816, 457, 15270),
(35817, 394, 15271),
(35818, 442, 15271),
(35819, 124, 15272),
(35820, 553, 15273),
(35821, 49, 15274),
(35822, 454, 15274),
(35823, 194, 15275),
(35824, 43, 15276),
(35825, 464, 15277),
(35826, 724, 15278),
(35827, 726, 15278),
(35828, 105, 15279),
(35829, 778, 15280),
(35830, 314, 15281),
(35831, 112, 15282),
(35832, 1150, 15283),
(35833, 402, 15284),
(35834, 464, 15285),
(35835, 905, 15286),
(35836, 177, 15287),
(35837, 266, 15288),
(35838, 676, 15289),
(35839, 204, 15290),
(35840, 891, 15291),
(35841, 880, 15291),
(35842, 1013, 15291),
(35843, 876, 15291),
(35844, 1050, 15291),
(35845, 56, 15291),
(35846, 53, 15291),
(35847, 60, 15291),
(35848, 193, 15291),
(35849, 879, 15291),
(35850, 882, 15291),
(35851, 561, 15291),
(35852, 883, 15291),
(35853, 85, 15292),
(35854, 296, 15293),
(35855, 743, 15293),
(35856, 631, 15294),
(35857, 639, 15295),
(35858, 1128, 15295),
(35859, 830, 15296),
(35860, 1026, 15297),
(35861, 169, 15298),
(35862, 464, 15299),
(35863, 301, 15300),
(35864, 464, 15301),
(35865, 1105, 15302),
(35866, 859, 15303),
(35867, 456, 15304),
(35868, 1316, 15305),
(35869, 1317, 15305),
(35870, 794, 15306),
(35871, 301, 15307),
(35872, 308, 15307),
(35873, 145, 15307),
(35874, 298, 15307),
(35875, 296, 15307),
(35876, 306, 15307),
(35877, 300, 15307),
(35878, 1297, 15307),
(35879, 294, 15307),
(35880, 1298, 15307),
(35881, 316, 15307),
(35882, 319, 15307),
(35883, 318, 15307),
(35884, 743, 15307),
(35885, 652, 15308),
(35886, 312, 15308),
(35887, 1322, 15309),
(35888, 255, 15309),
(35889, 298, 15310),
(35890, 306, 15310);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(35891, 1297, 15310),
(35892, 1298, 15310),
(35893, 145, 15310),
(35894, 464, 15311),
(35895, 1126, 15312),
(35896, 334, 15313),
(35897, 821, 15314),
(35898, 311, 15315),
(35899, 83, 15316),
(35900, 1056, 15317),
(35901, 294, 15318),
(35902, 464, 15319),
(35903, 295, 15320),
(35904, 332, 15321),
(35905, 938, 15322),
(35906, 935, 15322),
(35907, 923, 15322),
(35908, 927, 15322),
(35909, 939, 15322),
(35910, 930, 15322),
(35911, 924, 15322),
(35912, 936, 15322),
(35913, 928, 15322),
(35914, 926, 15322),
(35915, 932, 15322),
(35916, 929, 15322),
(35917, 529, 15322),
(35918, 931, 15322),
(35919, 925, 15322),
(35920, 934, 15322),
(35921, 933, 15322),
(35922, 937, 15322),
(35923, 922, 15322),
(35924, 760, 15323),
(35925, 172, 15324),
(35926, 464, 15325),
(35927, 107, 15326),
(35928, 1083, 15327),
(35929, 652, 15328),
(35930, 312, 15328),
(35931, 634, 15329),
(35932, 393, 15329),
(35933, 1069, 15329),
(35934, 388, 15330),
(35935, 1185, 15331),
(35936, 815, 15332),
(35937, 554, 15333),
(35938, 684, 15334),
(35939, 464, 15335),
(35940, 464, 15336),
(35941, 78, 15337),
(35942, 547, 15338),
(35943, 615, 15339),
(35944, 395, 15340),
(35945, 177, 15341),
(35946, 49, 15342),
(35947, 465, 15342),
(35948, 454, 15342),
(35949, 1198, 15343),
(35950, 55, 15343),
(35951, 764, 15344),
(35952, 268, 15345),
(35953, 697, 15346),
(35954, 105, 15347),
(35955, 224, 15348),
(35956, 81, 15349),
(35957, 77, 15350),
(35958, 450, 15351),
(35959, 1105, 15351),
(35960, 306, 15352),
(35961, 597, 15353),
(35962, 596, 15353),
(35963, 52, 15353),
(35964, 464, 15354),
(35965, 932, 15355),
(35966, 931, 15355),
(35967, 925, 15355),
(35968, 930, 15355),
(35969, 934, 15355),
(35970, 924, 15355),
(35971, 922, 15355),
(35972, 926, 15355),
(35973, 71, 15356),
(35974, 1126, 15357),
(35975, 976, 15359),
(35976, 1226, 15360),
(35977, 456, 15361),
(35978, 413, 15362),
(35979, 464, 15363),
(35980, 224, 15364),
(35981, 579, 15365),
(35982, 300, 15366),
(35983, 776, 15367),
(35984, 39, 15367),
(35985, 711, 15367),
(35986, 1057, 15367),
(35987, 1022, 15367),
(35988, 658, 15367),
(35989, 780, 15367),
(35990, 770, 15367),
(35991, 945, 15367),
(35992, 948, 15367),
(35993, 740, 15367),
(35994, 184, 15367),
(35995, 1007, 15367),
(35996, 918, 15367),
(35997, 1129, 15367),
(35998, 1073, 15367),
(35999, 952, 15367),
(36000, 1127, 15367),
(36001, 908, 15367),
(36002, 521, 15367),
(36003, 1140, 15367),
(36004, 84, 15367),
(36005, 390, 15367),
(36006, 792, 15367),
(36007, 384, 15367),
(36008, 1069, 15367),
(36009, 737, 15367),
(36010, 807, 15367),
(36011, 1042, 15367),
(36012, 1139, 15367),
(36013, 395, 15367),
(36014, 185, 15367),
(36015, 468, 15367),
(36016, 943, 15367),
(36017, 1009, 15367),
(36018, 723, 15367),
(36019, 89, 15367),
(36020, 981, 15367),
(36021, 98, 15367),
(36022, 1134, 15367),
(36023, 534, 15367),
(36024, 1072, 15367),
(36025, 1008, 15367),
(36026, 567, 15367),
(36027, 910, 15367),
(36028, 587, 15367),
(36029, 980, 15367),
(36030, 1128, 15367),
(36031, 982, 15367),
(36032, 806, 15367),
(36033, 548, 15367),
(36034, 951, 15367),
(36035, 950, 15367),
(36036, 949, 15367),
(36037, 779, 15367),
(36038, 776, 15368),
(36039, 858, 15369),
(36040, 1014, 15369),
(36041, 1281, 15370),
(36042, 416, 15371),
(36043, 62, 15372),
(36044, 1286, 15373),
(36045, 1270, 15373),
(36046, 986, 15374),
(36047, 59, 15375),
(36048, 426, 15376),
(36049, 1134, 15377),
(36050, 456, 15378),
(36051, 394, 15379),
(36052, 464, 15380),
(36053, 858, 15381),
(36054, 655, 15382),
(36055, 77, 15382),
(36056, 300, 15383),
(36057, 314, 15384),
(36058, 464, 15385),
(36059, 201, 15386),
(36060, 741, 15387),
(36061, 1150, 15388),
(36062, 427, 15389),
(36063, 797, 15390),
(36064, 547, 15391),
(36065, 1156, 15392),
(36066, 741, 15393),
(36067, 107, 15394),
(36068, 403, 15395),
(36069, 1126, 15396),
(36070, 464, 15397),
(36071, 604, 15398),
(36072, 49, 15399),
(36073, 454, 15399),
(36074, 945, 15400),
(36075, 1157, 15401),
(36076, 674, 15402),
(36077, 797, 15403),
(36078, 1272, 15404),
(36079, 1268, 15405),
(36080, 914, 15406),
(36081, 464, 15407),
(36082, 464, 15408),
(36083, 696, 15409),
(36084, 660, 15409),
(36085, 691, 15409),
(36086, 1126, 15410),
(36087, 314, 15411),
(36088, 731, 15412),
(36089, 1224, 15413),
(36090, 663, 15413),
(36091, 794, 15413),
(36092, 652, 15414),
(36093, 312, 15414),
(36094, 902, 15415),
(36095, 940, 15416),
(36096, 28, 15416),
(36097, 262, 15416),
(36098, 795, 15416),
(36099, 640, 15416),
(36100, 913, 15416),
(36101, 251, 15416),
(36102, 27, 15416),
(36103, 67, 15416),
(36104, 437, 15416),
(36105, 127, 15416),
(36106, 211, 15416),
(36107, 613, 15416),
(36108, 436, 15416),
(36109, 285, 15416),
(36110, 266, 15416),
(36111, 420, 15416),
(36112, 249, 15416),
(36113, 426, 15416),
(36114, 428, 15416),
(36115, 432, 15416),
(36116, 1222, 15416),
(36117, 268, 15416),
(36118, 187, 15416),
(36119, 423, 15416),
(36120, 212, 15416),
(36121, 366, 15416),
(36122, 375, 15416),
(36123, 284, 15416),
(36124, 239, 15416),
(36125, 281, 15416),
(36126, 1056, 15416),
(36127, 339, 15416),
(36128, 247, 15416),
(36129, 427, 15416),
(36130, 374, 15416),
(36131, 243, 15416),
(36132, 204, 15417),
(36133, 1296, 15418),
(36134, 553, 15419),
(36135, 1126, 15420),
(36136, 1085, 15421),
(36137, 464, 15422),
(36138, 314, 15423),
(36139, 785, 15424),
(36140, 786, 15424),
(36141, 590, 15425),
(36142, 150, 15425),
(36143, 589, 15425),
(36144, 191, 15425),
(36145, 169, 15426),
(36146, 709, 15426),
(36147, 804, 15426),
(36148, 339, 15427),
(36149, 168, 15428),
(36150, 45, 15429),
(36151, 296, 15430),
(36152, 830, 15431),
(36153, 141, 15431),
(36154, 832, 15431),
(36155, 726, 15432),
(36156, 248, 15433),
(36157, 622, 15433),
(36158, 623, 15433),
(36159, 314, 15434),
(36160, 570, 15435),
(36161, 426, 15436),
(36162, 314, 15437),
(36163, 1144, 15437),
(36164, 913, 15438),
(36165, 239, 15439),
(36166, 542, 15440),
(36167, 797, 15442),
(36168, 779, 15443),
(36169, 797, 15444),
(36170, 1044, 15445),
(36171, 314, 15446),
(36172, 311, 15447),
(36173, 877, 15448),
(36174, 46, 15449),
(36175, 464, 15450),
(36176, 46, 15451),
(36177, 1193, 15452),
(36178, 129, 15453),
(36179, 1014, 15454),
(36180, 464, 15455),
(36181, 909, 15456),
(36182, 160, 15457),
(36183, 212, 15458),
(36184, 114, 15459),
(36185, 628, 15460),
(36186, 1056, 15460),
(36187, 640, 15460),
(36188, 436, 15460),
(36189, 423, 15460),
(36190, 1304, 15460),
(36191, 69, 15460),
(36192, 428, 15460),
(36193, 251, 15460),
(36194, 437, 15460),
(36195, 1200, 15460),
(36196, 456, 15461),
(36197, 1068, 15462),
(36198, 50, 15462),
(36199, 464, 15463),
(36200, 464, 15464),
(36201, 1228, 15465),
(36202, 464, 15466),
(36203, 243, 15467),
(36204, 939, 15468),
(36205, 1322, 15469),
(36206, 852, 15470),
(36207, 464, 15471),
(36208, 444, 15472),
(36209, 395, 15473),
(36210, 865, 15474),
(36211, 718, 15475),
(36212, 858, 15476),
(36213, 464, 15477),
(36214, 1224, 15478),
(36215, 887, 15479),
(36216, 1014, 15480),
(36217, 856, 15480),
(36218, 201, 15481),
(36219, 1112, 15482),
(36220, 1188, 15483),
(36221, 851, 15484),
(36222, 447, 15485),
(36223, 879, 15486),
(36224, 1130, 15487),
(36225, 858, 15488),
(36226, 685, 15489),
(36227, 1046, 15490),
(36228, 1246, 15491),
(36229, 590, 15492),
(36230, 150, 15492),
(36231, 589, 15492),
(36232, 191, 15492),
(36233, 163, 15493),
(36234, 1185, 15494),
(36235, 938, 15495),
(36236, 939, 15495),
(36237, 401, 15496),
(36238, 408, 15497),
(36239, 1134, 15498),
(36240, 1188, 15499),
(36241, 683, 15500),
(36242, 493, 15500),
(36243, 115, 15501),
(36244, 417, 15502),
(36245, 1286, 15503),
(36246, 1270, 15503),
(36247, 413, 15504),
(36248, 468, 15505),
(36249, 1127, 15506),
(36250, 547, 15507),
(36251, 681, 15508),
(36252, 706, 15509),
(36253, 48, 15510),
(36254, 444, 15510),
(36255, 105, 15511),
(36256, 107, 15511),
(36257, 464, 15512),
(36258, 634, 15513),
(36259, 1188, 15514),
(36260, 415, 15515),
(36261, 255, 15516),
(36262, 194, 15517),
(36263, 464, 15518),
(36264, 314, 15519),
(36265, 628, 15519),
(36266, 423, 15519),
(36267, 420, 15519),
(36268, 69, 15519),
(36269, 1188, 15519),
(36270, 852, 15520),
(36271, 857, 15521),
(36272, 464, 15522),
(36273, 1318, 15523),
(36274, 685, 15524),
(36275, 602, 15525),
(36276, 1125, 15526),
(36277, 464, 15527),
(36278, 529, 15528),
(36279, 653, 15529),
(36280, 1144, 15530),
(36281, 1185, 15531),
(36282, 463, 15532),
(36283, 456, 15532),
(36284, 974, 15532),
(36285, 46, 15532),
(36286, 43, 15533),
(36287, 797, 15534),
(36288, 1021, 15535),
(36289, 1139, 15536),
(36290, 816, 15536),
(36291, 1143, 15537),
(36292, 549, 15538),
(36293, 628, 15539),
(36294, 974, 15540),
(36295, 821, 15541),
(36296, 541, 15543),
(36297, 540, 15543),
(36298, 1185, 15544),
(36299, 294, 15545),
(36300, 710, 15546),
(36301, 684, 15547),
(36302, 268, 15548),
(36303, 887, 15549),
(36304, 201, 15550),
(36305, 1270, 15551),
(36306, 394, 15552),
(36307, 464, 15553),
(36308, 1226, 15554),
(36309, 784, 15555),
(36310, 708, 15555),
(36311, 1127, 15556),
(36312, 890, 15557),
(36313, 1199, 15557),
(36314, 450, 15558),
(36315, 194, 15559),
(36316, 807, 15560),
(36317, 806, 15560),
(36318, 976, 15561),
(36319, 387, 15562),
(36320, 591, 15562),
(36321, 295, 15563),
(36322, 1145, 15564),
(36323, 43, 15566),
(36324, 1151, 15568),
(36325, 143, 15569),
(36326, 204, 15570),
(36327, 492, 15571),
(36328, 463, 15571),
(36329, 46, 15571),
(36330, 464, 15572),
(36331, 1142, 15573),
(36332, 935, 15574),
(36333, 923, 15574),
(36334, 927, 15574),
(36335, 930, 15574),
(36336, 924, 15574),
(36337, 936, 15574),
(36338, 928, 15574),
(36339, 926, 15574),
(36340, 932, 15574),
(36341, 929, 15574),
(36342, 931, 15574),
(36343, 925, 15574),
(36344, 934, 15574),
(36345, 933, 15574),
(36346, 937, 15574),
(36347, 922, 15574),
(36348, 417, 15575),
(36349, 464, 15576),
(36350, 46, 15578),
(36351, 305, 15578),
(36352, 897, 15579),
(36353, 873, 15580),
(36354, 797, 15581),
(36355, 1185, 15582),
(36356, 865, 15583),
(36357, 552, 15584),
(36358, 41, 15585),
(36359, 592, 15585),
(36360, 1281, 15586),
(36361, 439, 15587),
(36362, 221, 15587),
(36363, 143, 15587),
(36364, 1003, 15587),
(36365, 464, 15588),
(36366, 984, 15589),
(36367, 397, 15590),
(36368, 1128, 15590),
(36369, 548, 15591),
(36370, 907, 15592),
(36371, 542, 15593),
(36372, 1286, 15594),
(36373, 71, 15595),
(36374, 938, 15596),
(36375, 314, 15597),
(36376, 464, 15598),
(36377, 126, 15599),
(36378, 392, 15600),
(36379, 444, 15601),
(36380, 221, 15602),
(36381, 294, 15603),
(36382, 87, 15604),
(36383, 656, 15604),
(36384, 66, 15605),
(36385, 103, 15606),
(36386, 743, 15607),
(36387, 464, 15608),
(36388, 1126, 15609),
(36389, 201, 15610),
(36390, 705, 15610),
(36391, 204, 15610),
(36392, 314, 15611),
(36393, 554, 15612),
(36394, 875, 15613),
(36395, 1318, 15614),
(36396, 811, 15615),
(36397, 897, 15616),
(36398, 835, 15617),
(36399, 830, 15617),
(36400, 832, 15617),
(36401, 834, 15617),
(36402, 1228, 15618),
(36403, 43, 15619),
(36404, 294, 15620),
(36405, 464, 15621),
(36406, 1270, 15622),
(36407, 538, 15623),
(36408, 539, 15623),
(36409, 1188, 15624),
(36410, 1228, 15625),
(36411, 268, 15626),
(36412, 226, 15626),
(36413, 68, 15626),
(36414, 221, 15626),
(36415, 339, 15626),
(36416, 255, 15626),
(36417, 1258, 15626),
(36418, 420, 15626),
(36419, 678, 15627),
(36420, 1011, 15628),
(36421, 107, 15630),
(36422, 1121, 15631),
(36423, 1122, 15631),
(36424, 186, 15632),
(36425, 858, 15633),
(36426, 48, 15634),
(36427, 444, 15634),
(36428, 733, 15635),
(36429, 600, 15636),
(36430, 821, 15637),
(36431, 652, 15637),
(36432, 300, 15637),
(36433, 319, 15637),
(36434, 318, 15637),
(36435, 311, 15637),
(36436, 312, 15637),
(36437, 464, 15638),
(36438, 394, 15639),
(36439, 797, 15640),
(36440, 793, 15641),
(36441, 463, 15641),
(36442, 46, 15641),
(36443, 1153, 15642),
(36444, 313, 15643),
(36445, 905, 15644),
(36446, 408, 15645),
(36447, 300, 15646),
(36448, 935, 15647),
(36449, 923, 15647),
(36450, 927, 15647),
(36451, 930, 15647),
(36452, 924, 15647),
(36453, 936, 15647),
(36454, 928, 15647),
(36455, 926, 15647),
(36456, 932, 15647),
(36457, 929, 15647),
(36458, 931, 15647),
(36459, 925, 15647),
(36460, 934, 15647),
(36461, 933, 15647),
(36462, 937, 15647),
(36463, 922, 15647),
(36464, 797, 15648),
(36465, 1142, 15649),
(36466, 1323, 15650),
(36467, 221, 15651),
(36468, 852, 15652),
(36469, 125, 15653),
(36470, 579, 15654),
(36471, 464, 15655),
(36472, 1015, 15656),
(36473, 778, 15657),
(36474, 294, 15658),
(36475, 57, 15659),
(36476, 938, 15660),
(36477, 1151, 15661),
(36478, 442, 15662),
(36479, 403, 15663),
(36480, 619, 15664),
(36481, 529, 15665),
(36482, 552, 15666),
(36483, 458, 15666),
(36484, 859, 15666),
(36485, 856, 15666),
(36486, 44, 15666),
(36487, 461, 15666),
(36488, 457, 15666),
(36489, 1011, 15666),
(36490, 459, 15666),
(36491, 460, 15666),
(36492, 455, 15666),
(36493, 1318, 15666),
(36494, 47, 15666),
(36495, 858, 15666),
(36496, 1014, 15666),
(36497, 852, 15666),
(36498, 673, 15667),
(36499, 90, 15668),
(36500, 565, 15668),
(36501, 658, 15668),
(36502, 464, 15669),
(36503, 807, 15670),
(36504, 1084, 15671),
(36505, 461, 15672),
(36506, 464, 15673),
(36507, 49, 15674),
(36508, 454, 15674),
(36509, 247, 15675),
(36510, 1316, 15676),
(36511, 188, 15677),
(36512, 44, 15678),
(36513, 458, 15678),
(36514, 461, 15678),
(36515, 457, 15678),
(36516, 1011, 15678),
(36517, 459, 15678),
(36518, 1012, 15678),
(36519, 47, 15678),
(36520, 1152, 15678),
(36521, 76, 15679),
(36522, 1060, 15679),
(36523, 603, 15679),
(36524, 733, 15680),
(36525, 1152, 15681),
(36526, 314, 15682),
(36527, 187, 15683),
(36528, 685, 15684),
(36529, 1105, 15685),
(36530, 1144, 15686),
(36531, 769, 15687),
(36532, 773, 15687),
(36533, 72, 15688),
(36534, 177, 15689),
(36535, 786, 15690),
(36536, 461, 15691),
(36537, 456, 15691),
(36538, 1151, 15692),
(36539, 48, 15693),
(36540, 444, 15693),
(36541, 935, 15694),
(36542, 923, 15694),
(36543, 927, 15694),
(36544, 930, 15694),
(36545, 924, 15694),
(36546, 936, 15694),
(36547, 928, 15694),
(36548, 926, 15694),
(36549, 932, 15694),
(36550, 929, 15694),
(36551, 931, 15694),
(36552, 925, 15694),
(36553, 934, 15694),
(36554, 464, 15694),
(36555, 933, 15694),
(36556, 937, 15694),
(36557, 922, 15694),
(36558, 1126, 15695),
(36559, 461, 15696),
(36560, 224, 15697),
(36561, 1295, 15698),
(36562, 1292, 15698),
(36563, 1291, 15698),
(36564, 1294, 15698),
(36565, 1293, 15698),
(36566, 1290, 15698),
(36567, 1296, 15698),
(36568, 1287, 15698),
(36569, 33, 15699),
(36570, 1286, 15700),
(36571, 1113, 15701),
(36572, 1190, 15702),
(36573, 778, 15703),
(36574, 821, 15704),
(36575, 464, 15705),
(36576, 464, 15706),
(36577, 464, 15707),
(36578, 1121, 15708),
(36579, 76, 15708),
(36580, 1060, 15708),
(36581, 603, 15708),
(36582, 1122, 15708),
(36583, 1123, 15708),
(36584, 938, 15709),
(36585, 858, 15710),
(36586, 444, 15711),
(36587, 793, 15712),
(36588, 492, 15712),
(36589, 463, 15712),
(36590, 46, 15712),
(36591, 405, 15713),
(36592, 380, 15713),
(36593, 41, 15713),
(36594, 579, 15713),
(36595, 42, 15713),
(36596, 592, 15713),
(36597, 373, 15713),
(36598, 72, 15714),
(36599, 935, 15715),
(36600, 923, 15715),
(36601, 927, 15715),
(36602, 930, 15715),
(36603, 924, 15715),
(36604, 936, 15715),
(36605, 928, 15715),
(36606, 926, 15715),
(36607, 932, 15715),
(36608, 929, 15715),
(36609, 931, 15715),
(36610, 925, 15715),
(36611, 934, 15715),
(36612, 933, 15715),
(36613, 937, 15715),
(36614, 922, 15715),
(36615, 1213, 15716),
(36616, 733, 15717),
(36617, 298, 15718),
(36618, 306, 15718),
(36619, 47, 15718),
(36620, 1297, 15718),
(36621, 1298, 15718),
(36622, 145, 15718),
(36623, 1152, 15718),
(36624, 300, 15719),
(36625, 373, 15720),
(36626, 1125, 15721),
(36627, 339, 15722),
(36628, 778, 15723),
(36629, 464, 15724),
(36630, 597, 15725),
(36631, 596, 15725),
(36632, 774, 15725),
(36633, 52, 15725),
(36634, 797, 15726),
(36635, 428, 15727),
(36636, 1286, 15728),
(36637, 1152, 15729),
(36638, 1156, 15730),
(36639, 652, 15731),
(36640, 684, 15731),
(36641, 312, 15731),
(36642, 731, 15732),
(36643, 1188, 15733),
(36644, 102, 15734),
(36645, 1143, 15734),
(36646, 398, 15734),
(36647, 124, 15735),
(36648, 897, 15735),
(36649, 652, 15736),
(36650, 312, 15736),
(36651, 464, 15737),
(36652, 1072, 15738),
(36653, 387, 15738),
(36654, 594, 15738),
(36655, 1073, 15738),
(36656, 591, 15738),
(36657, 770, 15738),
(36658, 389, 15738),
(36659, 1130, 15739),
(36660, 878, 15739),
(36661, 413, 15739),
(36662, 547, 15740),
(36663, 1295, 15741),
(36664, 80, 15742),
(36665, 1281, 15743),
(36666, 314, 15745),
(36667, 420, 15746),
(36668, 953, 15747),
(36669, 552, 15748),
(36670, 282, 15749),
(36671, 472, 15751),
(36672, 43, 15752),
(36673, 552, 15752),
(36674, 262, 15752),
(36675, 221, 15752),
(36676, 815, 15752),
(36677, 735, 15752),
(36678, 731, 15752),
(36679, 295, 15752),
(36680, 613, 15752),
(36681, 194, 15752),
(36682, 1159, 15752),
(36683, 990, 15752),
(36684, 460, 15752),
(36685, 1213, 15752),
(36686, 857, 15752),
(36687, 266, 15752),
(36688, 1126, 15752),
(36689, 853, 15752),
(36690, 988, 15752),
(36691, 653, 15752),
(36692, 458, 15752),
(36693, 187, 15752),
(36694, 855, 15752),
(36695, 375, 15752),
(36696, 856, 15752),
(36697, 44, 15752),
(36698, 461, 15752),
(36699, 220, 15752),
(36700, 548, 15752),
(36701, 1011, 15752),
(36702, 459, 15752),
(36703, 455, 15752),
(36704, 339, 15752),
(36705, 143, 15752),
(36706, 1318, 15752),
(36707, 47, 15752),
(36708, 858, 15752),
(36709, 989, 15752),
(36710, 1069, 15752),
(36711, 416, 15752),
(36712, 932, 15753),
(36713, 931, 15753),
(36714, 925, 15753),
(36715, 930, 15753),
(36716, 934, 15753),
(36717, 924, 15753),
(36718, 922, 15753),
(36719, 926, 15753),
(36720, 85, 15754),
(36721, 204, 15755),
(36722, 797, 15756),
(36723, 314, 15757),
(36724, 708, 15758),
(36725, 1258, 15758),
(36726, 1296, 15758),
(36727, 437, 15759),
(36728, 43, 15760),
(36729, 928, 15761),
(36730, 938, 15762),
(36731, 974, 15763),
(36732, 1023, 15764),
(36733, 1149, 15765),
(36734, 240, 15766),
(36735, 30, 15766),
(36736, 1305, 15766),
(36737, 66, 15766),
(36738, 69, 15766),
(36739, 226, 15766),
(36740, 220, 15766),
(36741, 68, 15766),
(36742, 250, 15766),
(36743, 282, 15766),
(36744, 1304, 15766),
(36745, 23, 15766),
(36746, 1306, 15766),
(36747, 311, 15767),
(36748, 201, 15768),
(36749, 1159, 15769),
(36750, 47, 15770),
(36751, 630, 15771),
(36752, 935, 15772),
(36753, 923, 15772),
(36754, 927, 15772),
(36755, 930, 15772),
(36756, 924, 15772),
(36757, 936, 15772),
(36758, 928, 15772),
(36759, 926, 15772),
(36760, 932, 15772),
(36761, 929, 15772),
(36762, 931, 15772),
(36763, 925, 15772),
(36764, 934, 15772),
(36765, 933, 15772),
(36766, 937, 15772),
(36767, 922, 15772),
(36768, 118, 15773),
(36769, 1146, 15773),
(36770, 132, 15773),
(36771, 1145, 15773),
(36772, 684, 15773),
(36773, 418, 15774),
(36774, 33, 15775),
(36775, 938, 15776),
(36776, 1226, 15776),
(36777, 465, 15776),
(36778, 1270, 15776),
(36779, 1185, 15776),
(36780, 444, 15777),
(36781, 28, 15778),
(36782, 285, 15778),
(36783, 284, 15778),
(36784, 1270, 15779),
(36785, 1242, 15780),
(36786, 61, 15781),
(36787, 1105, 15782),
(36788, 294, 15783),
(36789, 854, 15784),
(36790, 859, 15784),
(36791, 857, 15784),
(36792, 858, 15784),
(36793, 855, 15784),
(36794, 852, 15784),
(36795, 853, 15784),
(36796, 856, 15784),
(36797, 132, 15785),
(36798, 396, 15786),
(36799, 935, 15787),
(36800, 923, 15787),
(36801, 927, 15787),
(36802, 930, 15787),
(36803, 924, 15787),
(36804, 936, 15787),
(36805, 928, 15787),
(36806, 926, 15787),
(36807, 932, 15787),
(36808, 929, 15787),
(36809, 931, 15787),
(36810, 925, 15787),
(36811, 934, 15787),
(36812, 933, 15787),
(36813, 937, 15787),
(36814, 922, 15787),
(36815, 1185, 15788),
(36816, 935, 15789),
(36817, 923, 15789),
(36818, 927, 15789),
(36819, 930, 15789),
(36820, 924, 15789),
(36821, 936, 15789),
(36822, 928, 15789),
(36823, 926, 15789),
(36824, 932, 15789),
(36825, 929, 15789),
(36826, 931, 15789),
(36827, 925, 15789),
(36828, 934, 15789),
(36829, 933, 15789),
(36830, 937, 15789),
(36831, 922, 15789),
(36832, 631, 15790),
(36833, 119, 15791),
(36834, 1121, 15792),
(36835, 1122, 15792),
(36836, 1245, 15793),
(36837, 876, 15793),
(36838, 85, 15793),
(36839, 1050, 15793),
(36840, 132, 15793),
(36841, 777, 15793),
(36842, 54, 15793),
(36843, 454, 15793),
(36844, 1198, 15793),
(36845, 49, 15793),
(36846, 105, 15793),
(36847, 883, 15793),
(36848, 163, 15793),
(36849, 890, 15793),
(36850, 58, 15793),
(36851, 875, 15793),
(36852, 465, 15793),
(36853, 53, 15793),
(36854, 1246, 15793),
(36855, 885, 15793),
(36856, 193, 15793),
(36857, 1199, 15793),
(36858, 55, 15793),
(36859, 377, 15793),
(36860, 450, 15793),
(36861, 561, 15793),
(36862, 57, 15793),
(36863, 797, 15793),
(36864, 221, 15794),
(36865, 1105, 15795),
(36866, 42, 15796),
(36867, 988, 15797),
(36868, 990, 15797),
(36869, 989, 15797),
(36870, 977, 15798),
(36871, 460, 15799),
(36872, 804, 15800),
(36873, 684, 15802),
(36874, 46, 15803),
(36875, 977, 15804),
(36876, 574, 15805),
(36877, 51, 15805),
(36878, 1003, 15806),
(36879, 1012, 15808),
(36880, 296, 15809),
(36881, 673, 15810),
(36882, 1014, 15811),
(36883, 1153, 15812),
(36884, 464, 15813),
(36885, 204, 15814),
(36886, 856, 15815),
(36887, 298, 15816),
(36888, 301, 15816),
(36889, 551, 15816),
(36890, 1012, 15816),
(36891, 296, 15816),
(36892, 308, 15816),
(36893, 306, 15816),
(36894, 47, 15816),
(36895, 1297, 15816),
(36896, 1298, 15816),
(36897, 464, 15816),
(36898, 145, 15816),
(36899, 875, 15817),
(36900, 1295, 15818),
(36901, 1188, 15819),
(36902, 939, 15820),
(36903, 939, 15821),
(36904, 902, 15822),
(36905, 220, 15823),
(36906, 632, 15824),
(36907, 766, 15824),
(36908, 635, 15824),
(36909, 634, 15824),
(36910, 622, 15825),
(36911, 793, 15826),
(36912, 974, 15827),
(36913, 464, 15828),
(36914, 939, 15829),
(36915, 141, 15830),
(36916, 1286, 15831),
(36917, 1270, 15831),
(36918, 542, 15832),
(36919, 80, 15833),
(36920, 954, 15834),
(36921, 536, 15835),
(36922, 537, 15835),
(36923, 715, 15836),
(36924, 38, 15836),
(36925, 970, 15836),
(36926, 913, 15836),
(36927, 797, 15837),
(36928, 708, 15838),
(36929, 464, 15839),
(36930, 938, 15840),
(36931, 935, 15840),
(36932, 923, 15840),
(36933, 927, 15840),
(36934, 939, 15840),
(36935, 930, 15840),
(36936, 924, 15840),
(36937, 936, 15840),
(36938, 928, 15840),
(36939, 926, 15840),
(36940, 932, 15840),
(36941, 929, 15840),
(36942, 529, 15840),
(36943, 931, 15840),
(36944, 925, 15840),
(36945, 934, 15840),
(36946, 933, 15840),
(36947, 937, 15840),
(36948, 922, 15840),
(36949, 89, 15841),
(36950, 673, 15842),
(36951, 553, 15843),
(36952, 976, 15843),
(36953, 529, 15844),
(36954, 1029, 15845),
(36955, 1030, 15845),
(36956, 1024, 15845),
(36957, 1025, 15845),
(36958, 733, 15846),
(36959, 461, 15847),
(36960, 548, 15848),
(36961, 294, 15849),
(36962, 33, 15850),
(36963, 1150, 15851),
(36964, 449, 15852),
(36965, 898, 15853),
(36966, 880, 15854),
(36967, 1050, 15854),
(36968, 698, 15854),
(36969, 1009, 15854),
(36970, 54, 15854),
(36971, 56, 15854),
(36972, 1198, 15854),
(36973, 79, 15854),
(36974, 537, 15854),
(36975, 163, 15854),
(36976, 1158, 15854),
(36977, 890, 15854),
(36978, 1007, 15854),
(36979, 1008, 15854),
(36980, 443, 15854),
(36981, 774, 15854),
(36982, 58, 15854),
(36983, 875, 15854),
(36984, 1043, 15854),
(36985, 865, 15854),
(36986, 53, 15854),
(36987, 673, 15854),
(36988, 773, 15854),
(36989, 60, 15854),
(36990, 885, 15854),
(36991, 794, 15854),
(36992, 129, 15854),
(36993, 1268, 15854),
(36994, 1199, 15854),
(36995, 55, 15854),
(36996, 1251, 15854),
(36997, 953, 15854),
(36998, 377, 15854),
(36999, 678, 15854),
(37000, 561, 15854),
(37001, 1063, 15855),
(37002, 1079, 15855),
(37003, 815, 15855),
(37004, 710, 15856),
(37005, 72, 15857),
(37006, 655, 15858),
(37007, 77, 15858),
(37008, 547, 15859),
(37009, 1105, 15860),
(37010, 1286, 15861),
(37011, 449, 15862),
(37012, 204, 15863),
(37013, 407, 15864),
(37014, 821, 15865),
(37015, 577, 15866),
(37016, 1153, 15867),
(37017, 314, 15868),
(37018, 910, 15869),
(37019, 1129, 15869),
(37020, 980, 15869),
(37021, 910, 15871),
(37022, 1286, 15872),
(37023, 1270, 15872),
(37024, 1188, 15873),
(37025, 212, 15874),
(37026, 985, 15875),
(37027, 948, 15876),
(37028, 740, 15876),
(37029, 567, 15876),
(37030, 946, 15876),
(37031, 614, 15876),
(37032, 908, 15876),
(37033, 98, 15876),
(37034, 95, 15876),
(37035, 548, 15876),
(37036, 951, 15876),
(37037, 84, 15876),
(37038, 559, 15876),
(37039, 792, 15876),
(37040, 949, 15876),
(37041, 1022, 15876),
(37042, 97, 15876),
(37043, 1185, 15877),
(37044, 685, 15878),
(37045, 852, 15879),
(37046, 778, 15880),
(37047, 721, 15881),
(37048, 986, 15882),
(37049, 71, 15883),
(37050, 989, 15884),
(37051, 938, 15885),
(37052, 465, 15885),
(37053, 1157, 15885),
(37054, 1270, 15885),
(37055, 1185, 15885),
(37056, 1123, 15886),
(37057, 1155, 15887),
(37058, 1190, 15888),
(37059, 553, 15889),
(37060, 45, 15890),
(37061, 898, 15891),
(37062, 1188, 15892),
(37063, 806, 15893),
(37064, 794, 15894),
(37065, 769, 15895),
(37066, 652, 15895),
(37067, 492, 15895),
(37068, 838, 15895),
(37069, 1123, 15895),
(37070, 928, 15895),
(37071, 832, 15895),
(37072, 168, 15895),
(37073, 763, 15895),
(37074, 931, 15895),
(37075, 542, 15895),
(37076, 933, 15895),
(37077, 1126, 15895),
(37078, 1194, 15895),
(37079, 1152, 15895),
(37080, 314, 15895),
(37081, 935, 15895),
(37082, 923, 15895),
(37083, 986, 15895),
(37084, 785, 15895),
(37085, 705, 15895),
(37086, 141, 15895),
(37087, 78, 15895),
(37088, 929, 15895),
(37089, 1125, 15895),
(37090, 332, 15895),
(37091, 529, 15895),
(37092, 925, 15895),
(37093, 786, 15895),
(37094, 937, 15895),
(37095, 1193, 15895),
(37096, 830, 15895),
(37097, 655, 15895),
(37098, 224, 15895),
(37099, 873, 15895),
(37100, 927, 15895),
(37101, 834, 15895),
(37102, 932, 15895),
(37103, 1121, 15895),
(37104, 835, 15895),
(37105, 977, 15895),
(37106, 934, 15895),
(37107, 77, 15895),
(37108, 938, 15895),
(37109, 764, 15895),
(37110, 939, 15895),
(37111, 930, 15895),
(37112, 1144, 15895),
(37113, 924, 15895),
(37114, 936, 15895),
(37115, 926, 15895),
(37116, 811, 15895),
(37117, 201, 15895),
(37118, 172, 15895),
(37119, 472, 15895),
(37120, 976, 15895),
(37121, 334, 15895),
(37122, 204, 15895),
(37123, 922, 15895),
(37124, 760, 15895),
(37125, 446, 15896),
(37126, 932, 15897),
(37127, 935, 15897),
(37128, 43, 15898),
(37129, 542, 15898),
(37130, 413, 15899),
(37131, 590, 15900),
(37132, 150, 15900),
(37133, 589, 15900),
(37134, 191, 15900),
(37135, 186, 15901),
(37136, 416, 15902),
(37137, 939, 15903),
(37138, 988, 15904),
(37139, 784, 15905),
(37140, 87, 15906),
(37141, 107, 15907),
(37142, 71, 15908),
(37143, 1145, 15909),
(37144, 797, 15910),
(37145, 416, 15911),
(37146, 1281, 15912),
(37147, 1245, 15913),
(37148, 1246, 15913),
(37149, 691, 15914),
(37150, 44, 15915),
(37151, 552, 15915),
(37152, 458, 15915),
(37153, 1011, 15915),
(37154, 459, 15915),
(37155, 460, 15915),
(37156, 455, 15915),
(37157, 1318, 15915),
(37158, 47, 15915),
(37159, 1083, 15916),
(37160, 172, 15917),
(37161, 684, 15918),
(37162, 876, 15919),
(37163, 1286, 15920),
(37164, 821, 15921),
(37165, 681, 15922),
(37166, 660, 15923),
(37167, 691, 15923),
(37168, 725, 15924),
(37169, 453, 15925),
(37170, 45, 15926),
(37171, 339, 15927),
(37172, 169, 15928),
(37173, 300, 15929),
(37174, 444, 15930),
(37175, 464, 15931),
(37176, 547, 15932),
(37177, 551, 15932),
(37178, 1281, 15933),
(37179, 1014, 15934),
(37180, 1014, 15935),
(37181, 1185, 15936),
(37182, 980, 15937),
(37183, 464, 15938),
(37184, 1151, 15939),
(37185, 122, 15940),
(37186, 631, 15941),
(37187, 889, 15942),
(37188, 464, 15943),
(37189, 652, 15944),
(37190, 312, 15944),
(37191, 313, 15945),
(37192, 909, 15946),
(37193, 447, 15947),
(37194, 676, 15947),
(37195, 600, 15947),
(37196, 86, 15947),
(37197, 545, 15947),
(37198, 177, 15948),
(37199, 23, 15949),
(37200, 851, 15951),
(37201, 107, 15952),
(37202, 464, 15953),
(37203, 653, 15954),
(37204, 652, 15955),
(37205, 312, 15955),
(37206, 397, 15956),
(37207, 255, 15957),
(37208, 1224, 15958),
(37209, 876, 15959),
(37210, 1251, 15960),
(37211, 733, 15961),
(37212, 943, 15962),
(37213, 112, 15963),
(37214, 189, 15964),
(37215, 797, 15965),
(37216, 804, 15966),
(37217, 30, 15967),
(37218, 859, 15968),
(37219, 1123, 15969),
(37220, 938, 15970),
(37221, 177, 15971),
(37222, 1316, 15972),
(37223, 1317, 15972),
(37224, 78, 15973),
(37225, 76, 15974),
(37226, 1060, 15974),
(37227, 603, 15974),
(37228, 187, 15975),
(37229, 694, 15976),
(37230, 130, 15977),
(37231, 913, 15978),
(37232, 439, 15979),
(37233, 414, 15979),
(37234, 68, 15979),
(37235, 143, 15979),
(37236, 285, 15979),
(37237, 1003, 15979),
(37238, 856, 15980),
(37239, 639, 15981),
(37240, 1145, 15982),
(37241, 794, 15982),
(37242, 346, 15984),
(37243, 1130, 15985),
(37244, 464, 15986),
(37245, 460, 15987),
(37246, 492, 15988),
(37247, 463, 15988),
(37248, 243, 15989),
(37249, 1150, 15990),
(37250, 579, 15991),
(37251, 1159, 15992),
(37252, 464, 15993),
(37253, 1126, 15994),
(37254, 1152, 15995),
(37255, 1246, 15996),
(37256, 472, 15997),
(37257, 456, 15998),
(37258, 545, 15999),
(37259, 464, 16000),
(37260, 1158, 16001),
(37261, 548, 16002),
(37262, 534, 16003),
(37263, 891, 16004),
(37264, 880, 16004),
(37265, 882, 16004),
(37266, 56, 16004),
(37267, 163, 16004),
(37268, 64, 16005),
(37269, 419, 16006),
(37270, 660, 16007),
(37271, 691, 16007),
(37272, 408, 16008),
(37273, 1105, 16009),
(37274, 464, 16010),
(37275, 1115, 16011),
(37276, 1113, 16011),
(37277, 1120, 16011),
(37278, 1112, 16011),
(37279, 1114, 16011),
(37280, 74, 16012),
(37281, 1245, 16013),
(37282, 464, 16014),
(37283, 464, 16015),
(37284, 604, 16016),
(37285, 332, 16017),
(37286, 875, 16018),
(37287, 45, 16019),
(37288, 417, 16020),
(37289, 604, 16021),
(37290, 858, 16022),
(37291, 1323, 16023),
(37292, 1160, 16024),
(37293, 685, 16025),
(37294, 464, 16026),
(37295, 521, 16027),
(37296, 105, 16028),
(37297, 204, 16029),
(37298, 1286, 16030),
(37299, 1270, 16030),
(37300, 938, 16031),
(37301, 1148, 16032),
(37302, 1067, 16033),
(37303, 812, 16033),
(37304, 570, 16034),
(37305, 456, 16035),
(37306, 189, 16036),
(37307, 120, 16037),
(37308, 1194, 16038),
(37309, 851, 16039),
(37310, 652, 16040),
(37311, 38, 16040),
(37312, 970, 16040),
(37313, 804, 16040),
(37314, 405, 16040),
(37315, 579, 16040),
(37316, 394, 16040),
(37317, 42, 16040),
(37318, 190, 16040),
(37319, 538, 16040),
(37320, 915, 16040),
(37321, 541, 16040),
(37322, 540, 16040),
(37323, 715, 16040),
(37324, 1094, 16040),
(37325, 380, 16040),
(37326, 1021, 16040),
(37327, 784, 16040),
(37328, 59, 16040),
(37329, 539, 16040),
(37330, 312, 16040),
(37331, 410, 16040),
(37332, 296, 16040),
(37333, 300, 16040),
(37334, 985, 16040),
(37335, 743, 16040),
(37336, 718, 16040),
(37337, 940, 16041),
(37338, 464, 16042),
(37339, 129, 16043),
(37340, 1286, 16044),
(37341, 1242, 16045),
(37342, 48, 16046),
(37343, 444, 16046),
(37344, 464, 16047),
(37345, 47, 16048),
(37346, 1068, 16049),
(37347, 50, 16049),
(37348, 538, 16050),
(37349, 539, 16050),
(37350, 268, 16051),
(37351, 673, 16052),
(37352, 71, 16053),
(37353, 314, 16054),
(37354, 458, 16055),
(37355, 461, 16055),
(37356, 457, 16055),
(37357, 1011, 16055),
(37358, 459, 16055),
(37359, 460, 16055),
(37360, 455, 16055),
(37361, 47, 16055),
(37362, 856, 16055),
(37363, 529, 16056),
(37364, 296, 16057),
(37365, 1213, 16058),
(37366, 775, 16059),
(37367, 1194, 16060),
(37368, 152, 16061),
(37369, 492, 16062),
(37370, 463, 16062),
(37371, 46, 16062),
(37372, 169, 16063),
(37373, 709, 16063),
(37374, 291, 16063),
(37375, 444, 16064),
(37376, 413, 16065),
(37377, 464, 16066),
(37378, 456, 16067),
(37379, 776, 16068),
(37380, 735, 16069),
(37381, 301, 16070),
(37382, 464, 16071),
(37383, 691, 16072),
(37384, 1021, 16073),
(37385, 453, 16074),
(37386, 1125, 16075),
(37387, 856, 16076),
(37388, 715, 16077),
(37389, 38, 16077),
(37390, 312, 16078),
(37391, 538, 16079),
(37392, 539, 16079),
(37393, 777, 16080),
(37394, 553, 16081),
(37395, 366, 16082),
(37396, 27, 16082),
(37397, 542, 16083),
(37398, 938, 16084),
(37399, 464, 16085),
(37400, 938, 16086),
(37401, 43, 16087),
(37402, 67, 16088),
(37403, 248, 16089),
(37404, 622, 16089),
(37405, 623, 16089),
(37406, 346, 16090),
(37407, 43, 16091),
(37408, 64, 16092),
(37409, 696, 16093),
(37410, 797, 16094),
(37411, 1145, 16095),
(37412, 935, 16096),
(37413, 923, 16096),
(37414, 927, 16096),
(37415, 930, 16096),
(37416, 924, 16096),
(37417, 936, 16096),
(37418, 928, 16096),
(37419, 926, 16096),
(37420, 932, 16096),
(37421, 929, 16096),
(37422, 931, 16096),
(37423, 925, 16096),
(37424, 934, 16096),
(37425, 933, 16096),
(37426, 937, 16096),
(37427, 922, 16096),
(37428, 373, 16097),
(37429, 1159, 16098),
(37430, 922, 16099),
(37431, 673, 16100),
(37432, 464, 16101),
(37433, 408, 16102),
(37434, 797, 16103),
(37435, 1188, 16104),
(37436, 1140, 16105),
(37437, 1224, 16106),
(37438, 248, 16107),
(37439, 622, 16107),
(37440, 623, 16107),
(37441, 464, 16108),
(37442, 464, 16109),
(37443, 88, 16110),
(37444, 1318, 16111),
(37445, 1112, 16112),
(37446, 1114, 16112),
(37447, 45, 16113),
(37448, 600, 16114),
(37449, 464, 16115),
(37450, 529, 16116),
(37451, 194, 16117),
(37452, 456, 16118),
(37453, 1096, 16119),
(37454, 1222, 16120),
(37455, 152, 16121),
(37456, 619, 16121),
(37457, 1031, 16121),
(37458, 103, 16121),
(37459, 144, 16121),
(37460, 224, 16121),
(37461, 618, 16121),
(37462, 620, 16121),
(37463, 680, 16121),
(37464, 529, 16121),
(37465, 630, 16121),
(37466, 1142, 16121),
(37467, 550, 16121),
(37468, 797, 16121),
(37469, 1046, 16121),
(37470, 760, 16121),
(37471, 694, 16121),
(37472, 590, 16122),
(37473, 150, 16122),
(37474, 541, 16122),
(37475, 589, 16122),
(37476, 294, 16123),
(37477, 1120, 16124),
(37478, 887, 16125),
(37479, 43, 16126),
(37480, 938, 16127),
(37481, 1156, 16128),
(37482, 189, 16129),
(37483, 456, 16130),
(37484, 175, 16131),
(37485, 464, 16132),
(37486, 953, 16133),
(37487, 221, 16134),
(37488, 1188, 16135),
(37489, 1292, 16136),
(37490, 1291, 16136),
(37491, 1294, 16136),
(37492, 1293, 16136),
(37493, 1290, 16136),
(37494, 1152, 16137),
(37495, 64, 16138),
(37496, 859, 16139),
(37497, 1228, 16140),
(37498, 40, 16141),
(37499, 655, 16142),
(37500, 77, 16142),
(37501, 652, 16143),
(37502, 312, 16143),
(37503, 1107, 16144),
(37504, 851, 16144),
(37505, 250, 16145),
(37506, 1106, 16146),
(37507, 44, 16147),
(37508, 1318, 16147),
(37509, 464, 16148),
(37510, 984, 16149),
(37511, 1158, 16150),
(37512, 130, 16151),
(37513, 193, 16152),
(37514, 444, 16153),
(37515, 311, 16154),
(37516, 191, 16155),
(37517, 417, 16156),
(37518, 954, 16156),
(37519, 797, 16157),
(37520, 296, 16158),
(37521, 743, 16158),
(37522, 113, 16159),
(37523, 314, 16160),
(37524, 60, 16161),
(37525, 212, 16162),
(37526, 141, 16163),
(37527, 300, 16164),
(37528, 851, 16165),
(37529, 1083, 16166),
(37530, 878, 16167),
(37531, 859, 16168),
(37532, 464, 16169),
(37533, 721, 16170),
(37534, 852, 16171),
(37535, 397, 16172),
(37536, 1128, 16172),
(37537, 879, 16173),
(37538, 681, 16174),
(37539, 464, 16175),
(37540, 590, 16176),
(37541, 150, 16176),
(37542, 589, 16176),
(37543, 191, 16176),
(37544, 821, 16177),
(37545, 1126, 16178),
(37546, 542, 16179),
(37547, 394, 16180),
(37548, 974, 16180),
(37549, 461, 16181),
(37550, 456, 16181),
(37551, 1224, 16182),
(37552, 464, 16183),
(37553, 172, 16184),
(37554, 71, 16185),
(37555, 212, 16186),
(37556, 541, 16187),
(37557, 141, 16188),
(37558, 204, 16189),
(37559, 730, 16190),
(37560, 729, 16190),
(37561, 733, 16190),
(37562, 732, 16190),
(37563, 859, 16191),
(37564, 859, 16192),
(37565, 857, 16192),
(37566, 855, 16192),
(37567, 314, 16193),
(37568, 591, 16194),
(37569, 1322, 16195),
(37570, 1042, 16196),
(37571, 96, 16196),
(37572, 1023, 16196),
(37573, 568, 16196),
(37574, 947, 16196),
(37575, 563, 16196),
(37576, 778, 16196),
(37577, 855, 16197),
(37578, 853, 16197),
(37579, 856, 16197),
(37580, 797, 16198),
(37581, 856, 16199),
(37582, 60, 16200),
(37583, 23, 16201),
(37584, 811, 16202),
(37585, 889, 16203),
(37586, 1327, 16204),
(37587, 1153, 16204),
(37588, 590, 16205),
(37589, 150, 16205),
(37590, 589, 16205),
(37591, 191, 16205),
(37592, 49, 16206),
(37593, 454, 16206),
(37594, 1193, 16207),
(37595, 1044, 16208),
(37596, 1094, 16208),
(37597, 804, 16208),
(37598, 57, 16209),
(37599, 594, 16210),
(37600, 395, 16211),
(37601, 1270, 16212),
(37602, 852, 16213),
(37603, 464, 16214),
(37604, 314, 16215),
(37605, 1185, 16216),
(37606, 1223, 16217),
(37607, 82, 16218),
(37608, 466, 16218),
(37609, 998, 16218),
(37610, 1272, 16218),
(37611, 1100, 16218),
(37612, 935, 16219),
(37613, 923, 16219),
(37614, 927, 16219),
(37615, 930, 16219),
(37616, 924, 16219),
(37617, 936, 16219),
(37618, 928, 16219),
(37619, 926, 16219),
(37620, 932, 16219),
(37621, 929, 16219),
(37622, 931, 16219),
(37623, 925, 16219),
(37624, 934, 16219),
(37625, 933, 16219),
(37626, 937, 16219),
(37627, 922, 16219),
(37628, 685, 16220),
(37629, 897, 16221),
(37630, 1188, 16222),
(37631, 311, 16223),
(37632, 778, 16224),
(37633, 938, 16225),
(37634, 301, 16226),
(37635, 1305, 16227),
(37636, 542, 16228),
(37637, 395, 16229),
(37638, 1224, 16230),
(37639, 212, 16231),
(37640, 464, 16232),
(37641, 1185, 16233),
(37642, 1153, 16234),
(37643, 1011, 16235),
(37644, 681, 16235),
(37645, 45, 16236),
(37646, 132, 16237),
(37647, 221, 16238),
(37648, 1026, 16239),
(37649, 405, 16240),
(37650, 427, 16241),
(37651, 858, 16242),
(37652, 795, 16243),
(37653, 76, 16244),
(37654, 176, 16244),
(37655, 175, 16244),
(37656, 1060, 16244),
(37657, 603, 16244),
(37658, 1105, 16245),
(37659, 631, 16246),
(37660, 974, 16247),
(37661, 171, 16248),
(37662, 719, 16249),
(37663, 1067, 16249),
(37664, 597, 16249),
(37665, 596, 16249),
(37666, 774, 16249),
(37667, 791, 16249),
(37668, 812, 16249),
(37669, 52, 16249),
(37670, 718, 16250),
(37671, 46, 16251),
(37672, 432, 16252),
(37673, 115, 16253),
(37674, 1105, 16254),
(37675, 464, 16255),
(37676, 464, 16256),
(37677, 1028, 16257),
(37678, 957, 16257),
(37679, 92, 16257),
(37680, 956, 16257),
(37681, 739, 16257),
(37682, 817, 16257),
(37683, 955, 16257),
(37684, 941, 16257),
(37685, 723, 16257),
(37686, 1213, 16258),
(37687, 492, 16259),
(37688, 463, 16259),
(37689, 464, 16260),
(37690, 158, 16261),
(37691, 1126, 16262),
(37692, 172, 16263),
(37693, 492, 16264),
(37694, 463, 16264),
(37695, 46, 16264),
(37696, 163, 16265),
(37697, 1327, 16266),
(37698, 1153, 16266),
(37699, 887, 16267),
(37700, 464, 16268),
(37701, 1184, 16269),
(37702, 112, 16270),
(37703, 752, 16271),
(37704, 67, 16272),
(37705, 492, 16273),
(37706, 1157, 16274),
(37707, 1123, 16275),
(37708, 830, 16276),
(37709, 332, 16277),
(37710, 1185, 16278),
(37711, 935, 16279),
(37712, 923, 16279),
(37713, 927, 16279),
(37714, 930, 16279),
(37715, 924, 16279),
(37716, 936, 16279),
(37717, 928, 16279),
(37718, 926, 16279),
(37719, 932, 16279),
(37720, 929, 16279),
(37721, 931, 16279),
(37722, 925, 16279),
(37723, 934, 16279),
(37724, 933, 16279),
(37725, 937, 16279),
(37726, 922, 16279),
(37727, 411, 16280),
(37728, 716, 16280),
(37729, 722, 16280),
(37730, 1050, 16280),
(37731, 39, 16280),
(37732, 970, 16280),
(37733, 804, 16280),
(37734, 634, 16280),
(37735, 189, 16280),
(37736, 1198, 16280),
(37737, 155, 16280),
(37738, 169, 16280),
(37739, 915, 16280),
(37740, 882, 16280),
(37741, 711, 16280),
(37742, 912, 16280),
(37743, 52, 16280),
(37744, 164, 16280),
(37745, 909, 16280),
(37746, 305, 16280),
(37747, 599, 16280),
(37748, 872, 16280),
(37749, 399, 16280),
(37750, 467, 16280),
(37751, 774, 16280),
(37752, 812, 16280),
(37753, 877, 16280),
(37754, 1067, 16280),
(37755, 597, 16280),
(37756, 1140, 16280),
(37757, 390, 16280),
(37758, 985, 16280),
(37759, 377, 16280),
(37760, 914, 16280),
(37761, 338, 16280),
(37762, 604, 16280),
(37763, 1069, 16280),
(37764, 1139, 16280),
(37765, 719, 16280),
(37766, 900, 16280),
(37767, 1041, 16280),
(37768, 1228, 16280),
(37769, 791, 16280),
(37770, 913, 16280),
(37771, 1130, 16280),
(37772, 971, 16280),
(37773, 64, 16280),
(37774, 981, 16280),
(37775, 899, 16280),
(37776, 753, 16280),
(37777, 654, 16280),
(37778, 584, 16280),
(37779, 884, 16280),
(37780, 879, 16280),
(37781, 906, 16280),
(37782, 385, 16280),
(37783, 907, 16280),
(37784, 171, 16280),
(37785, 1043, 16280),
(37786, 982, 16280),
(37787, 383, 16280),
(37788, 712, 16280),
(37789, 596, 16280),
(37790, 1109, 16280),
(37791, 401, 16280),
(37792, 989, 16280),
(37793, 416, 16280),
(37794, 577, 16280),
(37795, 1245, 16280),
(37796, 170, 16280),
(37797, 880, 16280),
(37798, 1088, 16280),
(37799, 161, 16280),
(37800, 154, 16280),
(37801, 766, 16280),
(37802, 1085, 16280),
(37803, 62, 16280),
(37804, 56, 16280),
(37805, 393, 16280),
(37806, 721, 16280),
(37807, 157, 16280),
(37808, 448, 16280),
(37809, 990, 16280),
(37810, 911, 16280),
(37811, 415, 16280),
(37812, 805, 16280),
(37813, 163, 16280),
(37814, 973, 16280),
(37815, 156, 16280),
(37816, 558, 16280),
(37817, 59, 16280),
(37818, 396, 16280),
(37819, 1129, 16280),
(37820, 897, 16280),
(37821, 878, 16280),
(37822, 1127, 16280),
(37823, 193, 16280),
(37824, 55, 16280),
(37825, 901, 16280),
(37826, 807, 16280),
(37827, 1096, 16280),
(37828, 891, 16280),
(37829, 395, 16280),
(37830, 972, 16280),
(37831, 468, 16280),
(37832, 38, 16280),
(37833, 159, 16280),
(37834, 772, 16280),
(37835, 61, 16280),
(37836, 37, 16280),
(37837, 816, 16280),
(37838, 905, 16280),
(37839, 707, 16280),
(37840, 580, 16280),
(37841, 598, 16280),
(37842, 984, 16280),
(37843, 988, 16280),
(37844, 983, 16280),
(37845, 715, 16280),
(37846, 160, 16280),
(37847, 709, 16280),
(37848, 910, 16280),
(37849, 1246, 16280),
(37850, 1128, 16280),
(37851, 1227, 16280),
(37852, 162, 16280),
(37853, 632, 16280),
(37854, 556, 16280),
(37855, 635, 16280),
(37856, 961, 16280),
(37857, 158, 16280),
(37858, 779, 16280),
(37859, 397, 16280),
(37860, 1084, 16280),
(37861, 898, 16280),
(37862, 980, 16281),
(37863, 935, 16282),
(37864, 923, 16282),
(37865, 927, 16282),
(37866, 930, 16282),
(37867, 924, 16282),
(37868, 936, 16282),
(37869, 928, 16282),
(37870, 926, 16282),
(37871, 932, 16282),
(37872, 929, 16282),
(37873, 931, 16282),
(37874, 925, 16282),
(37875, 934, 16282),
(37876, 933, 16282),
(37877, 937, 16282),
(37878, 922, 16282),
(37879, 797, 16283),
(37880, 956, 16284),
(37881, 188, 16285),
(37882, 392, 16286),
(37883, 733, 16287),
(37884, 732, 16287),
(37885, 731, 16287),
(37886, 49, 16288),
(37887, 465, 16288),
(37888, 454, 16288),
(37889, 463, 16289),
(37890, 705, 16290),
(37891, 204, 16290),
(37892, 1194, 16291),
(37893, 1150, 16292),
(37894, 221, 16293),
(37895, 239, 16294),
(37896, 318, 16295),
(37897, 464, 16296),
(37898, 23, 16297),
(37899, 113, 16298),
(37900, 456, 16299),
(37901, 464, 16300),
(37902, 45, 16301),
(37903, 1156, 16302),
(37904, 1105, 16303),
(37905, 1327, 16304),
(37906, 1153, 16304),
(37907, 464, 16305),
(37908, 1159, 16306),
(37909, 301, 16307),
(37910, 194, 16308),
(37911, 1155, 16309),
(37912, 940, 16310),
(37913, 1016, 16311),
(37914, 613, 16312),
(37915, 375, 16312),
(37916, 465, 16313),
(37917, 68, 16314),
(37918, 536, 16315),
(37919, 1107, 16316),
(37920, 794, 16317),
(37921, 159, 16318),
(37922, 945, 16319),
(37923, 948, 16319),
(37924, 184, 16319),
(37925, 986, 16319),
(37926, 567, 16319),
(37927, 588, 16319),
(37928, 587, 16319),
(37929, 943, 16319),
(37930, 952, 16319),
(37931, 201, 16319),
(37932, 908, 16319),
(37933, 98, 16319),
(37934, 951, 16319),
(37935, 84, 16319),
(37936, 711, 16319),
(37937, 792, 16319),
(37938, 1057, 16319),
(37939, 949, 16319),
(37940, 1022, 16319),
(37941, 780, 16319),
(37942, 737, 16319),
(37943, 455, 16320),
(37944, 676, 16321),
(37945, 1295, 16322),
(37946, 1292, 16322),
(37947, 1291, 16322),
(37948, 1294, 16322),
(37949, 1293, 16322),
(37950, 1290, 16322),
(37951, 1296, 16322),
(37952, 1287, 16322),
(37953, 1228, 16323),
(37954, 988, 16324),
(37955, 990, 16324),
(37956, 707, 16324),
(37957, 989, 16324),
(37958, 463, 16325),
(37959, 938, 16326),
(37960, 72, 16327),
(37961, 71, 16327),
(37962, 402, 16327),
(37963, 1063, 16328),
(37964, 1079, 16328),
(37965, 932, 16329),
(37966, 935, 16329),
(37967, 925, 16329),
(37968, 930, 16329),
(37969, 934, 16329),
(37970, 933, 16329),
(37971, 937, 16329),
(37972, 928, 16329),
(37973, 821, 16330),
(37974, 830, 16331),
(37975, 141, 16331),
(37976, 832, 16331),
(37977, 311, 16332),
(37978, 314, 16333),
(37979, 45, 16334),
(37980, 552, 16334),
(37981, 451, 16334),
(37982, 51, 16334),
(37983, 854, 16334),
(37984, 462, 16334),
(37985, 133, 16334),
(37986, 457, 16334),
(37987, 460, 16334),
(37988, 857, 16334),
(37989, 541, 16334),
(37990, 540, 16334),
(37991, 853, 16334),
(37992, 458, 16334),
(37993, 859, 16334),
(37994, 855, 16334),
(37995, 856, 16334),
(37996, 44, 16334),
(37997, 461, 16334),
(37998, 1011, 16334),
(37999, 459, 16334),
(38000, 455, 16334),
(38001, 1318, 16334),
(38002, 858, 16334),
(38003, 1014, 16334),
(38004, 852, 16334),
(38005, 1185, 16335),
(38006, 456, 16336),
(38007, 145, 16337),
(38008, 1224, 16338),
(38009, 935, 16339),
(38010, 923, 16339),
(38011, 927, 16339),
(38012, 930, 16339),
(38013, 924, 16339),
(38014, 936, 16339),
(38015, 928, 16339),
(38016, 926, 16339),
(38017, 932, 16339),
(38018, 929, 16339),
(38019, 931, 16339),
(38020, 925, 16339),
(38021, 934, 16339),
(38022, 933, 16339),
(38023, 937, 16339),
(38024, 922, 16339),
(38025, 853, 16340),
(38026, 394, 16341),
(38027, 595, 16342),
(38028, 859, 16343),
(38029, 595, 16344),
(38030, 852, 16345),
(38031, 1147, 16346),
(38032, 441, 16347),
(38033, 676, 16348),
(38034, 194, 16349),
(38035, 551, 16350),
(38036, 444, 16351),
(38037, 673, 16352),
(38038, 739, 16353),
(38039, 464, 16354),
(38040, 1063, 16355),
(38041, 1079, 16355),
(38042, 1323, 16356),
(38043, 464, 16357),
(38044, 529, 16358),
(38045, 797, 16359),
(38046, 639, 16360),
(38047, 1228, 16361),
(38048, 464, 16362),
(38049, 858, 16363),
(38050, 1185, 16364),
(38051, 795, 16365),
(38052, 852, 16366),
(38053, 929, 16367),
(38054, 296, 16368),
(38055, 550, 16369),
(38056, 1034, 16370),
(38057, 90, 16371),
(38058, 565, 16371),
(38059, 658, 16371),
(38060, 50, 16372),
(38061, 444, 16373),
(38062, 741, 16374),
(38063, 85, 16374),
(38064, 1184, 16375),
(38065, 1227, 16376),
(38066, 793, 16377),
(38067, 464, 16378),
(38068, 1142, 16379),
(38069, 673, 16380),
(38070, 377, 16381),
(38071, 785, 16382),
(38072, 786, 16382),
(38073, 891, 16383),
(38074, 880, 16383),
(38075, 468, 16383),
(38076, 722, 16383),
(38077, 1088, 16383),
(38078, 876, 16383),
(38079, 1050, 16383),
(38080, 791, 16383),
(38081, 766, 16383),
(38082, 970, 16383),
(38083, 62, 16383),
(38084, 634, 16383),
(38085, 54, 16383),
(38086, 56, 16383),
(38087, 971, 16383),
(38088, 721, 16383),
(38089, 753, 16383),
(38090, 61, 16383),
(38091, 584, 16383),
(38092, 1198, 16383),
(38093, 905, 16383),
(38094, 882, 16383),
(38095, 883, 16383),
(38096, 598, 16383),
(38097, 984, 16383),
(38098, 805, 16383),
(38099, 163, 16383),
(38100, 890, 16383),
(38101, 599, 16383),
(38102, 1021, 16383),
(38103, 907, 16383),
(38104, 558, 16383),
(38105, 443, 16383),
(38106, 58, 16383),
(38107, 875, 16383),
(38108, 53, 16383),
(38109, 885, 16383),
(38110, 162, 16383),
(38111, 632, 16383),
(38112, 597, 16383),
(38113, 556, 16383),
(38114, 1199, 16383),
(38115, 712, 16383),
(38116, 55, 16383),
(38117, 961, 16383),
(38118, 561, 16383),
(38119, 338, 16383),
(38120, 291, 16384),
(38121, 23, 16385),
(38122, 1159, 16386),
(38123, 444, 16387),
(38124, 1112, 16388),
(38125, 1114, 16388),
(38126, 600, 16389),
(38127, 408, 16390),
(38128, 561, 16391),
(38129, 464, 16392),
(38130, 1157, 16393),
(38131, 1014, 16394),
(38132, 974, 16395),
(38133, 1251, 16396),
(38134, 835, 16397),
(38135, 834, 16397),
(38136, 815, 16398),
(38137, 108, 16399),
(38138, 68, 16400),
(38139, 248, 16401),
(38140, 168, 16402),
(38141, 124, 16403),
(38142, 935, 16404),
(38143, 923, 16404),
(38144, 927, 16404),
(38145, 939, 16404),
(38146, 930, 16404),
(38147, 924, 16404),
(38148, 936, 16404),
(38149, 928, 16404),
(38150, 926, 16404),
(38151, 932, 16404),
(38152, 929, 16404),
(38153, 931, 16404),
(38154, 925, 16404),
(38155, 934, 16404),
(38156, 933, 16404),
(38157, 937, 16404),
(38158, 922, 16404),
(38159, 1317, 16405),
(38160, 1126, 16406),
(38161, 952, 16407),
(38162, 116, 16408),
(38163, 417, 16409),
(38164, 613, 16410),
(38165, 375, 16410),
(38166, 935, 16411),
(38167, 923, 16411),
(38168, 927, 16411),
(38169, 930, 16411),
(38170, 924, 16411),
(38171, 936, 16411),
(38172, 928, 16411),
(38173, 926, 16411),
(38174, 932, 16411),
(38175, 929, 16411),
(38176, 931, 16411),
(38177, 925, 16411),
(38178, 934, 16411),
(38179, 933, 16411),
(38180, 937, 16411),
(38181, 922, 16411),
(38182, 1068, 16412),
(38183, 170, 16413),
(38184, 556, 16414),
(38185, 797, 16415),
(38186, 935, 16416),
(38187, 923, 16416),
(38188, 927, 16416),
(38189, 930, 16416),
(38190, 924, 16416),
(38191, 936, 16416),
(38192, 928, 16416),
(38193, 926, 16416),
(38194, 932, 16416),
(38195, 929, 16416),
(38196, 931, 16416),
(38197, 925, 16416),
(38198, 934, 16416),
(38199, 933, 16416),
(38200, 937, 16416),
(38201, 922, 16416),
(38202, 588, 16417),
(38203, 1123, 16418),
(38204, 1260, 16419),
(38205, 673, 16420),
(38206, 1327, 16421),
(38207, 660, 16422),
(38208, 691, 16422),
(38209, 250, 16423),
(38210, 296, 16424),
(38211, 464, 16425),
(38212, 1126, 16426),
(38213, 392, 16427),
(38214, 1073, 16428),
(38215, 1194, 16429),
(38216, 132, 16430),
(38217, 784, 16431),
(38218, 859, 16432),
(38219, 314, 16433),
(38220, 175, 16434),
(38221, 1153, 16435),
(38222, 1046, 16436),
(38223, 1015, 16437),
(38224, 43, 16438),
(38225, 1157, 16439),
(38226, 239, 16440),
(38227, 1184, 16441),
(38228, 314, 16442),
(38229, 660, 16443),
(38230, 691, 16443),
(38231, 733, 16444),
(38232, 314, 16445),
(38233, 718, 16446),
(38234, 938, 16447),
(38235, 596, 16447),
(38236, 552, 16448),
(38237, 458, 16448),
(38238, 461, 16448),
(38239, 457, 16448),
(38240, 1011, 16448),
(38241, 459, 16448),
(38242, 460, 16448),
(38243, 455, 16448),
(38244, 47, 16448),
(38245, 1014, 16448),
(38246, 935, 16449),
(38247, 301, 16449),
(38248, 923, 16449),
(38249, 927, 16449),
(38250, 930, 16449),
(38251, 924, 16449),
(38252, 936, 16449),
(38253, 928, 16449),
(38254, 878, 16449),
(38255, 926, 16449),
(38256, 821, 16449),
(38257, 932, 16449),
(38258, 929, 16449),
(38259, 931, 16449),
(38260, 925, 16449),
(38261, 934, 16449),
(38262, 852, 16449),
(38263, 933, 16449),
(38264, 937, 16449),
(38265, 922, 16449),
(38266, 760, 16449),
(38267, 794, 16450),
(38268, 439, 16451),
(38269, 590, 16452),
(38270, 150, 16452),
(38271, 589, 16452),
(38272, 191, 16452),
(38273, 1012, 16453),
(38274, 456, 16454),
(38275, 46, 16454),
(38276, 618, 16455),
(38277, 413, 16456),
(38278, 397, 16457),
(38279, 821, 16458),
(38280, 175, 16459),
(38281, 464, 16460),
(38282, 565, 16461),
(38283, 1184, 16462),
(38284, 653, 16463),
(38285, 76, 16463),
(38286, 176, 16463),
(38287, 175, 16463),
(38288, 1060, 16463),
(38289, 603, 16463),
(38290, 33, 16463),
(38291, 175, 16465),
(38292, 738, 16466),
(38293, 1155, 16467),
(38294, 879, 16468),
(38295, 464, 16469),
(38296, 898, 16470),
(38297, 891, 16471),
(38298, 880, 16471),
(38299, 882, 16471),
(38300, 56, 16471),
(38301, 163, 16471),
(38302, 1285, 16472),
(38303, 797, 16473),
(38304, 681, 16475),
(38305, 806, 16476),
(38306, 980, 16476),
(38307, 314, 16477),
(38308, 1213, 16478),
(38309, 1042, 16479),
(38310, 1188, 16480),
(38311, 313, 16481),
(38312, 464, 16482),
(38313, 314, 16483),
(38314, 685, 16484),
(38315, 1327, 16485),
(38316, 24, 16486),
(38317, 1011, 16487),
(38318, 1014, 16487),
(38319, 878, 16488),
(38320, 417, 16489),
(38321, 133, 16490),
(38322, 579, 16491),
(38323, 43, 16492),
(38324, 1327, 16493),
(38325, 301, 16494),
(38326, 604, 16495),
(38327, 40, 16496),
(38328, 282, 16497),
(38329, 590, 16498),
(38330, 150, 16498),
(38331, 589, 16498),
(38332, 191, 16498),
(38333, 1188, 16499),
(38334, 1185, 16500),
(38335, 830, 16501),
(38336, 1149, 16502),
(38337, 193, 16503),
(38338, 1270, 16504),
(38339, 706, 16505),
(38340, 201, 16506),
(38341, 464, 16507),
(38342, 1258, 16508),
(38343, 413, 16509),
(38344, 1156, 16510),
(38345, 989, 16511),
(38346, 673, 16512),
(38347, 539, 16513),
(38348, 1140, 16514),
(38349, 124, 16515),
(38350, 168, 16516),
(38351, 1323, 16517),
(38352, 974, 16517),
(38353, 452, 16518),
(38354, 190, 16519),
(38355, 313, 16520),
(38356, 464, 16521),
(38357, 177, 16522),
(38358, 865, 16523),
(38359, 44, 16524),
(38360, 1318, 16524),
(38361, 25, 16525),
(38362, 492, 16526),
(38363, 463, 16526),
(38364, 46, 16526),
(38365, 1185, 16527),
(38366, 1148, 16528),
(38367, 413, 16529),
(38368, 685, 16530),
(38369, 1120, 16531),
(38370, 464, 16532),
(38371, 112, 16533),
(38372, 124, 16534),
(38373, 411, 16535),
(38374, 724, 16536),
(38375, 726, 16536),
(38376, 730, 16536),
(38377, 729, 16536),
(38378, 733, 16536),
(38379, 732, 16536),
(38380, 725, 16536),
(38381, 731, 16536),
(38382, 628, 16537),
(38383, 423, 16537),
(38384, 1304, 16537),
(38385, 420, 16537),
(38386, 69, 16537),
(38387, 251, 16537),
(38388, 1200, 16537),
(38389, 427, 16538),
(38390, 879, 16539),
(38391, 1043, 16540),
(38392, 308, 16541),
(38393, 1037, 16542),
(38394, 176, 16543),
(38395, 1188, 16544),
(38396, 56, 16545),
(38397, 631, 16546),
(38398, 676, 16546),
(38399, 1144, 16546),
(38400, 709, 16547),
(38401, 250, 16548),
(38402, 1015, 16549),
(38403, 534, 16550),
(38404, 1223, 16551),
(38405, 613, 16552),
(38406, 247, 16552),
(38407, 266, 16552),
(38408, 375, 16552),
(38409, 346, 16552),
(38410, 685, 16553),
(38411, 632, 16554),
(38412, 872, 16554),
(38413, 712, 16554),
(38414, 766, 16554),
(38415, 635, 16554),
(38416, 970, 16554),
(38417, 634, 16554),
(38418, 701, 16555),
(38419, 835, 16556),
(38420, 834, 16556),
(38421, 49, 16557),
(38422, 1318, 16557),
(38423, 54, 16557),
(38424, 1130, 16557),
(38425, 537, 16557),
(38426, 163, 16557),
(38427, 899, 16557),
(38428, 454, 16557),
(38429, 529, 16558),
(38430, 285, 16559),
(38431, 444, 16560),
(38432, 835, 16561),
(38433, 830, 16561),
(38434, 838, 16561),
(38435, 834, 16561),
(38436, 1213, 16562),
(38437, 416, 16563),
(38438, 172, 16564),
(38439, 118, 16565),
(38440, 652, 16566),
(38441, 312, 16566),
(38442, 441, 16567),
(38443, 857, 16568),
(38444, 855, 16568),
(38445, 410, 16569),
(38446, 963, 16570),
(38447, 250, 16571),
(38448, 681, 16572),
(38449, 1323, 16573),
(38450, 1014, 16574),
(38451, 554, 16575),
(38452, 932, 16576),
(38453, 931, 16576),
(38454, 925, 16576),
(38455, 930, 16576),
(38456, 934, 16576),
(38457, 924, 16576),
(38458, 922, 16576),
(38459, 926, 16576),
(38460, 760, 16577),
(38461, 590, 16578),
(38462, 150, 16578),
(38463, 589, 16578),
(38464, 191, 16578),
(38465, 1153, 16579),
(38466, 572, 16580),
(38467, 461, 16581),
(38468, 1011, 16582),
(38469, 887, 16583),
(38470, 890, 16583),
(38471, 1094, 16583),
(38472, 907, 16583),
(38473, 900, 16583),
(38474, 443, 16583),
(38475, 58, 16583),
(38476, 444, 16583),
(38477, 48, 16583),
(38478, 884, 16583),
(38479, 300, 16583),
(38480, 889, 16584),
(38481, 573, 16585),
(38482, 388, 16586),
(38483, 221, 16587),
(38484, 835, 16588),
(38485, 834, 16588),
(38486, 852, 16589),
(38487, 691, 16590),
(38488, 247, 16591),
(38489, 464, 16592),
(38490, 550, 16593),
(38491, 440, 16594),
(38492, 464, 16595),
(38493, 631, 16596),
(38494, 464, 16597),
(38495, 1007, 16598),
(38496, 1009, 16598),
(38497, 573, 16598),
(38498, 346, 16599),
(38499, 1258, 16600),
(38500, 405, 16601),
(38501, 380, 16601),
(38502, 41, 16601),
(38503, 579, 16601);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(38504, 42, 16601),
(38505, 592, 16601),
(38506, 373, 16601),
(38507, 125, 16602),
(38508, 464, 16603),
(38509, 492, 16604),
(38510, 463, 16604),
(38511, 456, 16604),
(38512, 46, 16604),
(38513, 464, 16605),
(38514, 1245, 16606),
(38515, 891, 16606),
(38516, 880, 16606),
(38517, 876, 16606),
(38518, 154, 16606),
(38519, 1050, 16606),
(38520, 1228, 16606),
(38521, 804, 16606),
(38522, 62, 16606),
(38523, 56, 16606),
(38524, 159, 16606),
(38525, 456, 16606),
(38526, 654, 16606),
(38527, 816, 16606),
(38528, 155, 16606),
(38529, 879, 16606),
(38530, 882, 16606),
(38531, 883, 16606),
(38532, 1013, 16606),
(38533, 875, 16606),
(38534, 877, 16606),
(38535, 53, 16606),
(38536, 1246, 16606),
(38537, 60, 16606),
(38538, 878, 16606),
(38539, 193, 16606),
(38540, 1318, 16606),
(38541, 561, 16606),
(38542, 46, 16606),
(38543, 1039, 16606),
(38544, 1322, 16607),
(38545, 23, 16608),
(38546, 1185, 16609),
(38547, 1159, 16610),
(38548, 411, 16611),
(38549, 590, 16612),
(38550, 150, 16612),
(38551, 589, 16612),
(38552, 191, 16612),
(38553, 455, 16613),
(38554, 738, 16614),
(38555, 694, 16615),
(38556, 164, 16616),
(38557, 980, 16617),
(38558, 95, 16618),
(38559, 567, 16618),
(38560, 559, 16618),
(38561, 81, 16618),
(38562, 889, 16619),
(38563, 1327, 16620),
(38564, 1281, 16621),
(38565, 129, 16622),
(38566, 444, 16623),
(38567, 1041, 16624),
(38568, 250, 16625),
(38569, 298, 16626),
(38570, 1224, 16627),
(38571, 308, 16628),
(38572, 300, 16628),
(38573, 311, 16628),
(38574, 1152, 16628),
(38575, 464, 16629),
(38576, 118, 16630),
(38577, 159, 16631),
(38578, 614, 16632),
(38579, 986, 16633),
(38580, 406, 16634),
(38581, 912, 16635),
(38582, 464, 16636),
(38583, 314, 16637),
(38584, 492, 16638),
(38585, 463, 16638),
(38586, 46, 16638),
(38587, 988, 16639),
(38588, 990, 16639),
(38589, 989, 16639),
(38590, 405, 16640),
(38591, 301, 16641),
(38592, 652, 16641),
(38593, 1258, 16641),
(38594, 684, 16641),
(38595, 312, 16641),
(38596, 464, 16642),
(38597, 1021, 16643),
(38598, 116, 16644),
(38599, 897, 16645),
(38600, 945, 16646),
(38601, 943, 16646),
(38602, 952, 16646),
(38603, 104, 16647),
(38604, 464, 16648),
(38605, 1009, 16649),
(38606, 152, 16650),
(38607, 890, 16650),
(38608, 891, 16650),
(38609, 880, 16650),
(38610, 1013, 16650),
(38611, 876, 16650),
(38612, 741, 16650),
(38613, 1050, 16650),
(38614, 58, 16650),
(38615, 875, 16650),
(38616, 1043, 16650),
(38617, 54, 16650),
(38618, 56, 16650),
(38619, 877, 16650),
(38620, 53, 16650),
(38621, 878, 16650),
(38622, 40, 16650),
(38623, 882, 16650),
(38624, 561, 16650),
(38625, 883, 16650),
(38626, 1075, 16650),
(38627, 1028, 16651),
(38628, 188, 16651),
(38629, 946, 16651),
(38630, 1025, 16651),
(38631, 398, 16651),
(38632, 100, 16651),
(38633, 102, 16651),
(38634, 98, 16651),
(38635, 1029, 16651),
(38636, 95, 16651),
(38637, 1024, 16651),
(38638, 1022, 16651),
(38639, 948, 16651),
(38640, 1171, 16651),
(38641, 184, 16651),
(38642, 99, 16651),
(38643, 775, 16651),
(38644, 1073, 16651),
(38645, 739, 16651),
(38646, 1144, 16651),
(38647, 418, 16651),
(38648, 572, 16651),
(38649, 595, 16651),
(38650, 908, 16651),
(38651, 631, 16651),
(38652, 1030, 16651),
(38653, 951, 16651),
(38654, 84, 16651),
(38655, 1143, 16651),
(38656, 101, 16651),
(38657, 903, 16651),
(38658, 792, 16651),
(38659, 949, 16651),
(38660, 737, 16651),
(38661, 97, 16651),
(38662, 656, 16652),
(38663, 1063, 16653),
(38664, 1079, 16653),
(38665, 447, 16654),
(38666, 1126, 16655),
(38667, 248, 16656),
(38668, 622, 16656),
(38669, 623, 16656),
(38670, 380, 16657),
(38671, 784, 16657),
(38672, 775, 16658),
(38673, 141, 16659),
(38674, 821, 16660),
(38675, 1126, 16661),
(38676, 41, 16662),
(38677, 592, 16662),
(38678, 373, 16662),
(38679, 1213, 16663),
(38680, 464, 16664),
(38681, 172, 16665),
(38682, 697, 16666),
(38683, 939, 16667),
(38684, 929, 16668),
(38685, 931, 16668),
(38686, 936, 16668),
(38687, 926, 16668),
(38688, 981, 16669),
(38689, 464, 16670),
(38690, 691, 16671),
(38691, 930, 16672),
(38692, 933, 16672),
(38693, 157, 16673),
(38694, 911, 16673),
(38695, 415, 16673),
(38696, 805, 16673),
(38697, 64, 16673),
(38698, 753, 16673),
(38699, 300, 16674),
(38700, 806, 16675),
(38701, 985, 16675),
(38702, 980, 16675),
(38703, 456, 16676),
(38704, 339, 16677),
(38705, 890, 16678),
(38706, 891, 16678),
(38707, 880, 16678),
(38708, 1050, 16678),
(38709, 58, 16678),
(38710, 1043, 16678),
(38711, 54, 16678),
(38712, 56, 16678),
(38713, 561, 16678),
(38714, 883, 16678),
(38715, 53, 16678),
(38716, 1159, 16679),
(38717, 939, 16680),
(38718, 99, 16681),
(38719, 653, 16682),
(38720, 444, 16683),
(38721, 590, 16684),
(38722, 150, 16684),
(38723, 589, 16684),
(38724, 191, 16684),
(38725, 815, 16685),
(38726, 1027, 16686),
(38727, 859, 16687),
(38728, 1297, 16688),
(38729, 177, 16689),
(38730, 49, 16690),
(38731, 830, 16691),
(38732, 141, 16691),
(38733, 832, 16691),
(38734, 50, 16692),
(38735, 1154, 16693),
(38736, 852, 16694),
(38737, 548, 16695),
(38738, 112, 16696),
(38739, 43, 16697),
(38740, 1185, 16698),
(38741, 1142, 16699),
(38742, 1228, 16700),
(38743, 130, 16701),
(38744, 718, 16702),
(38745, 1130, 16703),
(38746, 464, 16704),
(38747, 250, 16705),
(38748, 172, 16707),
(38749, 873, 16707),
(38750, 939, 16707),
(38751, 735, 16707),
(38752, 760, 16707),
(38753, 811, 16707),
(38754, 33, 16708),
(38755, 974, 16709),
(38756, 570, 16710),
(38757, 124, 16710),
(38758, 464, 16711),
(38759, 797, 16712),
(38760, 1126, 16713),
(38761, 1327, 16714),
(38762, 1171, 16714),
(38763, 1068, 16714),
(38764, 128, 16714),
(38765, 451, 16714),
(38766, 851, 16714),
(38767, 682, 16714),
(38768, 545, 16714),
(38769, 64, 16714),
(38770, 547, 16714),
(38771, 551, 16714),
(38772, 1153, 16714),
(38773, 1142, 16714),
(38774, 466, 16714),
(38775, 415, 16714),
(38776, 697, 16714),
(38777, 50, 16714),
(38778, 130, 16714),
(38779, 784, 16715),
(38780, 653, 16716),
(38781, 33, 16716),
(38782, 308, 16717),
(38783, 710, 16718),
(38784, 830, 16719),
(38785, 141, 16719),
(38786, 832, 16719),
(38787, 464, 16720),
(38788, 465, 16721),
(38789, 49, 16722),
(38790, 454, 16722),
(38791, 456, 16723),
(38792, 420, 16724),
(38793, 1304, 16725),
(38794, 464, 16726),
(38795, 464, 16727),
(38796, 43, 16728),
(38797, 62, 16729),
(38798, 464, 16730),
(38799, 835, 16731),
(38800, 830, 16731),
(38801, 185, 16731),
(38802, 30, 16731),
(38803, 141, 16731),
(38804, 23, 16731),
(38805, 832, 16731),
(38806, 834, 16731),
(38807, 464, 16732),
(38808, 1113, 16733),
(38809, 464, 16734),
(38810, 891, 16735),
(38811, 880, 16735),
(38812, 876, 16735),
(38813, 1050, 16735),
(38814, 54, 16735),
(38815, 56, 16735),
(38816, 1198, 16735),
(38817, 415, 16735),
(38818, 879, 16735),
(38819, 882, 16735),
(38820, 883, 16735),
(38821, 163, 16735),
(38822, 887, 16735),
(38823, 890, 16735),
(38824, 443, 16735),
(38825, 774, 16735),
(38826, 58, 16735),
(38827, 1043, 16735),
(38828, 53, 16735),
(38829, 885, 16735),
(38830, 1199, 16735),
(38831, 55, 16735),
(38832, 561, 16735),
(38833, 604, 16735),
(38834, 464, 16736),
(38835, 221, 16737),
(38836, 699, 16738),
(38837, 101, 16739),
(38838, 572, 16739),
(38839, 443, 16740),
(38840, 169, 16741),
(38841, 852, 16743),
(38842, 141, 16744),
(38843, 48, 16745),
(38844, 542, 16746),
(38845, 294, 16747),
(38846, 282, 16748),
(38847, 221, 16749),
(38848, 701, 16750),
(38849, 194, 16752),
(38850, 1147, 16753),
(38851, 932, 16754),
(38852, 935, 16754),
(38853, 935, 16755),
(38854, 923, 16755),
(38855, 927, 16755),
(38856, 930, 16755),
(38857, 924, 16755),
(38858, 936, 16755),
(38859, 928, 16755),
(38860, 926, 16755),
(38861, 932, 16755),
(38862, 929, 16755),
(38863, 931, 16755),
(38864, 925, 16755),
(38865, 934, 16755),
(38866, 933, 16755),
(38867, 937, 16755),
(38868, 922, 16755),
(38869, 300, 16756),
(38870, 684, 16757),
(38871, 334, 16758),
(38872, 319, 16759),
(38873, 1185, 16760),
(38874, 1222, 16761),
(38875, 380, 16762),
(38876, 718, 16762),
(38877, 907, 16763),
(38878, 464, 16764),
(38879, 411, 16765),
(38880, 716, 16765),
(38881, 722, 16765),
(38882, 39, 16765),
(38883, 970, 16765),
(38884, 634, 16765),
(38885, 403, 16765),
(38886, 946, 16765),
(38887, 1015, 16765),
(38888, 155, 16765),
(38889, 915, 16765),
(38890, 711, 16765),
(38891, 912, 16765),
(38892, 52, 16765),
(38893, 770, 16765),
(38894, 948, 16765),
(38895, 599, 16765),
(38896, 872, 16765),
(38897, 740, 16765),
(38898, 399, 16765),
(38899, 1007, 16765),
(38900, 1037, 16765),
(38901, 918, 16765),
(38902, 1038, 16765),
(38903, 1073, 16765),
(38904, 521, 16765),
(38905, 404, 16765),
(38906, 1067, 16765),
(38907, 1242, 16765),
(38908, 597, 16765),
(38909, 1140, 16765),
(38910, 84, 16765),
(38911, 390, 16765),
(38912, 985, 16765),
(38913, 792, 16765),
(38914, 914, 16765),
(38915, 441, 16765),
(38916, 338, 16765),
(38917, 604, 16765),
(38918, 1139, 16765),
(38919, 719, 16765),
(38920, 900, 16765),
(38921, 188, 16765),
(38922, 1228, 16765),
(38923, 913, 16765),
(38924, 1009, 16765),
(38925, 1130, 16765),
(38926, 971, 16765),
(38927, 981, 16765),
(38928, 899, 16765),
(38929, 753, 16765),
(38930, 654, 16765),
(38931, 584, 16765),
(38932, 906, 16765),
(38933, 1082, 16765),
(38934, 1010, 16765),
(38935, 385, 16765),
(38936, 907, 16765),
(38937, 171, 16765),
(38938, 567, 16765),
(38939, 982, 16765),
(38940, 951, 16765),
(38941, 383, 16765),
(38942, 712, 16765),
(38943, 1109, 16765),
(38944, 752, 16765),
(38945, 949, 16765),
(38946, 97, 16765),
(38947, 602, 16765),
(38948, 577, 16765),
(38949, 170, 16765),
(38950, 1088, 16765),
(38951, 161, 16765),
(38952, 154, 16765),
(38953, 766, 16765),
(38954, 1085, 16765),
(38955, 1285, 16765),
(38956, 62, 16765),
(38957, 393, 16765),
(38958, 721, 16765),
(38959, 614, 16765),
(38960, 157, 16765),
(38961, 902, 16765),
(38962, 559, 16765),
(38963, 911, 16765),
(38964, 805, 16765),
(38965, 1022, 16765),
(38966, 1036, 16765),
(38967, 973, 16765),
(38968, 156, 16765),
(38969, 1016, 16765),
(38970, 558, 16765),
(38971, 396, 16765),
(38972, 1129, 16765),
(38973, 897, 16765),
(38974, 1083, 16765),
(38975, 1127, 16765),
(38976, 908, 16765),
(38977, 901, 16765),
(38978, 389, 16765),
(38979, 807, 16765),
(38980, 1096, 16765),
(38981, 1068, 16765),
(38982, 395, 16765),
(38983, 972, 16765),
(38984, 468, 16765),
(38985, 38, 16765),
(38986, 387, 16765),
(38987, 717, 16765),
(38988, 159, 16765),
(38989, 61, 16765),
(38990, 37, 16765),
(38991, 98, 16765),
(38992, 816, 16765),
(38993, 95, 16765),
(38994, 905, 16765),
(38995, 707, 16765),
(38996, 598, 16765),
(38997, 984, 16765),
(38998, 1072, 16765),
(38999, 988, 16765),
(39000, 983, 16765),
(39001, 715, 16765),
(39002, 1008, 16765),
(39003, 160, 16765),
(39004, 910, 16765),
(39005, 291, 16765),
(39006, 980, 16765),
(39007, 1128, 16765),
(39008, 1227, 16765),
(39009, 806, 16765),
(39010, 632, 16765),
(39011, 548, 16765),
(39012, 556, 16765),
(39013, 635, 16765),
(39014, 961, 16765),
(39015, 158, 16765),
(39016, 50, 16765),
(39017, 397, 16765),
(39018, 1084, 16765),
(39019, 898, 16765),
(39020, 591, 16765),
(39021, 441, 16766),
(39022, 416, 16767),
(39023, 464, 16768),
(39024, 465, 16769),
(39025, 830, 16770),
(39026, 838, 16770),
(39027, 832, 16770),
(39028, 45, 16771),
(39029, 1223, 16772),
(39030, 830, 16773),
(39031, 838, 16773),
(39032, 832, 16773),
(39033, 212, 16774),
(39034, 158, 16775),
(39035, 71, 16776),
(39036, 785, 16777),
(39037, 786, 16777),
(39038, 119, 16778),
(39039, 107, 16778),
(39040, 988, 16779),
(39041, 990, 16779),
(39042, 989, 16779),
(39043, 1226, 16780),
(39044, 1281, 16781),
(39045, 1258, 16782),
(39046, 193, 16783),
(39047, 1198, 16783),
(39048, 1050, 16783),
(39049, 55, 16783),
(39050, 875, 16783),
(39051, 883, 16783),
(39052, 123, 16784),
(39053, 816, 16785),
(39054, 44, 16786),
(39055, 458, 16786),
(39056, 461, 16786),
(39057, 457, 16786),
(39058, 1011, 16786),
(39059, 459, 16786),
(39060, 460, 16786),
(39061, 455, 16786),
(39062, 47, 16786),
(39063, 652, 16787),
(39064, 684, 16787),
(39065, 312, 16787),
(39066, 807, 16788),
(39067, 1305, 16789),
(39068, 1161, 16790),
(39069, 448, 16790),
(39070, 86, 16790),
(39071, 658, 16790),
(39072, 797, 16791),
(39073, 923, 16792),
(39074, 927, 16792),
(39075, 925, 16792),
(39076, 930, 16792),
(39077, 933, 16792),
(39078, 924, 16792),
(39079, 928, 16792),
(39080, 922, 16792),
(39081, 451, 16793),
(39082, 459, 16794),
(39083, 464, 16795),
(39084, 464, 16796),
(39085, 1114, 16797),
(39086, 185, 16798),
(39087, 247, 16799),
(39088, 875, 16800),
(39089, 733, 16801),
(39090, 43, 16802),
(39091, 472, 16802),
(39092, 48, 16802),
(39093, 444, 16802),
(39094, 853, 16802),
(39095, 602, 16802),
(39096, 673, 16803),
(39097, 1121, 16804),
(39098, 1122, 16804),
(39099, 102, 16805),
(39100, 85, 16805),
(39101, 1143, 16805),
(39102, 398, 16805),
(39103, 1114, 16806),
(39104, 76, 16807),
(39105, 1060, 16807),
(39106, 603, 16807),
(39107, 294, 16808),
(39108, 408, 16809),
(39109, 1291, 16810),
(39110, 1293, 16810),
(39111, 464, 16811),
(39112, 366, 16812),
(39113, 27, 16812),
(39114, 405, 16813),
(39115, 42, 16813),
(39116, 1156, 16814),
(39117, 392, 16815),
(39118, 291, 16816),
(39119, 733, 16817),
(39120, 732, 16817),
(39121, 731, 16817),
(39122, 739, 16818),
(39123, 631, 16819),
(39124, 420, 16820),
(39125, 1156, 16821),
(39126, 1318, 16822),
(39127, 1029, 16823),
(39128, 48, 16824),
(39129, 1153, 16825),
(39130, 212, 16826),
(39131, 444, 16827),
(39132, 464, 16828),
(39133, 879, 16829),
(39134, 684, 16830),
(39135, 684, 16831),
(39136, 298, 16832),
(39137, 306, 16832),
(39138, 1297, 16832),
(39139, 1298, 16832),
(39140, 145, 16832),
(39141, 974, 16833),
(39142, 1184, 16834),
(39143, 464, 16835),
(39144, 60, 16836),
(39145, 986, 16837),
(39146, 464, 16838),
(39147, 132, 16839),
(39148, 988, 16840),
(39149, 1121, 16840),
(39150, 990, 16840),
(39151, 989, 16840),
(39152, 1123, 16840),
(39153, 334, 16841),
(39154, 1213, 16842),
(39155, 832, 16843),
(39156, 797, 16844),
(39157, 1159, 16845),
(39158, 857, 16846),
(39159, 1123, 16847),
(39160, 602, 16848),
(39161, 464, 16849),
(39162, 24, 16850),
(39163, 25, 16850),
(39164, 65, 16850),
(39165, 26, 16850),
(39166, 628, 16851),
(39167, 423, 16851),
(39168, 420, 16851),
(39169, 69, 16851),
(39170, 437, 16851),
(39171, 1063, 16852),
(39172, 1079, 16852),
(39173, 114, 16852),
(39174, 852, 16853),
(39175, 296, 16854),
(39176, 551, 16855),
(39177, 1085, 16856),
(39178, 890, 16857),
(39179, 584, 16858),
(39180, 534, 16859),
(39181, 1224, 16860),
(39182, 1198, 16861),
(39183, 1050, 16861),
(39184, 55, 16861),
(39185, 875, 16861),
(39186, 883, 16861),
(39187, 313, 16862),
(39188, 935, 16863),
(39189, 923, 16863),
(39190, 927, 16863),
(39191, 930, 16863),
(39192, 924, 16863),
(39193, 936, 16863),
(39194, 928, 16863),
(39195, 926, 16863),
(39196, 932, 16863),
(39197, 929, 16863),
(39198, 931, 16863),
(39199, 925, 16863),
(39200, 934, 16863),
(39201, 933, 16863),
(39202, 937, 16863),
(39203, 922, 16863),
(39204, 314, 16864),
(39205, 464, 16865),
(39206, 461, 16866),
(39207, 938, 16867),
(39208, 935, 16867),
(39209, 923, 16867),
(39210, 927, 16867),
(39211, 939, 16867),
(39212, 930, 16867),
(39213, 924, 16867),
(39214, 936, 16867),
(39215, 928, 16867),
(39216, 926, 16867),
(39217, 932, 16867),
(39218, 929, 16867),
(39219, 529, 16867),
(39220, 931, 16867),
(39221, 925, 16867),
(39222, 934, 16867),
(39223, 933, 16867),
(39224, 937, 16867),
(39225, 922, 16867),
(39226, 172, 16868),
(39227, 794, 16869),
(39228, 465, 16870),
(39229, 1063, 16871),
(39230, 1079, 16871),
(39231, 898, 16872),
(39232, 417, 16873),
(39233, 314, 16874),
(39234, 859, 16875),
(39235, 940, 16876),
(39236, 28, 16876),
(39237, 436, 16876),
(39238, 26, 16876),
(39239, 284, 16876),
(39240, 239, 16876),
(39241, 628, 16877),
(39242, 1200, 16877),
(39243, 521, 16878),
(39244, 548, 16879),
(39245, 152, 16880),
(39246, 976, 16880),
(39247, 46, 16881),
(39248, 464, 16882),
(39249, 1224, 16883),
(39250, 785, 16884),
(39251, 786, 16884),
(39252, 889, 16885),
(39253, 652, 16886),
(39254, 1258, 16886),
(39255, 684, 16886),
(39256, 312, 16886),
(39257, 407, 16887),
(39258, 406, 16887),
(39259, 43, 16888),
(39260, 374, 16889),
(39261, 314, 16890),
(39262, 408, 16891),
(39263, 1281, 16892),
(39264, 705, 16893),
(39265, 204, 16893),
(39266, 45, 16894),
(39267, 1226, 16895),
(39268, 676, 16895),
(39269, 1057, 16896),
(39270, 46, 16897),
(39271, 464, 16898),
(39272, 1156, 16899),
(39273, 464, 16900),
(39274, 72, 16901),
(39275, 71, 16901),
(39276, 402, 16901),
(39277, 441, 16902),
(39278, 1072, 16903),
(39279, 676, 16904),
(39280, 169, 16905),
(39281, 1107, 16906),
(39282, 45, 16907),
(39283, 859, 16907),
(39284, 1014, 16907),
(39285, 313, 16908),
(39286, 760, 16909),
(39287, 794, 16910),
(39288, 1224, 16912),
(39289, 464, 16913),
(39290, 387, 16914),
(39291, 591, 16914),
(39292, 60, 16915),
(39293, 464, 16916),
(39294, 705, 16917),
(39295, 204, 16917),
(39296, 1068, 16918),
(39297, 50, 16918),
(39298, 464, 16919),
(39299, 49, 16920),
(39300, 454, 16920),
(39301, 733, 16921),
(39302, 464, 16922),
(39303, 423, 16923),
(39304, 251, 16923),
(39305, 545, 16924),
(39306, 464, 16925),
(39307, 464, 16926),
(39308, 456, 16927),
(39309, 262, 16928),
(39310, 114, 16929),
(39311, 221, 16930),
(39312, 1171, 16931),
(39313, 100, 16931),
(39314, 652, 16932),
(39315, 312, 16932),
(39316, 1286, 16933),
(39317, 1270, 16933),
(39318, 1105, 16934),
(39319, 1198, 16935),
(39320, 55, 16935),
(39321, 529, 16936),
(39322, 294, 16937),
(39323, 41, 16938),
(39324, 779, 16939),
(39325, 294, 16940),
(39326, 652, 16941),
(39327, 312, 16941),
(39328, 884, 16942),
(39329, 902, 16943),
(39330, 177, 16944),
(39331, 177, 16945),
(39332, 1123, 16946),
(39333, 49, 16947),
(39334, 465, 16947),
(39335, 454, 16947),
(39336, 977, 16948),
(39337, 835, 16949),
(39338, 830, 16949),
(39339, 30, 16949),
(39340, 141, 16949),
(39341, 23, 16949),
(39342, 832, 16949),
(39343, 834, 16949),
(39344, 974, 16951),
(39345, 725, 16952),
(39346, 1125, 16953),
(39347, 1152, 16953),
(39348, 674, 16954),
(39349, 1122, 16955),
(39350, 568, 16956),
(39351, 563, 16956),
(39352, 631, 16957),
(39353, 380, 16958),
(39354, 592, 16958),
(39355, 373, 16958),
(39356, 1224, 16959),
(39357, 464, 16960),
(39358, 696, 16961),
(39359, 464, 16962),
(39360, 1159, 16963),
(39361, 441, 16964),
(39362, 538, 16965),
(39363, 631, 16966),
(39364, 1188, 16967),
(39365, 1063, 16968),
(39366, 1079, 16968),
(39367, 815, 16968),
(39368, 986, 16969),
(39369, 400, 16970),
(39370, 452, 16970),
(39371, 443, 16970),
(39372, 451, 16970),
(39373, 445, 16970),
(39374, 449, 16970),
(39375, 407, 16970),
(39376, 1185, 16970),
(39377, 102, 16970),
(39378, 381, 16970),
(39379, 553, 16970),
(39380, 447, 16970),
(39381, 453, 16970),
(39382, 442, 16970),
(39383, 446, 16970),
(39384, 406, 16970),
(39385, 875, 16971),
(39386, 294, 16973),
(39387, 1079, 16974),
(39388, 141, 16975),
(39389, 974, 16976),
(39390, 1150, 16977),
(39391, 255, 16978),
(39392, 226, 16979),
(39393, 68, 16979),
(39394, 990, 16980),
(39395, 419, 16981),
(39396, 705, 16982),
(39397, 204, 16982),
(39398, 1152, 16982),
(39399, 777, 16983),
(39400, 262, 16984),
(39401, 374, 16984),
(39402, 1050, 16985),
(39403, 883, 16985),
(39404, 24, 16986),
(39405, 25, 16986),
(39406, 65, 16986),
(39407, 143, 16986),
(39408, 1003, 16986),
(39409, 26, 16986),
(39410, 464, 16987),
(39411, 201, 16988),
(39412, 854, 16989),
(39413, 555, 16989),
(39414, 718, 16989),
(39415, 1068, 16990),
(39416, 50, 16990),
(39417, 339, 16991),
(39418, 444, 16992),
(39419, 1185, 16993),
(39420, 116, 16994),
(39421, 314, 16995),
(39422, 194, 16996),
(39423, 366, 16997),
(39424, 464, 16998),
(39425, 123, 16999),
(39426, 172, 17000),
(39427, 1152, 17000),
(39428, 1125, 17001),
(39429, 416, 17002),
(39430, 684, 17003),
(39431, 176, 17004),
(39432, 939, 17005),
(39433, 161, 17006),
(39434, 464, 17007),
(39435, 392, 17008),
(39436, 298, 17009),
(39437, 296, 17009),
(39438, 306, 17009),
(39439, 1297, 17009),
(39440, 1298, 17009),
(39441, 145, 17009),
(39442, 873, 17010),
(39443, 129, 17011),
(39444, 551, 17012),
(39445, 953, 17012),
(39446, 797, 17012),
(39447, 1145, 17013),
(39448, 794, 17013),
(39449, 448, 17014),
(39450, 1107, 17014),
(39451, 865, 17014),
(39452, 1153, 17015),
(39453, 932, 17016),
(39454, 935, 17016),
(39455, 934, 17016),
(39456, 937, 17016),
(39457, 314, 17017),
(39458, 464, 17018),
(39459, 212, 17019),
(39460, 548, 17020),
(39461, 935, 17021),
(39462, 923, 17021),
(39463, 927, 17021),
(39464, 930, 17021),
(39465, 924, 17021),
(39466, 936, 17021),
(39467, 928, 17021),
(39468, 926, 17021),
(39469, 932, 17021),
(39470, 929, 17021),
(39471, 931, 17021),
(39472, 925, 17021),
(39473, 934, 17021),
(39474, 933, 17021),
(39475, 937, 17021),
(39476, 922, 17021),
(39477, 266, 17022),
(39478, 464, 17023),
(39479, 262, 17024),
(39480, 461, 17025),
(39481, 797, 17026),
(39482, 1152, 17027),
(39483, 294, 17028),
(39484, 128, 17029),
(39485, 856, 17030),
(39486, 683, 17031),
(39487, 623, 17032),
(39488, 1222, 17033),
(39489, 640, 17033),
(39490, 436, 17033),
(39491, 437, 17033),
(39492, 394, 17034),
(39493, 442, 17034),
(39494, 112, 17035),
(39495, 716, 17036),
(39496, 390, 17037),
(39497, 298, 17038),
(39498, 308, 17038),
(39499, 311, 17038),
(39500, 464, 17039),
(39501, 45, 17040),
(39502, 464, 17041),
(39503, 856, 17042),
(39504, 163, 17043),
(39505, 1125, 17044),
(39506, 764, 17044),
(39507, 542, 17044),
(39508, 1152, 17044),
(39509, 529, 17045),
(39510, 1226, 17046),
(39511, 859, 17046),
(39512, 857, 17046),
(39513, 855, 17046),
(39514, 852, 17046),
(39515, 416, 17047),
(39516, 1292, 17048),
(39517, 1293, 17048),
(39518, 1121, 17049),
(39519, 176, 17049),
(39520, 175, 17049),
(39521, 603, 17049),
(39522, 1040, 17050),
(39523, 972, 17050),
(39524, 1041, 17050),
(39525, 51, 17050),
(39526, 464, 17051),
(39527, 1142, 17052),
(39528, 456, 17053),
(39529, 1115, 17054),
(39530, 175, 17054),
(39531, 1060, 17054),
(39532, 603, 17054),
(39533, 1123, 17054),
(39534, 1112, 17054),
(39535, 1121, 17054),
(39536, 76, 17054),
(39537, 176, 17054),
(39538, 1113, 17054),
(39539, 1122, 17054),
(39540, 1120, 17054),
(39541, 1114, 17054),
(39542, 464, 17055),
(39543, 551, 17056),
(39544, 676, 17056),
(39545, 108, 17057),
(39546, 130, 17058),
(39547, 653, 17059),
(39548, 444, 17060),
(39549, 1150, 17061),
(39550, 597, 17062),
(39551, 615, 17063),
(39552, 1128, 17064),
(39553, 1318, 17065),
(39554, 873, 17066),
(39555, 1044, 17067),
(39556, 128, 17068),
(39557, 1318, 17069),
(39558, 1316, 17070),
(39559, 1317, 17070),
(39560, 807, 17071),
(39561, 1028, 17071),
(39562, 957, 17071),
(39563, 1042, 17071),
(39564, 590, 17071),
(39565, 395, 17071),
(39566, 468, 17071),
(39567, 568, 17071),
(39568, 188, 17071),
(39569, 1285, 17071),
(39570, 1009, 17071),
(39571, 955, 17071),
(39572, 1025, 17071),
(39573, 1029, 17071),
(39574, 639, 17071),
(39575, 1024, 17071),
(39576, 1026, 17071),
(39577, 658, 17071),
(39578, 770, 17071),
(39579, 1072, 17071),
(39580, 90, 17071),
(39581, 96, 17071),
(39582, 740, 17071),
(39583, 1023, 17071),
(39584, 565, 17071),
(39585, 184, 17071),
(39586, 92, 17071),
(39587, 947, 17071),
(39588, 150, 17071),
(39589, 1007, 17071),
(39590, 1008, 17071),
(39591, 956, 17071),
(39592, 918, 17071),
(39593, 589, 17071),
(39594, 572, 17071),
(39595, 563, 17071),
(39596, 595, 17071),
(39597, 1027, 17071),
(39598, 806, 17071),
(39599, 472, 17071),
(39600, 1030, 17071),
(39601, 390, 17071),
(39602, 101, 17071),
(39603, 903, 17071),
(39604, 792, 17071),
(39605, 817, 17071),
(39606, 941, 17071),
(39607, 547, 17072),
(39608, 44, 17073),
(39609, 458, 17073),
(39610, 461, 17073),
(39611, 1011, 17073),
(39612, 459, 17073),
(39613, 460, 17073),
(39614, 1012, 17073),
(39615, 47, 17073),
(39616, 1014, 17073),
(39617, 107, 17074),
(39618, 705, 17075),
(39619, 204, 17075),
(39620, 1126, 17076),
(39621, 465, 17077),
(39622, 1156, 17078),
(39623, 890, 17079),
(39624, 172, 17080),
(39625, 79, 17081),
(39626, 793, 17082),
(39627, 492, 17082),
(39628, 463, 17082),
(39629, 464, 17082),
(39630, 456, 17082),
(39631, 46, 17082),
(39632, 311, 17083),
(39633, 738, 17084),
(39634, 444, 17085),
(39635, 760, 17086),
(39636, 915, 17087),
(39637, 314, 17088),
(39638, 157, 17089),
(39639, 911, 17089),
(39640, 753, 17089),
(39641, 1145, 17090),
(39642, 974, 17091),
(39643, 797, 17092),
(39644, 1184, 17093),
(39645, 43, 17094),
(39646, 628, 17095),
(39647, 1200, 17095),
(39648, 963, 17096),
(39649, 391, 17096),
(39650, 332, 17097),
(39651, 1157, 17098),
(39652, 579, 17099),
(39653, 107, 17100),
(39654, 551, 17101),
(39655, 45, 17102),
(39656, 552, 17102),
(39657, 1318, 17102),
(39658, 1014, 17102),
(39659, 856, 17102),
(39660, 604, 17103),
(39661, 1260, 17104),
(39662, 887, 17105),
(39663, 529, 17106),
(39664, 172, 17107),
(39665, 639, 17108),
(39666, 604, 17109),
(39667, 574, 17110),
(39668, 51, 17110),
(39669, 413, 17111),
(39670, 830, 17112),
(39671, 685, 17113),
(39672, 590, 17114),
(39673, 150, 17114),
(39674, 589, 17114),
(39675, 191, 17114),
(39676, 793, 17115),
(39677, 1245, 17116),
(39678, 193, 17116),
(39679, 443, 17116),
(39680, 53, 17116),
(39681, 1246, 17116),
(39682, 700, 17117),
(39683, 46, 17118),
(39684, 414, 17119),
(39685, 573, 17119),
(39686, 49, 17120),
(39687, 294, 17121),
(39688, 444, 17122),
(39689, 294, 17123),
(39690, 529, 17124),
(39691, 681, 17125),
(39692, 420, 17126),
(39693, 318, 17127),
(39694, 854, 17128),
(39695, 445, 17129),
(39696, 466, 17129),
(39697, 1157, 17129),
(39698, 446, 17129),
(39699, 929, 17130),
(39700, 935, 17130),
(39701, 923, 17130),
(39702, 927, 17130),
(39703, 933, 17130),
(39704, 936, 17130),
(39705, 937, 17130),
(39706, 928, 17130),
(39707, 656, 17131),
(39708, 464, 17132),
(39709, 464, 17133),
(39710, 194, 17134),
(39711, 718, 17135),
(39712, 859, 17136),
(39713, 857, 17136),
(39714, 855, 17136),
(39715, 999, 17137),
(39716, 599, 17138),
(39717, 653, 17139),
(39718, 392, 17140),
(39719, 1109, 17141),
(39720, 441, 17142),
(39721, 1286, 17143),
(39722, 1270, 17143),
(39723, 971, 17144),
(39724, 685, 17145),
(39725, 716, 17146),
(39726, 175, 17147),
(39727, 1060, 17147),
(39728, 402, 17147),
(39729, 946, 17147),
(39730, 1123, 17147),
(39731, 928, 17147),
(39732, 738, 17147),
(39733, 1159, 17147),
(39734, 176, 17147),
(39735, 1153, 17147),
(39736, 931, 17147),
(39737, 75, 17147),
(39738, 1057, 17147),
(39739, 933, 17147),
(39740, 1126, 17147),
(39741, 1036, 17147),
(39742, 1105, 17147),
(39743, 724, 17147),
(39744, 72, 17147),
(39745, 935, 17147),
(39746, 80, 17147),
(39747, 92, 17147),
(39748, 923, 17147),
(39749, 603, 17147),
(39750, 1037, 17147),
(39751, 785, 17147),
(39752, 705, 17147),
(39753, 1038, 17147),
(39754, 572, 17147),
(39755, 1185, 17147),
(39756, 878, 17147),
(39757, 1112, 17147),
(39758, 929, 17147),
(39759, 76, 17147),
(39760, 1140, 17147),
(39761, 953, 17147),
(39762, 101, 17147),
(39763, 725, 17147),
(39764, 925, 17147),
(39765, 786, 17147),
(39766, 441, 17147),
(39767, 1120, 17147),
(39768, 937, 17147),
(39769, 957, 17147),
(39770, 1063, 17147),
(39771, 71, 17147),
(39772, 224, 17147),
(39773, 815, 17147),
(39774, 1228, 17147),
(39775, 927, 17147),
(39776, 932, 17147),
(39777, 1121, 17147),
(39778, 934, 17147),
(39779, 1113, 17147),
(39780, 1317, 17147),
(39781, 1114, 17147),
(39782, 1044, 17147),
(39783, 1327, 17147),
(39784, 386, 17147),
(39785, 889, 17147),
(39786, 1079, 17147),
(39787, 1115, 17147),
(39788, 939, 17147),
(39789, 930, 17147),
(39790, 125, 17147),
(39791, 1034, 17147),
(39792, 924, 17147),
(39793, 936, 17147),
(39794, 60, 17147),
(39795, 926, 17147),
(39796, 821, 17147),
(39797, 129, 17147),
(39798, 472, 17147),
(39799, 548, 17147),
(39800, 1316, 17147),
(39801, 1122, 17147),
(39802, 204, 17147),
(39803, 922, 17147),
(39804, 97, 17147),
(39805, 45, 17148),
(39806, 935, 17149),
(39807, 923, 17149),
(39808, 927, 17149),
(39809, 930, 17149),
(39810, 212, 17149),
(39811, 924, 17149),
(39812, 936, 17149),
(39813, 928, 17149),
(39814, 926, 17149),
(39815, 932, 17149),
(39816, 1226, 17149),
(39817, 929, 17149),
(39818, 931, 17149),
(39819, 963, 17149),
(39820, 925, 17149),
(39821, 934, 17149),
(39822, 933, 17149),
(39823, 937, 17149),
(39824, 922, 17149),
(39825, 300, 17150),
(39826, 873, 17151),
(39827, 811, 17151),
(39828, 1157, 17152),
(39829, 985, 17153),
(39830, 55, 17154),
(39831, 464, 17155),
(39832, 784, 17156),
(39833, 890, 17157),
(39834, 85, 17157),
(39835, 1125, 17158),
(39836, 339, 17159),
(39837, 1159, 17160),
(39838, 247, 17161),
(39839, 1152, 17162),
(39840, 377, 17163),
(39841, 1147, 17164),
(39842, 1156, 17165),
(39843, 417, 17166),
(39844, 443, 17167),
(39845, 204, 17168),
(39846, 1084, 17169),
(39847, 1159, 17170),
(39848, 794, 17171),
(39849, 464, 17172),
(39850, 1107, 17173),
(39851, 901, 17174),
(39852, 1185, 17175),
(39853, 152, 17176),
(39854, 1155, 17177),
(39855, 105, 17178),
(39856, 1258, 17179),
(39857, 597, 17180),
(39858, 596, 17180),
(39859, 774, 17180),
(39860, 52, 17180),
(39861, 1156, 17181),
(39862, 60, 17182),
(39863, 23, 17183),
(39864, 400, 17184),
(39865, 295, 17185),
(39866, 1286, 17186),
(39867, 464, 17187),
(39868, 653, 17188),
(39869, 551, 17189),
(39870, 464, 17190),
(39871, 48, 17191),
(39872, 444, 17191),
(39873, 919, 17192),
(39874, 917, 17192),
(39875, 916, 17192),
(39876, 464, 17193),
(39877, 461, 17194),
(39878, 464, 17195),
(39879, 963, 17196),
(39880, 464, 17197),
(39881, 405, 17198),
(39882, 42, 17198),
(39883, 71, 17199),
(39884, 556, 17200),
(39885, 464, 17201),
(39886, 832, 17202),
(39887, 551, 17203),
(39888, 1115, 17204),
(39889, 1113, 17204),
(39890, 1123, 17204),
(39891, 126, 17205),
(39892, 1068, 17206),
(39893, 50, 17206),
(39894, 858, 17207),
(39895, 413, 17208),
(39896, 1224, 17209),
(39897, 1159, 17210),
(39898, 935, 17211),
(39899, 923, 17211),
(39900, 927, 17211),
(39901, 930, 17211),
(39902, 924, 17211),
(39903, 936, 17211),
(39904, 928, 17211),
(39905, 926, 17211),
(39906, 932, 17211),
(39907, 929, 17211),
(39908, 931, 17211),
(39909, 925, 17211),
(39910, 934, 17211),
(39911, 933, 17211),
(39912, 937, 17211),
(39913, 922, 17211),
(39914, 43, 17212),
(39915, 295, 17212),
(39916, 48, 17212),
(39917, 835, 17212),
(39918, 830, 17212),
(39919, 1228, 17212),
(39920, 294, 17212),
(39921, 444, 17212),
(39922, 1126, 17212),
(39923, 838, 17212),
(39924, 673, 17212),
(39925, 834, 17212),
(39926, 300, 17213),
(39927, 852, 17214),
(39928, 301, 17215),
(39929, 308, 17215),
(39930, 145, 17215),
(39931, 298, 17215),
(39932, 296, 17215),
(39933, 306, 17215),
(39934, 300, 17215),
(39935, 1297, 17215),
(39936, 294, 17215),
(39937, 1298, 17215),
(39938, 316, 17215),
(39939, 319, 17215),
(39940, 743, 17215),
(39941, 887, 17216),
(39942, 590, 17217),
(39943, 150, 17217),
(39944, 589, 17217),
(39945, 191, 17217),
(39946, 1145, 17218),
(39947, 977, 17219),
(39948, 1185, 17220),
(39949, 314, 17221),
(39950, 1159, 17221),
(39951, 628, 17221),
(39952, 423, 17221),
(39953, 420, 17221),
(39954, 69, 17221),
(39955, 51, 17221),
(39956, 890, 17222),
(39957, 1021, 17222),
(39958, 876, 17222),
(39959, 1199, 17222),
(39960, 443, 17222),
(39961, 58, 17222),
(39962, 54, 17222),
(39963, 561, 17222),
(39964, 53, 17222),
(39965, 885, 17222),
(39966, 295, 17223),
(39967, 551, 17224),
(39968, 1213, 17225),
(39969, 464, 17226),
(39970, 262, 17227),
(39971, 417, 17228),
(39972, 821, 17229),
(39973, 887, 17230),
(39974, 464, 17231),
(39975, 294, 17232),
(39976, 158, 17233),
(39977, 1044, 17234),
(39978, 541, 17234),
(39979, 540, 17234),
(39980, 542, 17234),
(39981, 1272, 17234),
(39982, 33, 17234),
(39983, 413, 17234),
(39984, 187, 17235),
(39985, 1281, 17236),
(39986, 1272, 17237),
(39987, 160, 17238),
(39988, 314, 17239),
(39989, 60, 17240),
(39990, 1156, 17241),
(39991, 416, 17242),
(39992, 977, 17243),
(39993, 155, 17244),
(39994, 697, 17245),
(39995, 598, 17246),
(39996, 652, 17247),
(39997, 312, 17247),
(39998, 65, 17248),
(39999, 262, 17248),
(40000, 640, 17248),
(40001, 1293, 17248),
(40002, 248, 17248),
(40003, 251, 17248),
(40004, 27, 17248),
(40005, 25, 17248),
(40006, 211, 17248),
(40007, 1292, 17248),
(40008, 282, 17248),
(40009, 285, 17248),
(40010, 1258, 17248),
(40011, 1304, 17248),
(40012, 420, 17248),
(40013, 249, 17248),
(40014, 426, 17248),
(40015, 26, 17248),
(40016, 428, 17248),
(40017, 268, 17248),
(40018, 423, 17248),
(40019, 1305, 17248),
(40020, 375, 17248),
(40021, 284, 17248),
(40022, 239, 17248),
(40023, 1295, 17248),
(40024, 220, 17248),
(40025, 1003, 17248),
(40026, 1290, 17248),
(40027, 243, 17248),
(40028, 622, 17248),
(40029, 623, 17248),
(40030, 1287, 17248),
(40031, 24, 17248),
(40032, 439, 17248),
(40033, 940, 17248),
(40034, 1223, 17248),
(40035, 28, 17248),
(40036, 221, 17248),
(40037, 795, 17248),
(40038, 1291, 17248),
(40039, 255, 17248),
(40040, 66, 17248),
(40041, 69, 17248),
(40042, 67, 17248),
(40043, 437, 17248),
(40044, 127, 17248),
(40045, 1322, 17248),
(40046, 613, 17248),
(40047, 628, 17248),
(40048, 436, 17248),
(40049, 266, 17248),
(40050, 23, 17248),
(40051, 346, 17248),
(40052, 1306, 17248),
(40053, 432, 17248),
(40054, 1222, 17248),
(40055, 187, 17248),
(40056, 1190, 17248),
(40057, 240, 17248),
(40058, 1294, 17248),
(40059, 30, 17248),
(40060, 212, 17248),
(40061, 366, 17248),
(40062, 1200, 17248),
(40063, 226, 17248),
(40064, 281, 17248),
(40065, 68, 17248),
(40066, 1056, 17248),
(40067, 339, 17248),
(40068, 250, 17248),
(40069, 143, 17248),
(40070, 247, 17248),
(40071, 427, 17248),
(40072, 1281, 17248),
(40073, 374, 17248),
(40074, 1296, 17248),
(40075, 760, 17248),
(40076, 191, 17249),
(40077, 1030, 17250),
(40078, 464, 17251),
(40079, 605, 17252),
(40080, 1130, 17253),
(40081, 910, 17254),
(40082, 939, 17255),
(40083, 212, 17255),
(40084, 854, 17256),
(40085, 964, 17257),
(40086, 988, 17258),
(40087, 990, 17258),
(40088, 989, 17258),
(40089, 464, 17259),
(40090, 450, 17260),
(40091, 1272, 17262),
(40092, 250, 17263),
(40093, 542, 17264),
(40094, 62, 17265),
(40095, 450, 17266),
(40096, 1105, 17266),
(40097, 464, 17267),
(40098, 977, 17268),
(40099, 1295, 17269),
(40100, 1121, 17270),
(40101, 830, 17271),
(40102, 332, 17271),
(40103, 141, 17271),
(40104, 838, 17271),
(40105, 832, 17271),
(40106, 733, 17272),
(40107, 1125, 17273),
(40108, 381, 17274),
(40109, 407, 17274),
(40110, 464, 17275),
(40111, 877, 17276),
(40112, 963, 17277),
(40113, 1142, 17278),
(40114, 1050, 17279),
(40115, 879, 17279),
(40116, 1043, 17279),
(40117, 882, 17279),
(40118, 56, 17279),
(40119, 107, 17280),
(40120, 658, 17281),
(40121, 1226, 17282),
(40122, 132, 17283),
(40123, 282, 17284),
(40124, 408, 17285),
(40125, 986, 17286),
(40126, 541, 17287),
(40127, 540, 17287),
(40128, 464, 17288),
(40129, 797, 17289),
(40130, 673, 17290),
(40131, 1158, 17291),
(40132, 1226, 17292),
(40133, 1075, 17293),
(40134, 696, 17294),
(40135, 550, 17295),
(40136, 300, 17296),
(40137, 1224, 17297),
(40138, 1285, 17298),
(40139, 908, 17299),
(40140, 394, 17300),
(40141, 1242, 17301),
(40142, 902, 17302),
(40143, 461, 17303),
(40144, 417, 17304),
(40145, 885, 17305),
(40146, 464, 17306),
(40147, 45, 17307),
(40148, 552, 17307),
(40149, 652, 17307),
(40150, 492, 17307),
(40151, 1012, 17307),
(40152, 73, 17307),
(40153, 298, 17307),
(40154, 48, 17307),
(40155, 460, 17307),
(40156, 319, 17307),
(40157, 1152, 17307),
(40158, 301, 17307),
(40159, 145, 17307),
(40160, 312, 17307),
(40161, 461, 17307),
(40162, 1011, 17307),
(40163, 459, 17307),
(40164, 455, 17307),
(40165, 306, 17307),
(40166, 300, 17307),
(40167, 294, 17307),
(40168, 1298, 17307),
(40169, 1014, 17307),
(40170, 46, 17307),
(40171, 308, 17307),
(40172, 444, 17307),
(40173, 463, 17307),
(40174, 456, 17307),
(40175, 454, 17307),
(40176, 295, 17307),
(40177, 462, 17307),
(40178, 133, 17307),
(40179, 457, 17307),
(40180, 793, 17307),
(40181, 551, 17307),
(40182, 49, 17307),
(40183, 1297, 17307),
(40184, 74, 17307),
(40185, 311, 17307),
(40186, 458, 17307),
(40187, 465, 17307),
(40188, 1035, 17307),
(40189, 44, 17307),
(40190, 821, 17307),
(40191, 472, 17307),
(40192, 296, 17307),
(40193, 1318, 17307),
(40194, 47, 17307),
(40195, 316, 17307),
(40196, 464, 17307),
(40197, 318, 17307),
(40198, 743, 17307),
(40199, 408, 17307),
(40200, 794, 17308),
(40201, 464, 17309),
(40202, 450, 17310),
(40203, 652, 17311),
(40204, 312, 17311),
(40205, 300, 17312),
(40206, 725, 17313),
(40207, 1295, 17314),
(40208, 854, 17315),
(40209, 43, 17316),
(40210, 673, 17317),
(40211, 118, 17318),
(40212, 1021, 17319),
(40213, 1031, 17320),
(40214, 1029, 17321),
(40215, 1030, 17321),
(40216, 1024, 17321),
(40217, 1025, 17321),
(40218, 898, 17322),
(40219, 797, 17323),
(40220, 1157, 17324),
(40221, 1011, 17325),
(40222, 929, 17326),
(40223, 926, 17326),
(40224, 408, 17327),
(40225, 857, 17328),
(40226, 855, 17328),
(40227, 652, 17329),
(40228, 177, 17330),
(40229, 177, 17331),
(40230, 249, 17332),
(40231, 760, 17333),
(40232, 152, 17334),
(40233, 1149, 17335),
(40234, 1121, 17336),
(40235, 314, 17337),
(40236, 739, 17338),
(40237, 1068, 17339),
(40238, 50, 17339),
(40239, 580, 17340),
(40240, 653, 17341),
(40241, 838, 17342),
(40242, 939, 17343),
(40243, 964, 17344),
(40244, 48, 17345),
(40245, 444, 17345),
(40246, 1145, 17346),
(40247, 60, 17347),
(40248, 630, 17348),
(40249, 912, 17349),
(40250, 380, 17350),
(40251, 592, 17350),
(40252, 373, 17350),
(40253, 464, 17351),
(40254, 186, 17352),
(40255, 565, 17352),
(40256, 568, 17352),
(40257, 947, 17352),
(40258, 956, 17352),
(40259, 903, 17352),
(40260, 384, 17352),
(40261, 955, 17352),
(40262, 941, 17352),
(40263, 563, 17352),
(40264, 595, 17352),
(40265, 733, 17353),
(40266, 314, 17354),
(40267, 1224, 17355),
(40268, 300, 17356),
(40269, 401, 17357),
(40270, 600, 17358),
(40271, 939, 17359),
(40272, 444, 17360),
(40273, 1305, 17361),
(40274, 1021, 17362),
(40275, 300, 17363),
(40276, 939, 17364),
(40277, 1007, 17365),
(40278, 706, 17366),
(40279, 1115, 17367),
(40280, 547, 17368),
(40281, 905, 17369),
(40282, 201, 17370),
(40283, 1156, 17371),
(40284, 452, 17372),
(40285, 852, 17372),
(40286, 935, 17373),
(40287, 923, 17373),
(40288, 927, 17373),
(40289, 930, 17373),
(40290, 924, 17373),
(40291, 936, 17373),
(40292, 928, 17373),
(40293, 926, 17373),
(40294, 932, 17373),
(40295, 929, 17373),
(40296, 931, 17373),
(40297, 925, 17373),
(40298, 934, 17373),
(40299, 933, 17373),
(40300, 937, 17373),
(40301, 922, 17373),
(40302, 212, 17374),
(40303, 249, 17374),
(40304, 700, 17375),
(40305, 764, 17376),
(40306, 622, 17377),
(40307, 45, 17378),
(40308, 314, 17379),
(40309, 250, 17380),
(40310, 1272, 17381),
(40311, 1185, 17382),
(40312, 464, 17383),
(40313, 652, 17384),
(40314, 1306, 17385),
(40315, 1185, 17386),
(40316, 784, 17387),
(40317, 339, 17388),
(40318, 631, 17389),
(40319, 457, 17390),
(40320, 1223, 17391),
(40321, 718, 17392),
(40322, 240, 17393),
(40323, 1154, 17394),
(40324, 472, 17395),
(40325, 400, 17396),
(40326, 464, 17397),
(40327, 889, 17398),
(40328, 879, 17399),
(40329, 1068, 17400),
(40330, 50, 17400),
(40331, 673, 17401),
(40332, 1140, 17402),
(40333, 78, 17403),
(40334, 156, 17404),
(40335, 876, 17405),
(40336, 653, 17406),
(40337, 739, 17407),
(40338, 453, 17408),
(40339, 640, 17409),
(40340, 437, 17409),
(40341, 1156, 17410),
(40342, 464, 17411),
(40343, 729, 17412),
(40344, 464, 17413),
(40345, 663, 17414),
(40346, 37, 17415),
(40347, 724, 17416),
(40348, 201, 17417),
(40349, 451, 17418),
(40350, 464, 17419),
(40351, 1156, 17420),
(40352, 1152, 17421),
(40353, 464, 17422),
(40354, 652, 17423),
(40355, 312, 17423),
(40356, 730, 17424),
(40357, 729, 17424),
(40358, 725, 17424),
(40359, 380, 17425),
(40360, 579, 17425),
(40361, 373, 17425),
(40362, 954, 17426),
(40363, 549, 17427),
(40364, 631, 17428),
(40365, 67, 17429),
(40366, 442, 17430),
(40367, 938, 17431),
(40368, 964, 17432),
(40369, 1084, 17433),
(40370, 294, 17434),
(40371, 465, 17435),
(40372, 397, 17436),
(40373, 1068, 17437),
(40374, 401, 17438),
(40375, 909, 17438),
(40376, 939, 17439),
(40377, 1281, 17440),
(40378, 1185, 17441),
(40379, 1156, 17442),
(40380, 854, 17443),
(40381, 859, 17443),
(40382, 856, 17443),
(40383, 857, 17444),
(40384, 743, 17445),
(40385, 87, 17446),
(40386, 656, 17446),
(40387, 464, 17447),
(40388, 316, 17448),
(40389, 889, 17449),
(40390, 639, 17450),
(40391, 1128, 17450),
(40392, 551, 17451),
(40393, 797, 17452),
(40394, 653, 17453),
(40395, 639, 17454),
(40396, 465, 17455),
(40397, 721, 17456),
(40398, 854, 17457),
(40399, 853, 17457),
(40400, 856, 17457),
(40401, 735, 17458),
(40402, 465, 17459),
(40403, 685, 17460),
(40404, 1145, 17461),
(40405, 1145, 17462),
(40406, 552, 17463),
(40407, 1122, 17464),
(40408, 395, 17465),
(40409, 314, 17466),
(40410, 419, 17467),
(40411, 542, 17467),
(40412, 1327, 17468),
(40413, 1153, 17468),
(40414, 604, 17469),
(40415, 935, 17470),
(40416, 923, 17470),
(40417, 927, 17470),
(40418, 939, 17470),
(40419, 930, 17470),
(40420, 924, 17470),
(40421, 936, 17470),
(40422, 928, 17470),
(40423, 926, 17470),
(40424, 932, 17470),
(40425, 929, 17470),
(40426, 931, 17470),
(40427, 925, 17470),
(40428, 934, 17470),
(40429, 933, 17470),
(40430, 937, 17470),
(40431, 922, 17470),
(40432, 935, 17471),
(40433, 923, 17471),
(40434, 927, 17471),
(40435, 930, 17471),
(40436, 924, 17471),
(40437, 936, 17471),
(40438, 928, 17471),
(40439, 926, 17471),
(40440, 932, 17471),
(40441, 929, 17471),
(40442, 931, 17471),
(40443, 925, 17471),
(40444, 934, 17471),
(40445, 933, 17471),
(40446, 937, 17471),
(40447, 922, 17471),
(40448, 394, 17472),
(40449, 793, 17473),
(40450, 1156, 17474),
(40451, 685, 17475),
(40452, 735, 17476),
(40453, 1140, 17477),
(40454, 318, 17478),
(40455, 461, 17479),
(40456, 43, 17480),
(40457, 764, 17481),
(40458, 763, 17481),
(40459, 552, 17482),
(40460, 568, 17482),
(40461, 722, 17482),
(40462, 492, 17482),
(40463, 676, 17482),
(40464, 1050, 17482),
(40465, 634, 17482),
(40466, 735, 17482),
(40467, 298, 17482),
(40468, 1198, 17482),
(40469, 460, 17482),
(40470, 1024, 17482),
(40471, 1213, 17482),
(40472, 857, 17482),
(40473, 882, 17482),
(40474, 1188, 17482),
(40475, 1152, 17482),
(40476, 724, 17482),
(40477, 653, 17482),
(40478, 890, 17482),
(40479, 599, 17482),
(40480, 399, 17482),
(40481, 729, 17482),
(40482, 80, 17482),
(40483, 947, 17482),
(40484, 775, 17482),
(40485, 956, 17482),
(40486, 603, 17482),
(40487, 58, 17482),
(40488, 875, 17482),
(40489, 855, 17482),
(40490, 572, 17482),
(40491, 53, 17482),
(40492, 145, 17482),
(40493, 885, 17482),
(40494, 1112, 17482),
(40495, 726, 17482),
(40496, 1040, 17482),
(40497, 553, 17482),
(40498, 220, 17482),
(40499, 1011, 17482),
(40500, 597, 17482),
(40501, 725, 17482),
(40502, 384, 17482),
(40503, 441, 17482),
(40504, 338, 17482),
(40505, 1120, 17482),
(40506, 46, 17482),
(40507, 43, 17482),
(40508, 957, 17482),
(40509, 590, 17482),
(40510, 188, 17482),
(40511, 1228, 17482),
(40512, 791, 17482),
(40513, 463, 17482),
(40514, 753, 17482),
(40515, 547, 17482),
(40516, 462, 17482),
(40517, 584, 17482),
(40518, 639, 17482),
(40519, 534, 17482),
(40520, 884, 17482),
(40521, 879, 17482),
(40522, 541, 17482),
(40523, 540, 17482),
(40524, 1026, 17482),
(40525, 130, 17482),
(40526, 1114, 17482),
(40527, 413, 17482),
(40528, 938, 17482),
(40529, 458, 17482),
(40530, 907, 17482),
(40531, 565, 17482),
(40532, 443, 17482),
(40533, 589, 17482),
(40534, 212, 17482),
(40535, 60, 17482),
(40536, 595, 17482),
(40537, 1027, 17482),
(40538, 186, 17482),
(40539, 44, 17482),
(40540, 1030, 17482),
(40541, 383, 17482),
(40542, 712, 17482),
(40543, 596, 17482),
(40544, 852, 17482),
(40545, 464, 17482),
(40546, 408, 17482),
(40547, 416, 17482),
(40548, 776, 17482),
(40549, 1028, 17482),
(40550, 1245, 17482),
(40551, 45, 17482),
(40552, 880, 17482),
(40553, 1088, 17482),
(40554, 175, 17482),
(40555, 1060, 17482),
(40556, 766, 17482),
(40557, 1285, 17482),
(40558, 62, 17482),
(40559, 54, 17482),
(40560, 56, 17482),
(40561, 955, 17482),
(40562, 721, 17482),
(40563, 1123, 17482),
(40564, 731, 17482),
(40565, 854, 17482),
(40566, 1029, 17482),
(40567, 194, 17482),
(40568, 738, 17482),
(40569, 1159, 17482),
(40570, 176, 17482),
(40571, 177, 17482),
(40572, 883, 17482),
(40573, 1126, 17482),
(40574, 853, 17482),
(40575, 805, 17482),
(40576, 163, 17482),
(40577, 1158, 17482),
(40578, 96, 17482),
(40579, 1013, 17482),
(40580, 1023, 17482),
(40581, 92, 17482),
(40582, 558, 17482),
(40583, 150, 17482),
(40584, 59, 17482),
(40585, 396, 17482),
(40586, 1145, 17482),
(40587, 865, 17482),
(40588, 563, 17482),
(40589, 33, 17482),
(40590, 461, 17482),
(40591, 459, 17482),
(40592, 76, 17482),
(40593, 455, 17482),
(40594, 306, 17482),
(40595, 55, 17482),
(40596, 953, 17482),
(40597, 101, 17482),
(40598, 858, 17482),
(40599, 1298, 17482),
(40600, 1014, 17482),
(40601, 561, 17482),
(40602, 941, 17482),
(40603, 1063, 17482),
(40604, 891, 17482),
(40605, 1068, 17482),
(40606, 876, 17482),
(40607, 815, 17482),
(40608, 417, 17482),
(40609, 456, 17482),
(40610, 89, 17482),
(40611, 1025, 17482),
(40612, 61, 17482),
(40613, 295, 17482),
(40614, 1134, 17482),
(40615, 1121, 17482),
(40616, 793, 17482),
(40617, 551, 17482),
(40618, 1297, 17482),
(40619, 905, 17482),
(40620, 598, 17482),
(40621, 1113, 17482),
(40622, 191, 17482),
(40623, 90, 17482),
(40624, 887, 17482),
(40625, 1079, 17482),
(40626, 1115, 17482),
(40627, 859, 17482),
(40628, 1246, 17482),
(40629, 856, 17482),
(40630, 794, 17482),
(40631, 172, 17482),
(40632, 162, 17482),
(40633, 632, 17482),
(40634, 730, 17482),
(40635, 548, 17482),
(40636, 556, 17482),
(40637, 1199, 17482),
(40638, 1318, 17482),
(40639, 733, 17482),
(40640, 47, 17482),
(40641, 732, 17482),
(40642, 903, 17482),
(40643, 961, 17482),
(40644, 817, 17482),
(40645, 50, 17482),
(40646, 1122, 17482),
(40647, 779, 17482),
(40648, 898, 17482),
(40649, 423, 17483),
(40650, 420, 17483),
(40651, 69, 17483),
(40652, 1156, 17484),
(40653, 1281, 17485),
(40654, 1151, 17486),
(40655, 1068, 17487),
(40656, 50, 17487),
(40657, 456, 17488),
(40658, 46, 17488),
(40659, 1154, 17489),
(40660, 458, 17490),
(40661, 461, 17490),
(40662, 457, 17490),
(40663, 1011, 17490),
(40664, 459, 17490),
(40665, 460, 17490),
(40666, 455, 17490),
(40667, 652, 17491),
(40668, 312, 17491),
(40669, 295, 17492),
(40670, 1152, 17492),
(40671, 652, 17493),
(40672, 312, 17493),
(40673, 158, 17494),
(40674, 577, 17494),
(40675, 1194, 17495),
(40676, 879, 17496),
(40677, 1155, 17497),
(40678, 935, 17498),
(40679, 923, 17498),
(40680, 927, 17498),
(40681, 930, 17498),
(40682, 924, 17498),
(40683, 936, 17498),
(40684, 928, 17498),
(40685, 926, 17498),
(40686, 932, 17498),
(40687, 929, 17498),
(40688, 931, 17498),
(40689, 925, 17498),
(40690, 934, 17498),
(40691, 933, 17498),
(40692, 937, 17498),
(40693, 922, 17498),
(40694, 48, 17499),
(40695, 444, 17499),
(40696, 212, 17500),
(40697, 741, 17501),
(40698, 1144, 17502),
(40699, 1198, 17503),
(40700, 55, 17503),
(40701, 65, 17504),
(40702, 45, 17504),
(40703, 552, 17504),
(40704, 451, 17504),
(40705, 763, 17504),
(40706, 25, 17504),
(40707, 854, 17504),
(40708, 394, 17504),
(40709, 460, 17504),
(40710, 857, 17504),
(40711, 26, 17504),
(40712, 853, 17504),
(40713, 301, 17504),
(40714, 599, 17504),
(40715, 729, 17504),
(40716, 554, 17504),
(40717, 855, 17504),
(40718, 545, 17504),
(40719, 410, 17504),
(40720, 461, 17504),
(40721, 1011, 17504),
(40722, 294, 17504),
(40723, 858, 17504),
(40724, 725, 17504),
(40725, 1014, 17504),
(40726, 338, 17504),
(40727, 604, 17504),
(40728, 24, 17504),
(40729, 152, 17504),
(40730, 1228, 17504),
(40731, 462, 17504),
(40732, 133, 17504),
(40733, 457, 17504),
(40734, 551, 17504),
(40735, 86, 17504),
(40736, 311, 17504),
(40737, 458, 17504),
(40738, 859, 17504),
(40739, 764, 17504),
(40740, 465, 17504),
(40741, 1144, 17504),
(40742, 856, 17504),
(40743, 126, 17504),
(40744, 44, 17504),
(40745, 730, 17504),
(40746, 296, 17504),
(40747, 1318, 17504),
(40748, 708, 17504),
(40749, 733, 17504),
(40750, 732, 17504),
(40751, 852, 17504),
(40752, 318, 17504),
(40753, 416, 17504),
(40754, 931, 17505),
(40755, 936, 17505),
(40756, 985, 17506),
(40757, 1213, 17507),
(40758, 459, 17508),
(40759, 464, 17508),
(40760, 1185, 17509),
(40761, 897, 17510),
(40762, 464, 17511),
(40763, 1142, 17512),
(40764, 46, 17513),
(40765, 305, 17513),
(40766, 400, 17514),
(40767, 1028, 17515),
(40768, 568, 17515),
(40769, 970, 17515),
(40770, 1285, 17515),
(40771, 955, 17515),
(40772, 1029, 17515),
(40773, 919, 17515),
(40774, 1024, 17515),
(40775, 177, 17515),
(40776, 1126, 17515),
(40777, 658, 17515),
(40778, 164, 17515),
(40779, 770, 17515),
(40780, 653, 17515),
(40781, 96, 17515),
(40782, 1094, 17515),
(40783, 740, 17515),
(40784, 1023, 17515),
(40785, 184, 17515),
(40786, 92, 17515),
(40787, 947, 17515),
(40788, 150, 17515),
(40789, 554, 17515),
(40790, 986, 17515),
(40791, 1007, 17515),
(40792, 956, 17515),
(40793, 785, 17515),
(40794, 918, 17515),
(40795, 1129, 17515),
(40796, 572, 17515),
(40797, 916, 17515),
(40798, 563, 17515),
(40799, 1127, 17515),
(40800, 521, 17515),
(40801, 1125, 17515),
(40802, 1140, 17515),
(40803, 390, 17515),
(40804, 953, 17515),
(40805, 101, 17515),
(40806, 786, 17515),
(40807, 792, 17515),
(40808, 941, 17515),
(40809, 1069, 17515),
(40810, 807, 17515),
(40811, 957, 17515),
(40812, 152, 17515),
(40813, 1042, 17515),
(40814, 1139, 17515),
(40815, 590, 17515),
(40816, 395, 17515),
(40817, 468, 17515),
(40818, 188, 17515),
(40819, 913, 17515),
(40820, 1009, 17515),
(40821, 723, 17515),
(40822, 1025, 17515),
(40823, 1134, 17515),
(40824, 639, 17515),
(40825, 917, 17515),
(40826, 1026, 17515),
(40827, 413, 17515),
(40828, 938, 17515),
(40829, 1072, 17515),
(40830, 90, 17515),
(40831, 565, 17515),
(40832, 1008, 17515),
(40833, 739, 17515),
(40834, 589, 17515),
(40835, 212, 17515),
(40836, 1128, 17515),
(40837, 595, 17515),
(40838, 1027, 17515),
(40839, 201, 17515),
(40840, 806, 17515),
(40841, 172, 17515),
(40842, 472, 17515),
(40843, 1030, 17515),
(40844, 548, 17515),
(40845, 903, 17515),
(40846, 817, 17515),
(40847, 852, 17515),
(40848, 779, 17515),
(40849, 898, 17515),
(40850, 652, 17516),
(40851, 312, 17516),
(40852, 559, 17517),
(40853, 81, 17517),
(40854, 456, 17518),
(40855, 852, 17519),
(40856, 164, 17520),
(40857, 464, 17521),
(40858, 37, 17522),
(40859, 935, 17523),
(40860, 923, 17523),
(40861, 927, 17523),
(40862, 930, 17523),
(40863, 924, 17523),
(40864, 936, 17523),
(40865, 928, 17523),
(40866, 926, 17523),
(40867, 932, 17523),
(40868, 929, 17523),
(40869, 931, 17523),
(40870, 925, 17523),
(40871, 934, 17523),
(40872, 933, 17523),
(40873, 937, 17523),
(40874, 922, 17523),
(40875, 1028, 17524),
(40876, 118, 17525),
(40877, 72, 17526),
(40878, 1068, 17526),
(40879, 534, 17526),
(40880, 71, 17526),
(40881, 402, 17526),
(40882, 417, 17526),
(40883, 441, 17526),
(40884, 50, 17526),
(40885, 416, 17526),
(40886, 413, 17526),
(40887, 600, 17527),
(40888, 43, 17528),
(40889, 104, 17529),
(40890, 899, 17530),
(40891, 294, 17531),
(40892, 946, 17532),
(40893, 97, 17532),
(40894, 541, 17533),
(40895, 540, 17533),
(40896, 30, 17534),
(40897, 23, 17534),
(40898, 1144, 17535),
(40899, 1134, 17536),
(40900, 294, 17536),
(40901, 684, 17537),
(40902, 78, 17538),
(40903, 696, 17539),
(40904, 913, 17540),
(40905, 39, 17541),
(40906, 873, 17542),
(40907, 408, 17543),
(40908, 464, 17544),
(40909, 999, 17545),
(40910, 388, 17546),
(40911, 938, 17547),
(40912, 935, 17547),
(40913, 923, 17547),
(40914, 927, 17547),
(40915, 939, 17547),
(40916, 930, 17547),
(40917, 924, 17547),
(40918, 936, 17547),
(40919, 928, 17547),
(40920, 926, 17547),
(40921, 932, 17547),
(40922, 929, 17547),
(40923, 529, 17547),
(40924, 931, 17547),
(40925, 925, 17547),
(40926, 934, 17547),
(40927, 933, 17547),
(40928, 937, 17547),
(40929, 922, 17547),
(40930, 419, 17548),
(40931, 887, 17549),
(40932, 685, 17550),
(40933, 221, 17550),
(40934, 1291, 17550),
(40935, 1294, 17550),
(40936, 255, 17550),
(40937, 1293, 17550),
(40938, 212, 17550),
(40939, 1305, 17550),
(40940, 251, 17550),
(40941, 281, 17550),
(40942, 1295, 17550),
(40943, 1292, 17550),
(40944, 427, 17550),
(40945, 1290, 17550),
(40946, 426, 17550),
(40947, 1296, 17550),
(40948, 346, 17550),
(40949, 1287, 17550),
(40950, 1286, 17551),
(40951, 295, 17552),
(40952, 152, 17552),
(40953, 1318, 17552),
(40954, 187, 17553),
(40955, 405, 17554),
(40956, 380, 17554),
(40957, 41, 17554),
(40958, 579, 17554),
(40959, 42, 17554),
(40960, 592, 17554),
(40961, 373, 17554),
(40962, 1149, 17555),
(40963, 1115, 17556),
(40964, 740, 17557),
(40965, 653, 17558),
(40966, 294, 17559),
(40967, 542, 17560),
(40968, 464, 17561),
(40969, 442, 17562),
(40970, 464, 17563),
(40971, 405, 17564),
(40972, 579, 17564),
(40973, 42, 17564),
(40974, 718, 17564),
(40975, 49, 17565),
(40976, 465, 17565),
(40977, 454, 17565),
(40978, 1295, 17566),
(40979, 464, 17567),
(40980, 1159, 17568),
(40981, 221, 17568),
(40982, 1224, 17568),
(40983, 1126, 17568),
(40984, 1185, 17568),
(40985, 204, 17569),
(40986, 681, 17570),
(40987, 835, 17571),
(40988, 830, 17571),
(40989, 832, 17571),
(40990, 834, 17571),
(40991, 255, 17572),
(40992, 311, 17573),
(40993, 176, 17574),
(40994, 464, 17575),
(40995, 1139, 17576),
(40996, 158, 17577),
(40997, 248, 17579),
(40998, 622, 17579),
(40999, 623, 17579),
(41000, 1194, 17580),
(41001, 731, 17581),
(41002, 1011, 17582),
(41003, 296, 17583),
(41004, 743, 17583),
(41005, 684, 17584),
(41006, 416, 17585),
(41007, 639, 17586),
(41008, 580, 17587),
(41009, 466, 17588),
(41010, 1063, 17589),
(41011, 414, 17590),
(41012, 710, 17590),
(41013, 164, 17591),
(41014, 882, 17592),
(41015, 387, 17593),
(41016, 591, 17593),
(41017, 770, 17593),
(41018, 596, 17594),
(41019, 1157, 17595),
(41020, 729, 17596),
(41021, 464, 17597),
(41022, 314, 17598),
(41023, 1258, 17599),
(41024, 58, 17600),
(41025, 54, 17600),
(41026, 885, 17600),
(41027, 1184, 17601),
(41028, 1151, 17602),
(41029, 53, 17603),
(41030, 294, 17604),
(41031, 856, 17605),
(41032, 464, 17606),
(41033, 446, 17607),
(41034, 743, 17608),
(41035, 118, 17609),
(41036, 492, 17610),
(41037, 684, 17611),
(41038, 963, 17612),
(41039, 76, 17613),
(41040, 176, 17613),
(41041, 175, 17613),
(41042, 1060, 17613),
(41043, 603, 17613),
(41044, 464, 17614),
(41045, 169, 17615),
(41046, 980, 17616),
(41047, 865, 17617),
(41048, 739, 17618),
(41049, 1150, 17619),
(41050, 118, 17620),
(41051, 1222, 17621),
(41052, 268, 17621),
(41053, 940, 17621),
(41054, 795, 17621),
(41055, 640, 17621),
(41056, 423, 17621),
(41057, 375, 17621),
(41058, 239, 17621),
(41059, 67, 17621),
(41060, 437, 17621),
(41061, 281, 17621),
(41062, 211, 17621),
(41063, 613, 17621),
(41064, 339, 17621),
(41065, 247, 17621),
(41066, 266, 17621),
(41067, 420, 17621),
(41068, 249, 17621),
(41069, 243, 17621),
(41070, 772, 17622),
(41071, 1107, 17623),
(41072, 536, 17624),
(41073, 1121, 17625),
(41074, 1122, 17625),
(41075, 1258, 17626),
(41076, 294, 17628),
(41077, 1318, 17629),
(41078, 177, 17630),
(41079, 78, 17631),
(41080, 417, 17632),
(41081, 1146, 17633),
(41082, 684, 17633),
(41083, 883, 17634),
(41084, 39, 17635),
(41085, 417, 17636),
(41086, 1272, 17637),
(41087, 605, 17638),
(41088, 885, 17639),
(41089, 776, 17640),
(41090, 775, 17640),
(41091, 457, 17641),
(41092, 300, 17642),
(41093, 1156, 17644),
(41094, 1152, 17645),
(41095, 417, 17646),
(41096, 1130, 17647),
(41097, 540, 17648),
(41098, 464, 17649),
(41099, 1044, 17650),
(41100, 1012, 17651),
(41101, 464, 17652),
(41102, 1224, 17653),
(41103, 1213, 17654),
(41104, 932, 17655),
(41105, 929, 17655),
(41106, 935, 17655),
(41107, 931, 17655),
(41108, 934, 17655),
(41109, 936, 17655),
(41110, 937, 17655),
(41111, 926, 17655),
(41112, 465, 17656),
(41113, 1185, 17657),
(41114, 1159, 17658),
(41115, 417, 17659);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(41116, 464, 17660),
(41117, 465, 17661),
(41118, 141, 17662),
(41119, 1194, 17663),
(41120, 314, 17664),
(41121, 1067, 17665),
(41122, 652, 17666),
(41123, 312, 17666),
(41124, 1281, 17667),
(41125, 1145, 17668),
(41126, 1245, 17669),
(41127, 1246, 17669),
(41128, 1145, 17670),
(41129, 1270, 17671),
(41130, 152, 17672),
(41131, 998, 17673),
(41132, 74, 17674),
(41133, 464, 17675),
(41134, 1184, 17676),
(41135, 1245, 17677),
(41136, 1246, 17677),
(41137, 204, 17678),
(41138, 294, 17679),
(41139, 194, 17680),
(41140, 43, 17681),
(41141, 414, 17682),
(41142, 938, 17683),
(41143, 935, 17683),
(41144, 923, 17683),
(41145, 927, 17683),
(41146, 939, 17683),
(41147, 930, 17683),
(41148, 924, 17683),
(41149, 936, 17683),
(41150, 928, 17683),
(41151, 926, 17683),
(41152, 932, 17683),
(41153, 929, 17683),
(41154, 529, 17683),
(41155, 931, 17683),
(41156, 925, 17683),
(41157, 934, 17683),
(41158, 933, 17683),
(41159, 937, 17683),
(41160, 922, 17683),
(41161, 542, 17684),
(41162, 1286, 17685),
(41163, 464, 17686),
(41164, 444, 17687),
(41165, 534, 17688),
(41166, 663, 17689),
(41167, 465, 17690),
(41168, 48, 17691),
(41169, 89, 17692),
(41170, 556, 17693),
(41171, 464, 17694),
(41172, 599, 17695),
(41173, 338, 17695),
(41174, 594, 17696),
(41175, 676, 17697),
(41176, 464, 17698),
(41177, 898, 17699),
(41178, 1188, 17700),
(41179, 938, 17701),
(41180, 60, 17702),
(41181, 384, 17703),
(41182, 540, 17704),
(41183, 115, 17705),
(41184, 785, 17706),
(41185, 1291, 17707),
(41186, 1293, 17707),
(41187, 1100, 17708),
(41188, 883, 17709),
(41189, 570, 17710),
(41190, 694, 17711),
(41191, 1156, 17712),
(41192, 313, 17713),
(41193, 1145, 17714),
(41194, 974, 17715),
(41195, 464, 17716),
(41196, 464, 17717),
(41197, 33, 17718),
(41198, 1224, 17719),
(41199, 123, 17720),
(41200, 392, 17721),
(41201, 752, 17722),
(41202, 873, 17723),
(41203, 1285, 17724),
(41204, 817, 17724),
(41205, 1026, 17724),
(41206, 416, 17725),
(41207, 685, 17726),
(41208, 37, 17727),
(41209, 1258, 17728),
(41210, 456, 17729),
(41211, 46, 17729),
(41212, 830, 17730),
(41213, 832, 17730),
(41214, 295, 17731),
(41215, 545, 17732),
(41216, 538, 17733),
(41217, 654, 17734),
(41218, 464, 17735),
(41219, 187, 17736),
(41220, 464, 17737),
(41221, 417, 17738),
(41222, 596, 17739),
(41223, 774, 17739),
(41224, 64, 17739),
(41225, 856, 17740),
(41226, 684, 17741),
(41227, 465, 17742),
(41228, 457, 17743),
(41229, 188, 17744),
(41230, 43, 17745),
(41231, 132, 17745),
(41232, 247, 17745),
(41233, 953, 17745),
(41234, 464, 17746),
(41235, 883, 17747),
(41236, 620, 17748),
(41237, 634, 17749),
(41238, 1121, 17750),
(41239, 1122, 17750),
(41240, 935, 17751),
(41241, 923, 17751),
(41242, 927, 17751),
(41243, 930, 17751),
(41244, 924, 17751),
(41245, 936, 17751),
(41246, 928, 17751),
(41247, 926, 17751),
(41248, 932, 17751),
(41249, 929, 17751),
(41250, 931, 17751),
(41251, 925, 17751),
(41252, 934, 17751),
(41253, 933, 17751),
(41254, 937, 17751),
(41255, 922, 17751),
(41256, 521, 17752),
(41257, 701, 17752),
(41258, 1147, 17753),
(41259, 413, 17754),
(41260, 413, 17755),
(41261, 1281, 17756),
(41262, 856, 17757),
(41263, 175, 17758),
(41264, 899, 17759),
(41265, 103, 17760),
(41266, 832, 17761),
(41267, 733, 17762),
(41268, 830, 17763),
(41269, 141, 17763),
(41270, 832, 17763),
(41271, 547, 17764),
(41272, 33, 17765),
(41273, 602, 17766),
(41274, 673, 17767),
(41275, 314, 17768),
(41276, 1258, 17769),
(41277, 295, 17770),
(41278, 414, 17771),
(41279, 964, 17772),
(41280, 935, 17773),
(41281, 923, 17773),
(41282, 927, 17773),
(41283, 930, 17773),
(41284, 924, 17773),
(41285, 936, 17773),
(41286, 928, 17773),
(41287, 926, 17773),
(41288, 932, 17773),
(41289, 929, 17773),
(41290, 931, 17773),
(41291, 925, 17773),
(41292, 934, 17773),
(41293, 933, 17773),
(41294, 937, 17773),
(41295, 922, 17773),
(41296, 143, 17774),
(41297, 1003, 17774),
(41298, 1188, 17775),
(41299, 387, 17776),
(41300, 591, 17776),
(41301, 48, 17777),
(41302, 919, 17778),
(41303, 917, 17778),
(41304, 281, 17779),
(41305, 856, 17780),
(41306, 738, 17781),
(41307, 464, 17782),
(41308, 314, 17783),
(41309, 941, 17784),
(41310, 374, 17785),
(41311, 1063, 17786),
(41312, 1079, 17786),
(41313, 815, 17786),
(41314, 413, 17787),
(41315, 897, 17788),
(41316, 705, 17789),
(41317, 204, 17789),
(41318, 1292, 17790),
(41319, 1291, 17790),
(41320, 1294, 17790),
(41321, 1293, 17790),
(41322, 1290, 17790),
(41323, 464, 17791),
(41324, 464, 17792),
(41325, 835, 17793),
(41326, 834, 17793),
(41327, 882, 17794),
(41328, 574, 17796),
(41329, 653, 17797),
(41330, 708, 17798),
(41331, 76, 17799),
(41332, 1060, 17799),
(41333, 603, 17799),
(41334, 935, 17800),
(41335, 923, 17800),
(41336, 927, 17800),
(41337, 930, 17800),
(41338, 924, 17800),
(41339, 936, 17800),
(41340, 928, 17800),
(41341, 926, 17800),
(41342, 932, 17800),
(41343, 929, 17800),
(41344, 931, 17800),
(41345, 925, 17800),
(41346, 934, 17800),
(41347, 933, 17800),
(41348, 937, 17800),
(41349, 922, 17800),
(41350, 884, 17801),
(41351, 1068, 17802),
(41352, 50, 17802),
(41353, 1105, 17803),
(41354, 652, 17804),
(41355, 312, 17804),
(41356, 291, 17805),
(41357, 925, 17806),
(41358, 928, 17806),
(41359, 314, 17807),
(41360, 939, 17808),
(41361, 417, 17809),
(41362, 681, 17810),
(41363, 172, 17811),
(41364, 461, 17812),
(41365, 447, 17813),
(41366, 1185, 17814),
(41367, 314, 17815),
(41368, 464, 17816),
(41369, 654, 17817),
(41370, 464, 17818),
(41371, 1228, 17819),
(41372, 1034, 17820),
(41373, 821, 17821),
(41374, 929, 17822),
(41375, 935, 17822),
(41376, 923, 17822),
(41377, 927, 17822),
(41378, 933, 17822),
(41379, 936, 17822),
(41380, 937, 17822),
(41381, 928, 17822),
(41382, 143, 17823),
(41383, 119, 17824),
(41384, 1290, 17825),
(41385, 445, 17826),
(41386, 466, 17826),
(41387, 446, 17826),
(41388, 1028, 17827),
(41389, 1029, 17827),
(41390, 1030, 17827),
(41391, 1024, 17827),
(41392, 101, 17827),
(41393, 903, 17827),
(41394, 739, 17827),
(41395, 572, 17827),
(41396, 1025, 17827),
(41397, 595, 17827),
(41398, 492, 17828),
(41399, 463, 17828),
(41400, 456, 17828),
(41401, 46, 17828),
(41402, 417, 17829),
(41403, 1159, 17830),
(41404, 1025, 17831),
(41405, 124, 17832),
(41406, 735, 17833),
(41407, 1228, 17834),
(41408, 294, 17835),
(41409, 696, 17836),
(41410, 86, 17837),
(41411, 394, 17838),
(41412, 413, 17839),
(41413, 653, 17840),
(41414, 464, 17841),
(41415, 464, 17842),
(41416, 1156, 17843),
(41417, 957, 17844),
(41418, 90, 17844),
(41419, 96, 17844),
(41420, 565, 17844),
(41421, 92, 17844),
(41422, 568, 17844),
(41423, 188, 17844),
(41424, 775, 17844),
(41425, 956, 17844),
(41426, 955, 17844),
(41427, 572, 17844),
(41428, 89, 17844),
(41429, 563, 17844),
(41430, 595, 17844),
(41431, 101, 17844),
(41432, 464, 17845),
(41433, 295, 17846),
(41434, 655, 17847),
(41435, 77, 17847),
(41436, 441, 17848),
(41437, 875, 17849),
(41438, 793, 17850),
(41439, 691, 17851),
(41440, 685, 17852),
(41441, 600, 17853),
(41442, 126, 17853),
(41443, 673, 17854),
(41444, 417, 17855),
(41445, 1134, 17856),
(41446, 294, 17856),
(41447, 75, 17857),
(41448, 1100, 17858),
(41449, 794, 17859),
(41450, 547, 17860),
(41451, 1184, 17861),
(41452, 1318, 17862),
(41453, 247, 17863),
(41454, 797, 17864),
(41455, 804, 17865),
(41456, 1096, 17866),
(41457, 983, 17866),
(41458, 722, 17866),
(41459, 1088, 17866),
(41460, 558, 17866),
(41461, 752, 17866),
(41462, 961, 17866),
(41463, 980, 17866),
(41464, 981, 17866),
(41465, 982, 17866),
(41466, 61, 17866),
(41467, 43, 17867),
(41468, 464, 17868),
(41469, 71, 17869),
(41470, 875, 17870),
(41471, 1107, 17871),
(41472, 851, 17871),
(41473, 1224, 17872),
(41474, 1194, 17874),
(41475, 1297, 17875),
(41476, 1298, 17875),
(41477, 145, 17875),
(41478, 652, 17876),
(41479, 312, 17876),
(41480, 1040, 17877),
(41481, 391, 17878),
(41482, 884, 17880),
(41483, 838, 17881),
(41484, 282, 17882),
(41485, 75, 17883),
(41486, 1158, 17884),
(41487, 128, 17885),
(41488, 797, 17886),
(41489, 946, 17887),
(41490, 97, 17887),
(41491, 460, 17888),
(41492, 1129, 17889),
(41493, 653, 17890),
(41494, 655, 17890),
(41495, 77, 17890),
(41496, 255, 17891),
(41497, 221, 17892),
(41498, 300, 17893),
(41499, 1318, 17894),
(41500, 294, 17895),
(41501, 815, 17896),
(41502, 797, 17897),
(41503, 1085, 17898),
(41504, 1286, 17899),
(41505, 1270, 17899),
(41506, 925, 17900),
(41507, 156, 17901),
(41508, 815, 17902),
(41509, 706, 17903),
(41510, 973, 17904),
(41511, 658, 17905),
(41512, 1213, 17906),
(41513, 172, 17907),
(41514, 59, 17908),
(41515, 915, 17908),
(41516, 547, 17909),
(41517, 1025, 17910),
(41518, 1270, 17911),
(41519, 1152, 17912),
(41520, 1157, 17913),
(41521, 460, 17914),
(41522, 884, 17915),
(41523, 704, 17916),
(41524, 194, 17917),
(41525, 1072, 17918),
(41526, 1073, 17918),
(41527, 126, 17919),
(41528, 1224, 17920),
(41529, 1050, 17921),
(41530, 883, 17921),
(41531, 417, 17922),
(41532, 854, 17923),
(41533, 130, 17924),
(41534, 417, 17925),
(41535, 298, 17926),
(41536, 1327, 17927),
(41537, 858, 17928),
(41538, 464, 17929),
(41539, 556, 17930),
(41540, 1156, 17931),
(41541, 460, 17932),
(41542, 1323, 17933),
(41543, 366, 17934),
(41544, 27, 17934),
(41545, 855, 17935),
(41546, 596, 17936),
(41547, 1151, 17937),
(41548, 1021, 17938),
(41549, 1270, 17939),
(41550, 1140, 17940),
(41551, 397, 17940),
(41552, 1128, 17940),
(41553, 172, 17941),
(41554, 464, 17942),
(41555, 1224, 17943),
(41556, 852, 17944),
(41557, 882, 17945),
(41558, 685, 17946),
(41559, 889, 17947),
(41560, 760, 17948),
(41561, 408, 17949),
(41562, 793, 17950),
(41563, 464, 17950),
(41564, 456, 17950),
(41565, 46, 17950),
(41566, 730, 17951),
(41567, 729, 17951),
(41568, 733, 17951),
(41569, 732, 17951),
(41570, 334, 17952),
(41571, 1050, 17953),
(41572, 1198, 17954),
(41573, 55, 17954),
(41574, 441, 17955),
(41575, 1035, 17956),
(41576, 28, 17957),
(41577, 284, 17957),
(41578, 652, 17958),
(41579, 492, 17959),
(41580, 463, 17959),
(41581, 99, 17960),
(41582, 986, 17960),
(41583, 1082, 17960),
(41584, 1188, 17961),
(41585, 812, 17962),
(41586, 545, 17963),
(41587, 1040, 17964),
(41588, 1157, 17965),
(41589, 1156, 17966),
(41590, 685, 17967),
(41591, 1286, 17968),
(41592, 1270, 17968),
(41593, 976, 17969),
(41594, 639, 17970),
(41595, 1142, 17971),
(41596, 296, 17972),
(41597, 1286, 17973),
(41598, 1188, 17974),
(41599, 925, 17976),
(41600, 928, 17976),
(41601, 939, 17977),
(41602, 413, 17978),
(41603, 100, 17979),
(41604, 492, 17980),
(41605, 463, 17980),
(41606, 451, 17981),
(41607, 419, 17982),
(41608, 414, 17983),
(41609, 1159, 17983),
(41610, 835, 17984),
(41611, 830, 17984),
(41612, 141, 17984),
(41613, 832, 17984),
(41614, 834, 17984),
(41615, 807, 17985),
(41616, 806, 17985),
(41617, 900, 17985),
(41618, 914, 17985),
(41619, 898, 17985),
(41620, 938, 17986),
(41621, 177, 17987),
(41622, 939, 17988),
(41623, 464, 17989),
(41624, 464, 17990),
(41625, 1151, 17991),
(41626, 887, 17992),
(41627, 835, 17993),
(41628, 830, 17993),
(41629, 838, 17993),
(41630, 832, 17993),
(41631, 834, 17993),
(41632, 291, 17994),
(41633, 596, 17995),
(41634, 416, 17995),
(41635, 858, 17996),
(41636, 444, 17997),
(41637, 698, 17998),
(41638, 694, 17998),
(41639, 1123, 17999),
(41640, 156, 18000),
(41641, 889, 18001),
(41642, 652, 18002),
(41643, 312, 18002),
(41644, 464, 18003),
(41645, 1157, 18004),
(41646, 1258, 18005),
(41647, 855, 18006),
(41648, 853, 18006),
(41649, 464, 18007),
(41650, 67, 18008),
(41651, 1281, 18009),
(41652, 1126, 18010),
(41653, 443, 18011),
(41654, 574, 18012),
(41655, 673, 18013),
(41656, 676, 18014),
(41657, 464, 18015),
(41658, 1184, 18016),
(41659, 1121, 18017),
(41660, 1122, 18017),
(41661, 314, 18018),
(41662, 432, 18019),
(41663, 141, 18020),
(41664, 132, 18021),
(41665, 295, 18022),
(41666, 108, 18023),
(41667, 444, 18024),
(41668, 464, 18025),
(41669, 405, 18026),
(41670, 42, 18026),
(41671, 1153, 18027),
(41672, 314, 18028),
(41673, 652, 18029),
(41674, 312, 18029),
(41675, 1185, 18030),
(41676, 1188, 18031),
(41677, 472, 18032),
(41678, 91, 18033),
(41679, 298, 18034),
(41680, 301, 18034),
(41681, 1012, 18034),
(41682, 308, 18034),
(41683, 306, 18034),
(41684, 47, 18034),
(41685, 1297, 18034),
(41686, 1298, 18034),
(41687, 145, 18034),
(41688, 797, 18035),
(41689, 702, 18036),
(41690, 314, 18037),
(41691, 653, 18038),
(41692, 706, 18039),
(41693, 1199, 18040),
(41694, 1327, 18041),
(41695, 126, 18042),
(41696, 126, 18043),
(41697, 655, 18044),
(41698, 77, 18044),
(41699, 456, 18045),
(41700, 46, 18045),
(41701, 793, 18046),
(41702, 492, 18046),
(41703, 463, 18046),
(41704, 46, 18046),
(41705, 712, 18047),
(41706, 30, 18048),
(41707, 23, 18048),
(41708, 67, 18049),
(41709, 1295, 18050),
(41710, 1286, 18051),
(41711, 1270, 18051),
(41712, 464, 18052),
(41713, 1318, 18053),
(41714, 464, 18054),
(41715, 1188, 18055),
(41716, 407, 18056),
(41717, 1296, 18057),
(41718, 590, 18058),
(41719, 150, 18058),
(41720, 589, 18058),
(41721, 191, 18058),
(41722, 1150, 18059),
(41723, 678, 18060),
(41724, 464, 18061),
(41725, 858, 18062),
(41726, 590, 18063),
(41727, 150, 18063),
(41728, 589, 18063),
(41729, 130, 18064),
(41730, 168, 18065),
(41731, 652, 18066),
(41732, 312, 18066),
(41733, 613, 18067),
(41734, 1292, 18067),
(41735, 1291, 18067),
(41736, 1294, 18067),
(41737, 1293, 18067),
(41738, 266, 18067),
(41739, 1290, 18067),
(41740, 1258, 18067),
(41741, 375, 18067),
(41742, 1105, 18068),
(41743, 974, 18069),
(41744, 48, 18070),
(41745, 444, 18070),
(41746, 124, 18071),
(41747, 708, 18072),
(41748, 716, 18073),
(41749, 698, 18074),
(41750, 41, 18075),
(41751, 24, 18076),
(41752, 25, 18076),
(41753, 65, 18076),
(41754, 282, 18076),
(41755, 26, 18076),
(41756, 547, 18077),
(41757, 1040, 18078),
(41758, 804, 18079),
(41759, 760, 18080),
(41760, 314, 18081),
(41761, 449, 18082),
(41762, 1115, 18083),
(41763, 175, 18083),
(41764, 1060, 18083),
(41765, 603, 18083),
(41766, 1123, 18083),
(41767, 1112, 18083),
(41768, 1121, 18083),
(41769, 738, 18083),
(41770, 76, 18083),
(41771, 176, 18083),
(41772, 1113, 18083),
(41773, 1122, 18083),
(41774, 1120, 18083),
(41775, 1114, 18083),
(41776, 865, 18084),
(41777, 1105, 18085),
(41778, 835, 18086),
(41779, 834, 18086),
(41780, 464, 18087),
(41781, 733, 18088),
(41782, 282, 18089),
(41783, 1316, 18090),
(41784, 1317, 18090),
(41785, 932, 18091),
(41786, 929, 18091),
(41787, 935, 18091),
(41788, 931, 18091),
(41789, 934, 18091),
(41790, 936, 18091),
(41791, 937, 18091),
(41792, 926, 18091),
(41793, 464, 18092),
(41794, 464, 18093),
(41795, 889, 18094),
(41796, 534, 18095),
(41797, 1159, 18096),
(41798, 1040, 18097),
(41799, 456, 18098),
(41800, 594, 18099),
(41801, 1113, 18100),
(41802, 464, 18101),
(41803, 464, 18102),
(41804, 1125, 18103),
(41805, 1035, 18104),
(41806, 879, 18105),
(41807, 464, 18106),
(41808, 732, 18107),
(41809, 731, 18107),
(41810, 313, 18108),
(41811, 43, 18109),
(41812, 706, 18110),
(41813, 857, 18111),
(41814, 858, 18111),
(41815, 1323, 18111),
(41816, 855, 18111),
(41817, 852, 18111),
(41818, 853, 18111),
(41819, 856, 18111),
(41820, 1224, 18112),
(41821, 464, 18113),
(41822, 631, 18114),
(41823, 635, 18115),
(41824, 550, 18116),
(41825, 859, 18117),
(41826, 605, 18118),
(41827, 386, 18119),
(41828, 410, 18119),
(41829, 946, 18119),
(41830, 97, 18119),
(41831, 221, 18120),
(41832, 143, 18121),
(41833, 408, 18122),
(41834, 1286, 18123),
(41835, 48, 18124),
(41836, 394, 18125),
(41837, 774, 18126),
(41838, 112, 18127),
(41839, 553, 18128),
(41840, 977, 18129),
(41841, 1156, 18130),
(41842, 314, 18131),
(41843, 43, 18132),
(41844, 72, 18133),
(41845, 80, 18133),
(41846, 71, 18133),
(41847, 402, 18133),
(41848, 545, 18134),
(41849, 1316, 18135),
(41850, 1317, 18135),
(41851, 889, 18136),
(41852, 1305, 18137),
(41853, 296, 18138),
(41854, 465, 18139),
(41855, 1114, 18140),
(41856, 685, 18141),
(41857, 455, 18142),
(41858, 456, 18142),
(41859, 786, 18143),
(41860, 1322, 18144),
(41861, 1295, 18144),
(41862, 1292, 18144),
(41863, 1291, 18144),
(41864, 1294, 18144),
(41865, 1293, 18144),
(41866, 374, 18144),
(41867, 1290, 18144),
(41868, 1296, 18144),
(41869, 1287, 18144),
(41870, 619, 18145),
(41871, 314, 18145),
(41872, 889, 18145),
(41873, 419, 18145),
(41874, 224, 18145),
(41875, 1224, 18145),
(41876, 618, 18145),
(41877, 674, 18145),
(41878, 620, 18145),
(41879, 680, 18145),
(41880, 295, 18145),
(41881, 104, 18145),
(41882, 1159, 18145),
(41883, 529, 18145),
(41884, 660, 18145),
(41885, 691, 18145),
(41886, 600, 18145),
(41887, 797, 18145),
(41888, 760, 18145),
(41889, 694, 18145),
(41890, 938, 18146),
(41891, 193, 18147),
(41892, 919, 18148),
(41893, 570, 18148),
(41894, 917, 18148),
(41895, 124, 18148),
(41896, 916, 18148),
(41897, 460, 18149),
(41898, 76, 18150),
(41899, 176, 18150),
(41900, 175, 18150),
(41901, 1060, 18150),
(41902, 603, 18150),
(41903, 1063, 18151),
(41904, 897, 18152),
(41905, 1185, 18153),
(41906, 465, 18154),
(41907, 1188, 18155),
(41908, 144, 18156),
(41909, 891, 18157),
(41910, 880, 18157),
(41911, 1013, 18157),
(41912, 876, 18157),
(41913, 1050, 18157),
(41914, 56, 18157),
(41915, 53, 18157),
(41916, 60, 18157),
(41917, 193, 18157),
(41918, 879, 18157),
(41919, 882, 18157),
(41920, 561, 18157),
(41921, 883, 18157),
(41922, 112, 18158),
(41923, 247, 18159),
(41924, 554, 18160),
(41925, 1140, 18161),
(41926, 67, 18162),
(41927, 725, 18163),
(41928, 444, 18164),
(41929, 411, 18165),
(41930, 1161, 18165),
(41931, 492, 18165),
(41932, 1050, 18165),
(41933, 698, 18165),
(41934, 39, 18165),
(41935, 298, 18165),
(41936, 48, 18165),
(41937, 1198, 18165),
(41938, 155, 18165),
(41939, 538, 18165),
(41940, 52, 18165),
(41941, 890, 18165),
(41942, 301, 18165),
(41943, 399, 18165),
(41944, 80, 18165),
(41945, 1007, 18165),
(41946, 467, 18165),
(41947, 774, 18165),
(41948, 58, 18165),
(41949, 449, 18165),
(41950, 875, 18165),
(41951, 918, 18165),
(41952, 53, 18165),
(41953, 885, 18165),
(41954, 381, 18165),
(41955, 521, 18165),
(41956, 404, 18165),
(41957, 597, 18165),
(41958, 390, 18165),
(41959, 377, 18165),
(41960, 604, 18165),
(41961, 46, 18165),
(41962, 43, 18165),
(41963, 24, 18165),
(41964, 590, 18165),
(41965, 1228, 18165),
(41966, 1009, 18165),
(41967, 463, 18165),
(41968, 680, 18165),
(41969, 584, 18165),
(41970, 917, 18165),
(41971, 81, 18165),
(41972, 130, 18165),
(41973, 1106, 18165),
(41974, 385, 18165),
(41975, 1021, 18165),
(41976, 443, 18165),
(41977, 706, 18165),
(41978, 1043, 18165),
(41979, 589, 18165),
(41980, 60, 18165),
(41981, 383, 18165),
(41982, 683, 18165),
(41983, 596, 18165),
(41984, 1251, 18165),
(41985, 1109, 18165),
(41986, 401, 18165),
(41987, 1046, 18165),
(41988, 577, 18165),
(41989, 65, 18165),
(41990, 880, 18165),
(41991, 1088, 18165),
(41992, 161, 18165),
(41993, 154, 18165),
(41994, 62, 18165),
(41995, 54, 18165),
(41996, 56, 18165),
(41997, 25, 18165),
(41998, 919, 18165),
(41999, 629, 18165),
(42000, 559, 18165),
(42001, 79, 18165),
(42002, 537, 18165),
(42003, 26, 18165),
(42004, 163, 18165),
(42005, 1158, 18165),
(42006, 156, 18165),
(42007, 558, 18165),
(42008, 150, 18165),
(42009, 59, 18165),
(42010, 396, 18165),
(42011, 865, 18165),
(42012, 773, 18165),
(42013, 916, 18165),
(42014, 493, 18165),
(42015, 1185, 18165),
(42016, 710, 18165),
(42017, 1268, 18165),
(42018, 455, 18165),
(42019, 306, 18165),
(42020, 55, 18165),
(42021, 953, 18165),
(42022, 294, 18165),
(42023, 678, 18165),
(42024, 561, 18165),
(42025, 406, 18165),
(42026, 389, 18165),
(42027, 395, 18165),
(42028, 468, 18165),
(42029, 38, 18165),
(42030, 308, 18165),
(42031, 717, 18165),
(42032, 456, 18165),
(42033, 954, 18165),
(42034, 454, 18165),
(42035, 61, 18165),
(42036, 37, 18165),
(42037, 816, 18165),
(42038, 793, 18165),
(42039, 49, 18165),
(42040, 707, 18165),
(42041, 580, 18165),
(42042, 573, 18165),
(42043, 598, 18165),
(42044, 984, 18165),
(42045, 191, 18165),
(42046, 311, 18165),
(42047, 414, 18165),
(42048, 715, 18165),
(42049, 1008, 18165),
(42050, 160, 18165),
(42051, 445, 18165),
(42052, 407, 18165),
(42053, 673, 18165),
(42054, 539, 18165),
(42055, 794, 18165),
(42056, 1227, 18165),
(42057, 129, 18165),
(42058, 1056, 18165),
(42059, 556, 18165),
(42060, 1199, 18165),
(42061, 296, 18165),
(42062, 47, 18165),
(42063, 158, 18165),
(42064, 817, 18165),
(42065, 57, 18165),
(42066, 397, 18165),
(42067, 1184, 18165),
(42068, 1150, 18166),
(42069, 534, 18167),
(42070, 963, 18168),
(42071, 753, 18169),
(42072, 314, 18170),
(42073, 464, 18171),
(42074, 48, 18172),
(42075, 464, 18173),
(42076, 617, 18174),
(42077, 738, 18175),
(42078, 464, 18176),
(42079, 1107, 18177),
(42080, 464, 18178),
(42081, 865, 18179),
(42082, 890, 18180),
(42083, 652, 18181),
(42084, 312, 18181),
(42085, 900, 18183),
(42086, 464, 18184),
(42087, 617, 18185),
(42088, 835, 18186),
(42089, 834, 18186),
(42090, 1188, 18187),
(42091, 1159, 18188),
(42092, 417, 18189),
(42093, 724, 18190),
(42094, 72, 18191),
(42095, 402, 18191),
(42096, 1037, 18191),
(42097, 1038, 18191),
(42098, 1036, 18191),
(42099, 48, 18192),
(42100, 444, 18192),
(42101, 551, 18193),
(42102, 388, 18194),
(42103, 1105, 18195),
(42104, 859, 18196),
(42105, 529, 18197),
(42106, 1134, 18198),
(42107, 551, 18199),
(42108, 580, 18200),
(42109, 464, 18201),
(42110, 211, 18202),
(42111, 1068, 18203),
(42112, 50, 18203),
(42113, 797, 18204),
(42114, 732, 18205),
(42115, 464, 18206),
(42116, 859, 18207),
(42117, 653, 18208),
(42118, 43, 18210),
(42119, 552, 18211),
(42120, 458, 18211),
(42121, 859, 18211),
(42122, 855, 18211),
(42123, 856, 18211),
(42124, 44, 18211),
(42125, 821, 18211),
(42126, 854, 18211),
(42127, 462, 18211),
(42128, 133, 18211),
(42129, 1318, 18211),
(42130, 857, 18211),
(42131, 858, 18211),
(42132, 853, 18211),
(42133, 311, 18211),
(42134, 221, 18212),
(42135, 1123, 18213),
(42136, 1125, 18214),
(42137, 282, 18214),
(42138, 1126, 18214),
(42139, 1194, 18215),
(42140, 652, 18216),
(42141, 464, 18217),
(42142, 652, 18218),
(42143, 296, 18218),
(42144, 743, 18218),
(42145, 312, 18218),
(42146, 46, 18219),
(42147, 653, 18220),
(42148, 1245, 18221),
(42149, 876, 18221),
(42150, 777, 18221),
(42151, 377, 18221),
(42152, 1246, 18221),
(42153, 465, 18222),
(42154, 43, 18223),
(42155, 542, 18223),
(42156, 47, 18224),
(42157, 887, 18225),
(42158, 191, 18226),
(42159, 1188, 18227),
(42160, 1224, 18228),
(42161, 457, 18229),
(42162, 464, 18230),
(42163, 793, 18231),
(42164, 652, 18232),
(42165, 312, 18232),
(42166, 175, 18233),
(42167, 314, 18234),
(42168, 805, 18235),
(42169, 300, 18236),
(42170, 1050, 18237),
(42171, 1043, 18237),
(42172, 56, 18237),
(42173, 876, 18238),
(42174, 1068, 18239),
(42175, 50, 18239),
(42176, 464, 18240),
(42177, 1318, 18241),
(42178, 1185, 18242),
(42179, 44, 18243),
(42180, 1318, 18243),
(42181, 464, 18244),
(42182, 1286, 18245),
(42183, 1270, 18245),
(42184, 793, 18246),
(42185, 492, 18246),
(42186, 463, 18246),
(42187, 464, 18246),
(42188, 46, 18246),
(42189, 935, 18247),
(42190, 923, 18247),
(42191, 927, 18247),
(42192, 930, 18247),
(42193, 924, 18247),
(42194, 936, 18247),
(42195, 928, 18247),
(42196, 926, 18247),
(42197, 932, 18247),
(42198, 929, 18247),
(42199, 931, 18247),
(42200, 925, 18247),
(42201, 934, 18247),
(42202, 933, 18247),
(42203, 937, 18247),
(42204, 922, 18247),
(42205, 1139, 18248),
(42206, 128, 18249),
(42207, 408, 18250),
(42208, 51, 18251),
(42209, 542, 18252),
(42210, 1270, 18253),
(42211, 419, 18254),
(42212, 599, 18255),
(42213, 338, 18255),
(42214, 964, 18256),
(42215, 1094, 18257),
(42216, 46, 18258),
(42217, 457, 18259),
(42218, 1126, 18260),
(42219, 1142, 18261),
(42220, 451, 18262),
(42221, 1153, 18263),
(42222, 308, 18264),
(42223, 1014, 18264),
(42224, 319, 18265),
(42225, 467, 18266),
(42226, 772, 18266),
(42227, 990, 18267),
(42228, 314, 18268),
(42229, 432, 18269),
(42230, 284, 18269),
(42231, 548, 18270),
(42232, 887, 18271),
(42233, 224, 18272),
(42234, 453, 18273),
(42235, 45, 18274),
(42236, 1126, 18275),
(42237, 185, 18276),
(42238, 384, 18276),
(42239, 57, 18277),
(42240, 1156, 18278),
(42241, 212, 18279),
(42242, 1213, 18280),
(42243, 456, 18281),
(42244, 294, 18282),
(42245, 856, 18283),
(42246, 905, 18284),
(42247, 156, 18285),
(42248, 856, 18286),
(42249, 988, 18287),
(42250, 676, 18288),
(42251, 953, 18288),
(42252, 1188, 18289),
(42253, 1034, 18290),
(42254, 163, 18291),
(42255, 552, 18292),
(42256, 652, 18292),
(42257, 492, 18292),
(42258, 804, 18292),
(42259, 838, 18292),
(42260, 549, 18292),
(42261, 73, 18292),
(42262, 189, 18292),
(42263, 298, 18292),
(42264, 48, 18292),
(42265, 394, 18292),
(42266, 460, 18292),
(42267, 1153, 18292),
(42268, 1213, 18292),
(42269, 169, 18292),
(42270, 857, 18292),
(42271, 538, 18292),
(42272, 75, 18292),
(42273, 1152, 18292),
(42274, 724, 18292),
(42275, 653, 18292),
(42276, 301, 18292),
(42277, 729, 18292),
(42278, 986, 18292),
(42279, 603, 18292),
(42280, 705, 18292),
(42281, 449, 18292),
(42282, 855, 18292),
(42283, 145, 18292),
(42284, 1112, 18292),
(42285, 726, 18292),
(42286, 1040, 18292),
(42287, 410, 18292),
(42288, 1242, 18292),
(42289, 1011, 18292),
(42290, 332, 18292),
(42291, 529, 18292),
(42292, 377, 18292),
(42293, 725, 18292),
(42294, 574, 18292),
(42295, 1120, 18292),
(42296, 46, 18292),
(42297, 797, 18292),
(42298, 43, 18292),
(42299, 152, 18292),
(42300, 590, 18292),
(42301, 830, 18292),
(42302, 224, 18292),
(42303, 313, 18292),
(42304, 681, 18292),
(42305, 463, 18292),
(42306, 834, 18292),
(42307, 405, 18292),
(42308, 462, 18292),
(42309, 639, 18292),
(42310, 534, 18292),
(42311, 42, 18292),
(42312, 190, 18292),
(42313, 541, 18292),
(42314, 540, 18292),
(42315, 1114, 18292),
(42316, 77, 18292),
(42317, 1106, 18292),
(42318, 413, 18292),
(42319, 1327, 18292),
(42320, 458, 18292),
(42321, 939, 18292),
(42322, 589, 18292),
(42323, 465, 18292),
(42324, 1035, 18292),
(42325, 811, 18292),
(42326, 44, 18292),
(42327, 821, 18292),
(42328, 472, 18292),
(42329, 592, 18292),
(42330, 712, 18292),
(42331, 852, 18292),
(42332, 464, 18292),
(42333, 408, 18292),
(42334, 1039, 18292),
(42335, 718, 18292),
(42336, 45, 18292),
(42337, 392, 18292),
(42338, 175, 18292),
(42339, 1060, 18292),
(42340, 1012, 18292),
(42341, 1123, 18292),
(42342, 731, 18292),
(42343, 168, 18292),
(42344, 763, 18292),
(42345, 854, 18292),
(42346, 194, 18292),
(42347, 738, 18292),
(42348, 176, 18292),
(42349, 629, 18292),
(42350, 177, 18292),
(42351, 319, 18292),
(42352, 537, 18292),
(42353, 1126, 18292),
(42354, 853, 18292),
(42355, 1094, 18292),
(42356, 150, 18292),
(42357, 141, 18292),
(42358, 897, 18292),
(42359, 1185, 18292),
(42360, 33, 18292),
(42361, 312, 18292),
(42362, 461, 18292),
(42363, 1125, 18292),
(42364, 459, 18292),
(42365, 76, 18292),
(42366, 455, 18292),
(42367, 306, 18292),
(42368, 300, 18292),
(42369, 294, 18292),
(42370, 858, 18292),
(42371, 1298, 18292),
(42372, 1014, 18292),
(42373, 536, 18292),
(42374, 1068, 18292),
(42375, 41, 18292),
(42376, 655, 18292),
(42377, 308, 18292),
(42378, 873, 18292),
(42379, 777, 18292),
(42380, 444, 18292),
(42381, 456, 18292),
(42382, 51, 18292),
(42383, 454, 18292),
(42384, 295, 18292),
(42385, 1121, 18292),
(42386, 835, 18292),
(42387, 133, 18292),
(42388, 457, 18292),
(42389, 579, 18292),
(42390, 793, 18292),
(42391, 551, 18292),
(42392, 49, 18292),
(42393, 977, 18292),
(42394, 1297, 18292),
(42395, 1113, 18292),
(42396, 191, 18292),
(42397, 74, 18292),
(42398, 311, 18292),
(42399, 380, 18292),
(42400, 1115, 18292),
(42401, 859, 18292),
(42402, 764, 18292),
(42403, 709, 18292),
(42404, 291, 18292),
(42405, 673, 18292),
(42406, 856, 18292),
(42407, 539, 18292),
(42408, 201, 18292),
(42409, 172, 18292),
(42410, 730, 18292),
(42411, 976, 18292),
(42412, 296, 18292),
(42413, 1318, 18292),
(42414, 733, 18292),
(42415, 47, 18292),
(42416, 732, 18292),
(42417, 373, 18292),
(42418, 316, 18292),
(42419, 50, 18292),
(42420, 1122, 18292),
(42421, 318, 18292),
(42422, 57, 18292),
(42423, 743, 18292),
(42424, 204, 18292),
(42425, 760, 18292),
(42426, 938, 18293),
(42427, 935, 18293),
(42428, 923, 18293),
(42429, 927, 18293),
(42430, 939, 18293),
(42431, 930, 18293),
(42432, 924, 18293),
(42433, 936, 18293),
(42434, 928, 18293),
(42435, 926, 18293),
(42436, 932, 18293),
(42437, 929, 18293),
(42438, 529, 18293),
(42439, 931, 18293),
(42440, 925, 18293),
(42441, 934, 18293),
(42442, 933, 18293),
(42443, 937, 18293),
(42444, 922, 18293),
(42445, 300, 18294),
(42446, 616, 18295),
(42447, 308, 18296),
(42448, 678, 18297),
(42449, 314, 18298),
(42450, 311, 18299),
(42451, 907, 18300),
(42452, 443, 18301),
(42453, 985, 18302),
(42454, 1105, 18303),
(42455, 1014, 18304),
(42456, 930, 18305),
(42457, 933, 18305),
(42458, 155, 18306),
(42459, 1157, 18307),
(42460, 794, 18308),
(42461, 1184, 18309),
(42462, 464, 18310),
(42463, 400, 18311),
(42464, 1068, 18311),
(42465, 695, 18311),
(42466, 83, 18311),
(42467, 71, 18311),
(42468, 62, 18311),
(42469, 674, 18311),
(42470, 772, 18311),
(42471, 998, 18311),
(42472, 398, 18311),
(42473, 102, 18311),
(42474, 448, 18311),
(42475, 466, 18311),
(42476, 999, 18311),
(42477, 580, 18311),
(42478, 391, 18311),
(42479, 442, 18311),
(42480, 1057, 18311),
(42481, 446, 18311),
(42482, 1044, 18311),
(42483, 619, 18311),
(42484, 91, 18311),
(42485, 1031, 18311),
(42486, 144, 18311),
(42487, 452, 18311),
(42488, 467, 18311),
(42489, 59, 18311),
(42490, 706, 18311),
(42491, 445, 18311),
(42492, 555, 18311),
(42493, 440, 18311),
(42494, 88, 18311),
(42495, 82, 18311),
(42496, 1049, 18311),
(42497, 447, 18311),
(42498, 630, 18311),
(42499, 678, 18311),
(42500, 453, 18311),
(42501, 697, 18311),
(42502, 50, 18311),
(42503, 550, 18311),
(42504, 1100, 18311),
(42505, 737, 18311),
(42506, 1046, 18311),
(42507, 296, 18312),
(42508, 1145, 18313),
(42509, 247, 18314),
(42510, 80, 18315),
(42511, 452, 18316),
(42512, 298, 18317),
(42513, 308, 18317),
(42514, 311, 18317),
(42515, 685, 18318),
(42516, 247, 18319),
(42517, 114, 18320),
(42518, 125, 18321),
(42519, 855, 18322),
(42520, 853, 18322),
(42521, 856, 18322),
(42522, 377, 18323),
(42523, 444, 18324),
(42524, 889, 18325),
(42525, 684, 18326),
(42526, 733, 18327),
(42527, 1286, 18328),
(42528, 1270, 18328),
(42529, 1107, 18329),
(42530, 119, 18330),
(42531, 107, 18330),
(42532, 1025, 18331),
(42533, 240, 18332),
(42534, 708, 18333),
(42535, 300, 18333),
(42536, 1286, 18333),
(42537, 778, 18335),
(42538, 386, 18336),
(42539, 891, 18336),
(42540, 880, 18336),
(42541, 417, 18336),
(42542, 1043, 18336),
(42543, 56, 18336),
(42544, 877, 18336),
(42545, 885, 18336),
(42546, 878, 18336),
(42547, 193, 18336),
(42548, 40, 18336),
(42549, 884, 18336),
(42550, 882, 18336),
(42551, 1075, 18336),
(42552, 163, 18336),
(42553, 43, 18337),
(42554, 444, 18338),
(42555, 332, 18339),
(42556, 432, 18340),
(42557, 463, 18341),
(42558, 652, 18342),
(42559, 312, 18342),
(42560, 83, 18343),
(42561, 48, 18344),
(42562, 464, 18345),
(42563, 294, 18346),
(42564, 301, 18347),
(42565, 1270, 18348),
(42566, 673, 18349),
(42567, 1159, 18350),
(42568, 226, 18351),
(42569, 281, 18351),
(42570, 420, 18351),
(42571, 1306, 18351),
(42572, 1121, 18352),
(42573, 887, 18353),
(42574, 464, 18354),
(42575, 1142, 18355),
(42576, 811, 18356),
(42577, 697, 18357),
(42578, 392, 18358),
(42579, 39, 18359),
(42580, 1013, 18360),
(42581, 953, 18361),
(42582, 631, 18362),
(42583, 711, 18363),
(42584, 613, 18364),
(42585, 375, 18364),
(42586, 1056, 18365),
(42587, 534, 18366),
(42588, 121, 18367),
(42589, 1272, 18368),
(42590, 408, 18369),
(42591, 930, 18370),
(42592, 295, 18371),
(42593, 464, 18372),
(42594, 733, 18373),
(42595, 1318, 18374),
(42596, 105, 18375),
(42597, 240, 18377),
(42598, 66, 18377),
(42599, 69, 18378),
(42600, 1200, 18378),
(42601, 464, 18379),
(42602, 176, 18380),
(42603, 175, 18380),
(42604, 456, 18381),
(42605, 45, 18382),
(42606, 552, 18383),
(42607, 458, 18383),
(42608, 859, 18383),
(42609, 856, 18383),
(42610, 461, 18383),
(42611, 457, 18383),
(42612, 1011, 18383),
(42613, 459, 18383),
(42614, 460, 18383),
(42615, 455, 18383),
(42616, 47, 18383),
(42617, 858, 18383),
(42618, 1014, 18383),
(42619, 852, 18383),
(42620, 314, 18384),
(42621, 461, 18385),
(42622, 456, 18385),
(42623, 1185, 18386),
(42624, 392, 18387),
(42625, 388, 18387),
(42626, 492, 18387),
(42627, 308, 18387),
(42628, 444, 18387),
(42629, 463, 18387),
(42630, 456, 18387),
(42631, 1149, 18387),
(42632, 1015, 18387),
(42633, 298, 18387),
(42634, 48, 18387),
(42635, 793, 18387),
(42636, 1323, 18387),
(42637, 684, 18387),
(42638, 311, 18387),
(42639, 685, 18387),
(42640, 594, 18387),
(42641, 465, 18387),
(42642, 125, 18387),
(42643, 673, 18387),
(42644, 974, 18387),
(42645, 1272, 18387),
(42646, 461, 18387),
(42647, 294, 18387),
(42648, 852, 18387),
(42649, 464, 18387),
(42650, 46, 18387),
(42651, 797, 18387),
(42652, 157, 18388),
(42653, 152, 18389),
(42654, 1286, 18390),
(42655, 1270, 18390),
(42656, 652, 18391),
(42657, 312, 18391),
(42658, 1083, 18392),
(42659, 402, 18393),
(42660, 420, 18393),
(42661, 573, 18393),
(42662, 416, 18393),
(42663, 760, 18393),
(42664, 1072, 18394),
(42665, 464, 18395),
(42666, 392, 18396),
(42667, 462, 18397),
(42668, 43, 18398),
(42669, 1043, 18399),
(42670, 417, 18400),
(42671, 797, 18401),
(42672, 255, 18402),
(42673, 294, 18403),
(42674, 1123, 18404),
(42675, 295, 18405),
(42676, 538, 18406),
(42677, 539, 18406),
(42678, 37, 18407),
(42679, 655, 18408),
(42680, 77, 18408),
(42681, 410, 18409),
(42682, 190, 18409),
(42683, 464, 18410),
(42684, 652, 18411),
(42685, 312, 18411),
(42686, 935, 18412),
(42687, 923, 18412),
(42688, 927, 18412),
(42689, 930, 18412),
(42690, 924, 18412),
(42691, 936, 18412),
(42692, 928, 18412),
(42693, 926, 18412),
(42694, 932, 18412),
(42695, 929, 18412),
(42696, 931, 18412),
(42697, 925, 18412),
(42698, 934, 18412),
(42699, 933, 18412),
(42700, 937, 18412),
(42701, 922, 18412),
(42702, 1014, 18413),
(42703, 48, 18414),
(42704, 444, 18414),
(42705, 698, 18415),
(42706, 682, 18415),
(42707, 680, 18415),
(42708, 694, 18415),
(42709, 1185, 18416),
(42710, 72, 18417),
(42711, 71, 18417),
(42712, 402, 18417),
(42713, 141, 18418),
(42714, 51, 18419),
(42715, 43, 18420),
(42716, 793, 18421),
(42717, 492, 18421),
(42718, 1297, 18421),
(42719, 463, 18421),
(42720, 464, 18421),
(42721, 456, 18421),
(42722, 46, 18421),
(42723, 804, 18422),
(42724, 1286, 18423),
(42725, 1270, 18423),
(42726, 1107, 18424),
(42727, 247, 18425),
(42728, 1028, 18426),
(42729, 620, 18427),
(42730, 932, 18428),
(42731, 929, 18428),
(42732, 935, 18428),
(42733, 931, 18428),
(42734, 934, 18428),
(42735, 936, 18428),
(42736, 937, 18428),
(42737, 926, 18428),
(42738, 1228, 18429),
(42739, 1134, 18430),
(42740, 1094, 18430),
(42741, 1044, 18431),
(42742, 262, 18432),
(42743, 403, 18433),
(42744, 733, 18434),
(42745, 1228, 18435),
(42746, 415, 18435),
(42747, 445, 18436),
(42748, 461, 18437),
(42749, 794, 18438),
(42750, 459, 18439),
(42751, 877, 18440),
(42752, 464, 18441),
(42753, 423, 18442),
(42754, 420, 18442),
(42755, 461, 18443),
(42756, 48, 18444),
(42757, 685, 18445),
(42758, 49, 18446),
(42759, 465, 18446),
(42760, 454, 18446),
(42761, 926, 18447),
(42762, 887, 18448),
(42763, 50, 18449),
(42764, 464, 18450),
(42765, 852, 18451),
(42766, 971, 18452),
(42767, 653, 18453),
(42768, 33, 18453),
(42769, 1224, 18454),
(42770, 1157, 18455),
(42771, 1040, 18456),
(42772, 925, 18457),
(42773, 928, 18457),
(42774, 931, 18458),
(42775, 891, 18459),
(42776, 880, 18459),
(42777, 1258, 18460),
(42778, 852, 18461),
(42779, 981, 18462),
(42780, 1258, 18463),
(42781, 313, 18464),
(42782, 628, 18465),
(42783, 1200, 18465),
(42784, 1184, 18466),
(42785, 464, 18467),
(42786, 405, 18468),
(42787, 248, 18469),
(42788, 622, 18469),
(42789, 623, 18469),
(42790, 314, 18470),
(42791, 240, 18471),
(42792, 590, 18472),
(42793, 1027, 18472),
(42794, 388, 18473),
(42795, 1291, 18474),
(42796, 1293, 18474),
(42797, 596, 18475),
(42798, 774, 18475),
(42799, 64, 18475),
(42800, 492, 18476),
(42801, 463, 18476),
(42802, 46, 18476),
(42803, 1228, 18477),
(42804, 541, 18478),
(42805, 540, 18478),
(42806, 1011, 18479),
(42807, 1014, 18479),
(42808, 49, 18480),
(42809, 175, 18481),
(42810, 603, 18481),
(42811, 444, 18482),
(42812, 464, 18483),
(42813, 854, 18484),
(42814, 859, 18484),
(42815, 857, 18484),
(42816, 856, 18484),
(42817, 1156, 18485),
(42818, 590, 18486),
(42819, 150, 18486),
(42820, 589, 18486),
(42821, 191, 18486),
(42822, 314, 18487),
(42823, 1121, 18488),
(42824, 1122, 18488),
(42825, 534, 18489),
(42826, 190, 18489),
(42827, 594, 18489),
(42828, 211, 18490),
(42829, 464, 18491),
(42830, 1185, 18492),
(42831, 1010, 18493),
(42832, 1016, 18493),
(42833, 39, 18493),
(42834, 542, 18494),
(42835, 552, 18495),
(42836, 402, 18495),
(42837, 262, 18495),
(42838, 640, 18495),
(42839, 676, 18495),
(42840, 735, 18495),
(42841, 838, 18495),
(42842, 1270, 18495),
(42843, 928, 18495),
(42844, 298, 18495),
(42845, 1153, 18495),
(42846, 282, 18495),
(42847, 1213, 18495),
(42848, 882, 18495),
(42849, 1304, 18495),
(42850, 420, 18495),
(42851, 1194, 18495),
(42852, 1152, 18495),
(42853, 890, 18495),
(42854, 986, 18495),
(42855, 58, 18495),
(42856, 449, 18495),
(42857, 875, 18495),
(42858, 855, 18495),
(42859, 1157, 18495),
(42860, 53, 18495),
(42861, 220, 18495),
(42862, 1011, 18495),
(42863, 725, 18495),
(42864, 574, 18495),
(42865, 937, 18495),
(42866, 1287, 18495),
(42867, 43, 18495),
(42868, 24, 18495),
(42869, 439, 18495),
(42870, 830, 18495),
(42871, 185, 18495),
(42872, 28, 18495),
(42873, 71, 18495),
(42874, 188, 18495),
(42875, 1146, 18495),
(42876, 64, 18495),
(42877, 437, 18495),
(42878, 834, 18495),
(42879, 639, 18495),
(42880, 613, 18495),
(42881, 884, 18495),
(42882, 266, 18495),
(42883, 917, 18495),
(42884, 934, 18495),
(42885, 81, 18495),
(42886, 23, 18495),
(42887, 346, 18495),
(42888, 77, 18495),
(42889, 1327, 18495),
(42890, 458, 18495),
(42891, 1021, 18495),
(42892, 1190, 18495),
(42893, 939, 18495),
(42894, 465, 18495),
(42895, 366, 18495),
(42896, 924, 18495),
(42897, 936, 18495),
(42898, 60, 18495),
(42899, 226, 18495),
(42900, 596, 18495),
(42901, 464, 18495),
(42902, 416, 18495),
(42903, 65, 18495),
(42904, 45, 18495),
(42905, 392, 18495),
(42906, 419, 18495),
(42907, 175, 18495),
(42908, 1060, 18495),
(42909, 1160, 18495),
(42910, 56, 18495),
(42911, 731, 18495),
(42912, 27, 18495),
(42913, 763, 18495),
(42914, 194, 18495),
(42915, 177, 18495),
(42916, 1258, 18495),
(42917, 883, 18495),
(42918, 1126, 18495),
(42919, 26, 18495),
(42920, 428, 18495),
(42921, 853, 18495),
(42922, 945, 18495),
(42923, 314, 18495),
(42924, 1013, 18495),
(42925, 423, 18495),
(42926, 59, 18495),
(42927, 785, 18495),
(42928, 1224, 18495),
(42929, 1145, 18495),
(42930, 865, 18495),
(42931, 284, 18495),
(42932, 239, 18495),
(42933, 78, 18495),
(42934, 878, 18495),
(42935, 33, 18495),
(42936, 461, 18495),
(42937, 1295, 18495),
(42938, 455, 18495),
(42939, 55, 18495),
(42940, 1003, 18495),
(42941, 294, 18495),
(42942, 925, 18495),
(42943, 786, 18495),
(42944, 1290, 18495),
(42945, 1014, 18495),
(42946, 940, 18495),
(42947, 1063, 18495),
(42948, 1068, 18495),
(42949, 395, 18495),
(42950, 876, 18495),
(42951, 815, 18495),
(42952, 255, 18495),
(42953, 927, 18495),
(42954, 1286, 18495),
(42955, 69, 18495),
(42956, 67, 18495),
(42957, 454, 18495),
(42958, 1150, 18495),
(42959, 1322, 18495),
(42960, 457, 18495),
(42961, 628, 18495),
(42962, 793, 18495),
(42963, 436, 18495),
(42964, 49, 18495),
(42965, 977, 18495),
(42966, 108, 18495),
(42967, 1222, 18495),
(42968, 414, 18495),
(42969, 1079, 18495),
(42970, 859, 18495),
(42971, 764, 18495),
(42972, 240, 18495),
(42973, 1294, 18495),
(42974, 930, 18495),
(42975, 980, 18495),
(42976, 673, 18495),
(42977, 926, 18495),
(42978, 201, 18495),
(42979, 806, 18495),
(42980, 68, 18495),
(42981, 1056, 18495),
(42982, 250, 18495),
(42983, 950, 18495),
(42984, 1318, 18495),
(42985, 732, 18495),
(42986, 1281, 18495),
(42987, 374, 18495),
(42988, 50, 18495),
(42989, 318, 18495),
(42990, 760, 18495),
(42991, 769, 18495),
(42992, 652, 18495),
(42993, 1050, 18495),
(42994, 1293, 18495),
(42995, 248, 18495),
(42996, 48, 18495),
(42997, 1198, 18495),
(42998, 1260, 18495),
(42999, 394, 18495),
(43000, 460, 18495),
(43001, 931, 18495),
(43002, 857, 18495),
(43003, 542, 18495),
(43004, 684, 18495),
(43005, 426, 18495),
(43006, 1188, 18495),
(43007, 724, 18495),
(43008, 653, 18495),
(43009, 301, 18495),
(43010, 729, 18495),
(43011, 184, 18495),
(43012, 923, 18495),
(43013, 603, 18495),
(43014, 774, 18495),
(43015, 705, 18495),
(43016, 952, 18495),
(43017, 885, 18495),
(43018, 726, 18495),
(43019, 332, 18495),
(43020, 529, 18495),
(43021, 985, 18495),
(43022, 441, 18495),
(43023, 243, 18495),
(43024, 622, 18495),
(43025, 46, 18495),
(43026, 797, 18495),
(43027, 623, 18495),
(43028, 1223, 18495),
(43029, 224, 18495),
(43030, 132, 18495),
(43031, 1228, 18495),
(43032, 943, 18495),
(43033, 681, 18495),
(43034, 121, 18495),
(43035, 127, 18495),
(43036, 879, 18495),
(43037, 1323, 18495),
(43038, 1306, 18495),
(43039, 938, 18495),
(43040, 432, 18495),
(43041, 187, 18495),
(43042, 443, 18495),
(43043, 1043, 18495),
(43044, 212, 18495),
(43045, 974, 18495),
(43046, 1200, 18495),
(43047, 811, 18495),
(43048, 44, 18495),
(43049, 821, 18495),
(43050, 472, 18495),
(43051, 339, 18495),
(43052, 143, 18495),
(43053, 247, 18495),
(43054, 427, 18495),
(43055, 922, 18495),
(43056, 1039, 18495),
(43057, 880, 18495),
(43058, 1285, 18495),
(43059, 54, 18495),
(43060, 832, 18495),
(43061, 251, 18495),
(43062, 168, 18495),
(43063, 25, 18495),
(43064, 211, 18495),
(43065, 1159, 18495),
(43066, 902, 18495),
(43067, 919, 18495),
(43068, 176, 18495),
(43069, 1292, 18495),
(43070, 285, 18495),
(43071, 249, 18495),
(43072, 933, 18495),
(43073, 658, 18495),
(43074, 72, 18495),
(43075, 268, 18495),
(43076, 935, 18495),
(43077, 156, 18495),
(43078, 1016, 18495),
(43079, 107, 18495),
(43080, 141, 18495),
(43081, 1305, 18495),
(43082, 897, 18495),
(43083, 375, 18495),
(43084, 916, 18495),
(43085, 1185, 18495),
(43086, 312, 18495),
(43087, 929, 18495),
(43088, 1125, 18495),
(43089, 459, 18495),
(43090, 76, 18495),
(43091, 858, 18495),
(43092, 561, 18495),
(43093, 1193, 18495),
(43094, 891, 18495),
(43095, 655, 18495),
(43096, 221, 18495),
(43097, 795, 18495),
(43098, 1291, 18495),
(43099, 873, 18495),
(43100, 417, 18495),
(43101, 444, 18495),
(43102, 456, 18495),
(43103, 66, 18495),
(43104, 954, 18495),
(43105, 51, 18495),
(43106, 932, 18495),
(43107, 119, 18495),
(43108, 835, 18495),
(43109, 118, 18495),
(43110, 573, 18495),
(43111, 311, 18495),
(43112, 887, 18495),
(43113, 30, 18495),
(43114, 125, 18495),
(43115, 856, 18495),
(43116, 794, 18495),
(43117, 281, 18495),
(43118, 172, 18495),
(43119, 730, 18495),
(43120, 976, 18495),
(43121, 1199, 18495),
(43122, 296, 18495),
(43123, 733, 18495),
(43124, 47, 18495),
(43125, 1142, 18495),
(43126, 1296, 18495),
(43127, 204, 18495),
(43128, 1184, 18495),
(43129, 705, 18496),
(43130, 204, 18496),
(43131, 652, 18497),
(43132, 312, 18497),
(43133, 558, 18498),
(43134, 1224, 18499),
(43135, 268, 18500),
(43136, 339, 18500),
(43137, 255, 18500),
(43138, 1258, 18500),
(43139, 1056, 18501),
(43140, 428, 18501),
(43141, 416, 18502),
(43142, 112, 18503),
(43143, 339, 18504),
(43144, 852, 18505),
(43145, 464, 18506),
(43146, 402, 18507),
(43147, 938, 18508),
(43148, 416, 18509),
(43149, 313, 18510),
(43150, 898, 18511),
(43151, 704, 18512),
(43152, 708, 18512),
(43153, 732, 18513),
(43154, 1270, 18514),
(43155, 596, 18515),
(43156, 774, 18515),
(43157, 64, 18515),
(43158, 295, 18516),
(43159, 902, 18517),
(43160, 1185, 18518),
(43161, 1226, 18519),
(43162, 534, 18520),
(43163, 556, 18521),
(43164, 160, 18521),
(43165, 159, 18521),
(43166, 301, 18522),
(43167, 314, 18524),
(43168, 294, 18525),
(43169, 710, 18526),
(43170, 674, 18527),
(43171, 816, 18528),
(43172, 464, 18529),
(43173, 456, 18530),
(43174, 1096, 18531),
(43175, 983, 18531),
(43176, 722, 18531),
(43177, 1088, 18531),
(43178, 558, 18531),
(43179, 980, 18531),
(43180, 981, 18531),
(43181, 982, 18531),
(43182, 61, 18531),
(43183, 37, 18531),
(43184, 556, 18531),
(43185, 752, 18531),
(43186, 961, 18531),
(43187, 24, 18532),
(43188, 65, 18532),
(43189, 175, 18532),
(43190, 927, 18532),
(43191, 313, 18532),
(43192, 928, 18532),
(43193, 454, 18532),
(43194, 25, 18532),
(43195, 932, 18532),
(43196, 1121, 18532),
(43197, 457, 18532),
(43198, 176, 18532),
(43199, 460, 18532),
(43200, 931, 18532),
(43201, 934, 18532),
(43202, 933, 18532),
(43203, 26, 18532),
(43204, 346, 18532),
(43205, 935, 18532),
(43206, 1016, 18532),
(43207, 923, 18532),
(43208, 706, 18532),
(43209, 603, 18532),
(43210, 930, 18532),
(43211, 465, 18532),
(43212, 924, 18532),
(43213, 936, 18532),
(43214, 926, 18532),
(43215, 929, 18532),
(43216, 40, 18532),
(43217, 925, 18532),
(43218, 852, 18532),
(43219, 937, 18532),
(43220, 922, 18532),
(43221, 854, 18533),
(43222, 463, 18534),
(43223, 456, 18534),
(43224, 46, 18534),
(43225, 43, 18535),
(43226, 314, 18536),
(43227, 1184, 18537),
(43228, 441, 18538),
(43229, 457, 18539),
(43230, 676, 18540),
(43231, 58, 18541),
(43232, 772, 18542),
(43233, 413, 18543),
(43234, 708, 18544),
(43235, 795, 18545),
(43236, 1185, 18546),
(43237, 719, 18547),
(43238, 1067, 18547),
(43239, 408, 18548),
(43240, 1094, 18549),
(43241, 1258, 18550),
(43242, 935, 18551),
(43243, 923, 18551),
(43244, 927, 18551),
(43245, 930, 18551),
(43246, 924, 18551),
(43247, 936, 18551),
(43248, 928, 18551),
(43249, 926, 18551),
(43250, 932, 18551),
(43251, 929, 18551),
(43252, 931, 18551),
(43253, 925, 18551),
(43254, 934, 18551),
(43255, 933, 18551),
(43256, 937, 18551),
(43257, 922, 18551),
(43258, 464, 18552),
(43259, 43, 18553),
(43260, 294, 18553),
(43261, 444, 18553),
(43262, 986, 18554),
(43263, 65, 18555),
(43264, 175, 18555),
(43265, 262, 18555),
(43266, 741, 18555),
(43267, 1293, 18555),
(43268, 248, 18555),
(43269, 25, 18555),
(43270, 854, 18555),
(43271, 176, 18555),
(43272, 1292, 18555),
(43273, 460, 18555),
(43274, 282, 18555),
(43275, 931, 18555),
(43276, 857, 18555),
(43277, 1258, 18555),
(43278, 420, 18555),
(43279, 933, 18555),
(43280, 26, 18555),
(43281, 853, 18555),
(43282, 1152, 18555),
(43283, 268, 18555),
(43284, 603, 18555),
(43285, 1224, 18555),
(43286, 855, 18555),
(43287, 375, 18555),
(43288, 1226, 18555),
(43289, 1242, 18555),
(43290, 1295, 18555),
(43291, 529, 18555),
(43292, 294, 18555),
(43293, 858, 18555),
(43294, 1290, 18555),
(43295, 1075, 18555),
(43296, 937, 18555),
(43297, 622, 18555),
(43298, 623, 18555),
(43299, 1287, 18555),
(43300, 24, 18555),
(43301, 1068, 18555),
(43302, 221, 18555),
(43303, 1291, 18555),
(43304, 255, 18555),
(43305, 927, 18555),
(43306, 313, 18555),
(43307, 67, 18555),
(43308, 127, 18555),
(43309, 1322, 18555),
(43310, 1121, 18555),
(43311, 613, 18555),
(43312, 457, 18555),
(43313, 266, 18555),
(43314, 934, 18555),
(43315, 346, 18555),
(43316, 187, 18555),
(43317, 859, 18555),
(43318, 706, 18555),
(43319, 1294, 18555),
(43320, 939, 18555),
(43321, 930, 18555),
(43322, 1144, 18555),
(43323, 924, 18555),
(43324, 936, 18555),
(43325, 856, 18555),
(43326, 226, 18555),
(43327, 281, 18555),
(43328, 447, 18555),
(43329, 68, 18555),
(43330, 339, 18555),
(43331, 250, 18555),
(43332, 143, 18555),
(43333, 247, 18555),
(43334, 374, 18555),
(43335, 852, 18555),
(43336, 1296, 18555),
(43337, 705, 18556),
(43338, 830, 18557),
(43339, 1128, 18558),
(43340, 45, 18559),
(43341, 552, 18559),
(43342, 392, 18559),
(43343, 652, 18559),
(43344, 1012, 18559),
(43345, 549, 18559),
(43346, 73, 18559),
(43347, 189, 18559),
(43348, 1015, 18559),
(43349, 298, 18559),
(43350, 854, 18559),
(43351, 460, 18559),
(43352, 629, 18559),
(43353, 169, 18559),
(43354, 857, 18559),
(43355, 75, 18559),
(43356, 319, 18559),
(43357, 853, 18559),
(43358, 301, 18559),
(43359, 449, 18559),
(43360, 855, 18559),
(43361, 145, 18559),
(43362, 1185, 18559),
(43363, 312, 18559),
(43364, 1242, 18559),
(43365, 1011, 18559),
(43366, 459, 18559),
(43367, 455, 18559),
(43368, 306, 18559),
(43369, 300, 18559),
(43370, 294, 18559),
(43371, 858, 18559),
(43372, 1298, 18559),
(43373, 1014, 18559),
(43374, 1068, 18559),
(43375, 388, 18559),
(43376, 308, 18559),
(43377, 1286, 18559),
(43378, 454, 18559),
(43379, 462, 18559),
(43380, 457, 18559),
(43381, 551, 18559),
(43382, 49, 18559),
(43383, 1297, 18559),
(43384, 74, 18559),
(43385, 311, 18559),
(43386, 458, 18559),
(43387, 859, 18559),
(43388, 709, 18559),
(43389, 291, 18559),
(43390, 465, 18559),
(43391, 673, 18559),
(43392, 856, 18559),
(43393, 44, 18559),
(43394, 821, 18559),
(43395, 296, 18559),
(43396, 1318, 18559),
(43397, 47, 18559),
(43398, 316, 18559),
(43399, 50, 18559),
(43400, 464, 18559),
(43401, 318, 18559),
(43402, 743, 18559),
(43403, 408, 18559),
(43404, 684, 18560),
(43405, 1105, 18561),
(43406, 1198, 18562),
(43407, 224, 18563),
(43408, 465, 18564),
(43409, 295, 18566),
(43410, 114, 18567),
(43411, 654, 18568),
(43412, 1016, 18569),
(43413, 616, 18570),
(43414, 552, 18571),
(43415, 458, 18571),
(43416, 859, 18571),
(43417, 855, 18571),
(43418, 856, 18571),
(43419, 44, 18571),
(43420, 821, 18571),
(43421, 854, 18571),
(43422, 462, 18571),
(43423, 133, 18571),
(43424, 457, 18571),
(43425, 1318, 18571),
(43426, 857, 18571),
(43427, 858, 18571),
(43428, 853, 18571),
(43429, 311, 18571),
(43430, 955, 18572),
(43431, 155, 18573),
(43432, 1185, 18574),
(43433, 724, 18575),
(43434, 859, 18576),
(43435, 777, 18577),
(43436, 1322, 18578),
(43437, 1145, 18579),
(43438, 313, 18580),
(43439, 1106, 18580),
(43440, 793, 18581),
(43441, 492, 18581),
(43442, 463, 18581),
(43443, 46, 18581),
(43444, 1126, 18582),
(43445, 464, 18583),
(43446, 733, 18584),
(43447, 413, 18585),
(43448, 464, 18586),
(43449, 1157, 18587),
(43450, 934, 18588),
(43451, 937, 18588),
(43452, 1126, 18589),
(43453, 963, 18590),
(43454, 858, 18591),
(43455, 464, 18592),
(43456, 797, 18593),
(43457, 281, 18594),
(43458, 1258, 18595),
(43459, 190, 18596),
(43460, 76, 18597),
(43461, 176, 18597),
(43462, 175, 18597),
(43463, 1060, 18597),
(43464, 603, 18597),
(43465, 45, 18598),
(43466, 1156, 18599),
(43467, 1127, 18600),
(43468, 1188, 18601),
(43469, 447, 18602),
(43470, 464, 18603),
(43471, 464, 18604),
(43472, 1194, 18605),
(43473, 464, 18606),
(43474, 554, 18607),
(43475, 48, 18608),
(43476, 64, 18609),
(43477, 1156, 18610),
(43478, 541, 18611),
(43479, 540, 18611),
(43480, 300, 18612),
(43481, 294, 18612),
(43482, 164, 18612),
(43483, 954, 18613),
(43484, 319, 18614),
(43485, 1044, 18615),
(43486, 1021, 18616),
(43487, 441, 18617),
(43488, 464, 18618),
(43489, 294, 18619),
(43490, 1260, 18620),
(43491, 1190, 18621),
(43492, 346, 18621),
(43493, 1194, 18622),
(43494, 932, 18623),
(43495, 931, 18623),
(43496, 300, 18623),
(43497, 925, 18623),
(43498, 930, 18623),
(43499, 934, 18623),
(43500, 924, 18623),
(43501, 922, 18623),
(43502, 926, 18623),
(43503, 313, 18624),
(43504, 194, 18625),
(43505, 1105, 18626),
(43506, 464, 18627),
(43507, 1318, 18628),
(43508, 1096, 18629),
(43509, 64, 18630),
(43510, 305, 18631),
(43511, 194, 18632),
(43512, 444, 18633),
(43513, 464, 18634),
(43514, 1028, 18635),
(43515, 313, 18636),
(43516, 778, 18637),
(43517, 579, 18638),
(43518, 852, 18639),
(43519, 599, 18640),
(43520, 338, 18640),
(43521, 465, 18641),
(43522, 1044, 18642),
(43523, 545, 18643),
(43524, 1044, 18644),
(43525, 49, 18645),
(43526, 454, 18645),
(43527, 314, 18646),
(43528, 1161, 18647),
(43529, 708, 18647),
(43530, 678, 18647),
(43531, 697, 18647),
(43532, 652, 18648),
(43533, 312, 18648),
(43534, 464, 18649),
(43535, 1044, 18650),
(43536, 1094, 18650),
(43537, 804, 18650),
(43538, 652, 18651),
(43539, 1194, 18651),
(43540, 43, 18652),
(43541, 346, 18653),
(43542, 1193, 18654),
(43543, 177, 18654),
(43544, 1318, 18655),
(43545, 1121, 18656),
(43546, 176, 18656),
(43547, 175, 18656),
(43548, 603, 18656),
(43549, 934, 18657),
(43550, 389, 18658),
(43551, 1158, 18659),
(43552, 455, 18659),
(43553, 456, 18659),
(43554, 51, 18661),
(43555, 1318, 18662),
(43556, 618, 18663),
(43557, 39, 18664),
(43558, 251, 18665),
(43559, 639, 18666),
(43560, 1082, 18667),
(43561, 64, 18668),
(43562, 334, 18669),
(43563, 891, 18670),
(43564, 880, 18670),
(43565, 1156, 18671),
(43566, 1067, 18672),
(43567, 812, 18672),
(43568, 126, 18673),
(43569, 879, 18674),
(43570, 859, 18675),
(43571, 464, 18676),
(43572, 392, 18677),
(43573, 464, 18678),
(43574, 1011, 18679),
(43575, 1185, 18680),
(43576, 1159, 18681),
(43577, 953, 18682),
(43578, 313, 18683),
(43579, 1295, 18684),
(43580, 420, 18685),
(43581, 43, 18686),
(43582, 1158, 18686),
(43583, 132, 18686),
(43584, 248, 18686),
(43585, 1123, 18686),
(43586, 1040, 18686),
(43587, 447, 18686),
(43588, 622, 18686),
(43589, 1100, 18686),
(43590, 623, 18686),
(43591, 394, 18688),
(43592, 1286, 18688),
(43593, 464, 18688),
(43594, 793, 18689),
(43595, 294, 18690),
(43596, 194, 18691),
(43597, 176, 18692),
(43598, 1272, 18692),
(43599, 43, 18693),
(43600, 102, 18694),
(43601, 1134, 18695),
(43602, 1156, 18696),
(43603, 1286, 18697),
(43604, 1270, 18697),
(43605, 1213, 18698),
(43606, 128, 18699),
(43607, 1286, 18700),
(43608, 1028, 18701),
(43609, 605, 18702),
(43610, 250, 18703),
(43611, 211, 18704),
(43612, 464, 18705),
(43613, 635, 18706),
(43614, 634, 18706),
(43615, 852, 18707),
(43616, 1296, 18708),
(43617, 909, 18709),
(43618, 43, 18710),
(43619, 1161, 18711),
(43620, 445, 18711),
(43621, 466, 18711),
(43622, 446, 18711),
(43623, 545, 18711),
(43624, 1145, 18712),
(43625, 794, 18712),
(43626, 1322, 18713),
(43627, 1105, 18714),
(43628, 224, 18715),
(43629, 1105, 18716),
(43630, 1296, 18717),
(43631, 113, 18718),
(43632, 534, 18719),
(43633, 1126, 18720),
(43634, 797, 18721),
(43635, 1027, 18722),
(43636, 529, 18723),
(43637, 592, 18724),
(43638, 191, 18725),
(43639, 399, 18726),
(43640, 45, 18727),
(43641, 552, 18727),
(43642, 458, 18727),
(43643, 859, 18727),
(43644, 855, 18727),
(43645, 856, 18727),
(43646, 44, 18727),
(43647, 461, 18727),
(43648, 457, 18727),
(43649, 1011, 18727),
(43650, 459, 18727),
(43651, 460, 18727),
(43652, 455, 18727),
(43653, 1318, 18727),
(43654, 857, 18727),
(43655, 47, 18727),
(43656, 858, 18727),
(43657, 1014, 18727),
(43658, 318, 18727),
(43659, 853, 18727),
(43660, 311, 18727),
(43661, 1152, 18727),
(43662, 963, 18728),
(43663, 628, 18729),
(43664, 572, 18730),
(43665, 462, 18731),
(43666, 570, 18732),
(43667, 551, 18733),
(43668, 674, 18734),
(43669, 1150, 18735),
(43670, 1063, 18736),
(43671, 1079, 18736),
(43672, 464, 18737),
(43673, 492, 18738),
(43674, 463, 18738),
(43675, 46, 18738),
(43676, 938, 18739),
(43677, 715, 18740),
(43678, 605, 18741),
(43679, 187, 18742),
(43680, 45, 18743),
(43681, 971, 18744),
(43682, 30, 18745),
(43683, 112, 18746),
(43684, 185, 18747),
(43685, 141, 18748),
(43686, 685, 18749),
(43687, 541, 18750),
(43688, 540, 18750),
(43689, 684, 18751),
(43690, 857, 18752),
(43691, 858, 18752),
(43692, 855, 18752),
(43693, 127, 18753),
(43694, 143, 18753),
(43695, 83, 18754),
(43696, 1224, 18754),
(43697, 710, 18754),
(43698, 554, 18755),
(43699, 417, 18756),
(43700, 613, 18757),
(43701, 247, 18757),
(43702, 266, 18757),
(43703, 375, 18757),
(43704, 346, 18757),
(43705, 464, 18758),
(43706, 201, 18759),
(43707, 551, 18760),
(43708, 402, 18761),
(43709, 859, 18762),
(43710, 553, 18763),
(43711, 492, 18764),
(43712, 463, 18764),
(43713, 46, 18764),
(43714, 1184, 18765),
(43715, 152, 18766),
(43716, 976, 18766),
(43717, 451, 18767),
(43718, 696, 18768),
(43719, 1184, 18769),
(43720, 45, 18770),
(43721, 550, 18771),
(43722, 48, 18772),
(43723, 590, 18773),
(43724, 150, 18773),
(43725, 589, 18773),
(43726, 191, 18773),
(43727, 89, 18774),
(43728, 875, 18775);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(43729, 797, 18776),
(43730, 1199, 18777),
(43731, 314, 18778),
(43732, 743, 18779),
(43733, 464, 18780),
(43734, 815, 18781),
(43735, 464, 18782),
(43736, 1068, 18783),
(43737, 889, 18783),
(43738, 1224, 18783),
(43739, 444, 18783),
(43740, 1185, 18783),
(43741, 547, 18783),
(43742, 639, 18783),
(43743, 630, 18783),
(43744, 75, 18783),
(43745, 1258, 18783),
(43746, 852, 18783),
(43747, 50, 18783),
(43748, 1126, 18783),
(43749, 408, 18783),
(43750, 250, 18784),
(43751, 78, 18785),
(43752, 797, 18786),
(43753, 266, 18787),
(43754, 548, 18788),
(43755, 239, 18789),
(43756, 1306, 18790),
(43757, 534, 18791),
(43758, 793, 18792),
(43759, 492, 18792),
(43760, 463, 18792),
(43761, 46, 18792),
(43762, 1157, 18793),
(43763, 985, 18794),
(43764, 536, 18795),
(43765, 584, 18795),
(43766, 385, 18795),
(43767, 1184, 18796),
(43768, 553, 18797),
(43769, 417, 18797),
(43770, 1046, 18798),
(43771, 1113, 18799),
(43772, 752, 18800),
(43773, 1067, 18801),
(43774, 597, 18801),
(43775, 596, 18801),
(43776, 774, 18801),
(43777, 812, 18801),
(43778, 52, 18801),
(43779, 1088, 18802),
(43780, 859, 18803),
(43781, 1188, 18804),
(43782, 1322, 18805),
(43783, 314, 18806),
(43784, 168, 18807),
(43785, 1126, 18808),
(43786, 319, 18809),
(43787, 405, 18810),
(43788, 1123, 18811),
(43789, 294, 18812),
(43790, 397, 18813),
(43791, 1128, 18813),
(43792, 402, 18814),
(43793, 1190, 18814),
(43794, 795, 18814),
(43795, 423, 18814),
(43796, 69, 18814),
(43797, 251, 18814),
(43798, 1200, 18814),
(43799, 281, 18814),
(43800, 628, 18814),
(43801, 282, 18814),
(43802, 1304, 18814),
(43803, 420, 18814),
(43804, 573, 18814),
(43805, 416, 18814),
(43806, 366, 18815),
(43807, 27, 18815),
(43808, 375, 18816),
(43809, 887, 18817),
(43810, 542, 18818),
(43811, 725, 18819),
(43812, 1227, 18820),
(43813, 919, 18821),
(43814, 917, 18821),
(43815, 1270, 18821),
(43816, 916, 18821),
(43817, 674, 18822),
(43818, 1151, 18823),
(43819, 685, 18824),
(43820, 295, 18825),
(43821, 913, 18826),
(43822, 432, 18827),
(43823, 388, 18828),
(43824, 935, 18829),
(43825, 923, 18829),
(43826, 927, 18829),
(43827, 930, 18829),
(43828, 924, 18829),
(43829, 936, 18829),
(43830, 928, 18829),
(43831, 926, 18829),
(43832, 932, 18829),
(43833, 929, 18829),
(43834, 931, 18829),
(43835, 925, 18829),
(43836, 934, 18829),
(43837, 933, 18829),
(43838, 937, 18829),
(43839, 922, 18829),
(43840, 807, 18830),
(43841, 1096, 18830),
(43842, 900, 18830),
(43843, 722, 18830),
(43844, 1088, 18830),
(43845, 39, 18830),
(43846, 62, 18830),
(43847, 1130, 18830),
(43848, 981, 18830),
(43849, 61, 18830),
(43850, 155, 18830),
(43851, 169, 18830),
(43852, 905, 18830),
(43853, 805, 18830),
(43854, 983, 18830),
(43855, 156, 18830),
(43856, 558, 18830),
(43857, 1129, 18830),
(43858, 980, 18830),
(43859, 982, 18830),
(43860, 806, 18830),
(43861, 752, 18830),
(43862, 961, 18830),
(43863, 914, 18830),
(43864, 898, 18830),
(43865, 718, 18831),
(43866, 953, 18832),
(43867, 46, 18833),
(43868, 1327, 18834),
(43869, 393, 18835),
(43870, 1046, 18836),
(43871, 1296, 18837),
(43872, 464, 18838),
(43873, 1188, 18839),
(43874, 464, 18840),
(43875, 1188, 18841),
(43876, 112, 18842),
(43877, 439, 18843),
(43878, 68, 18843),
(43879, 221, 18843),
(43880, 1126, 18844),
(43881, 1068, 18845),
(43882, 50, 18845),
(43883, 152, 18846),
(43884, 1068, 18847),
(43885, 50, 18847),
(43886, 332, 18848),
(43887, 883, 18849),
(43888, 541, 18850),
(43889, 1157, 18851),
(43890, 1030, 18852),
(43891, 1062, 18853),
(43892, 1146, 18855),
(43893, 459, 18856),
(43894, 143, 18857),
(43895, 1291, 18858),
(43896, 1293, 18858),
(43897, 1068, 18859),
(43898, 50, 18859),
(43899, 163, 18860),
(43900, 1153, 18862),
(43901, 366, 18863),
(43902, 738, 18864),
(43903, 561, 18865),
(43904, 724, 18866),
(43905, 815, 18866),
(43906, 464, 18867),
(43907, 630, 18868),
(43908, 73, 18869),
(43909, 1013, 18869),
(43910, 74, 18869),
(43911, 547, 18870),
(43912, 45, 18871),
(43913, 464, 18872),
(43914, 1115, 18873),
(43915, 1113, 18873),
(43916, 1063, 18874),
(43917, 1079, 18874),
(43918, 1305, 18875),
(43919, 631, 18876),
(43920, 887, 18877),
(43921, 1156, 18878),
(43922, 49, 18879),
(43923, 454, 18879),
(43924, 1147, 18880),
(43925, 596, 18881),
(43926, 74, 18882),
(43927, 248, 18883),
(43928, 622, 18883),
(43929, 623, 18883),
(43930, 295, 18884),
(43931, 1150, 18885),
(43932, 865, 18886),
(43933, 394, 18887),
(43934, 464, 18888),
(43935, 821, 18889),
(43936, 366, 18890),
(43937, 27, 18890),
(43938, 1318, 18891),
(43939, 1121, 18892),
(43940, 1142, 18893),
(43941, 976, 18894),
(43942, 718, 18895),
(43943, 1159, 18896),
(43944, 314, 18897),
(43945, 1022, 18898),
(43946, 159, 18899),
(43947, 897, 18900),
(43948, 414, 18901),
(43949, 553, 18902),
(43950, 175, 18903),
(43951, 613, 18904),
(43952, 1013, 18905),
(43953, 542, 18906),
(43954, 33, 18906),
(43955, 441, 18907),
(43956, 464, 18908),
(43957, 119, 18909),
(43958, 1228, 18910),
(43959, 974, 18911),
(43960, 873, 18912),
(43961, 1130, 18913),
(43962, 887, 18914),
(43963, 58, 18914),
(43964, 464, 18915),
(43965, 1082, 18916),
(43966, 405, 18917),
(43967, 42, 18917),
(43968, 464, 18918),
(43969, 185, 18919),
(43970, 1010, 18920),
(43971, 865, 18921),
(43972, 964, 18922),
(43973, 889, 18923),
(43974, 248, 18924),
(43975, 622, 18924),
(43976, 623, 18924),
(43977, 859, 18925),
(43978, 931, 18926),
(43979, 691, 18927),
(43980, 816, 18928),
(43981, 999, 18929),
(43982, 464, 18930),
(43983, 83, 18931),
(43984, 405, 18932),
(43985, 784, 18932),
(43986, 42, 18932),
(43987, 865, 18933),
(43988, 194, 18934),
(43989, 1156, 18935),
(43990, 492, 18936),
(43991, 463, 18936),
(43992, 46, 18936),
(43993, 1105, 18937),
(43994, 1044, 18938),
(43995, 1126, 18938),
(43996, 859, 18939),
(43997, 953, 18940),
(43998, 465, 18941),
(43999, 681, 18942),
(44000, 547, 18943),
(44001, 444, 18944),
(44002, 542, 18945),
(44003, 743, 18946),
(44004, 55, 18947),
(44005, 793, 18948),
(44006, 150, 18949),
(44007, 492, 18950),
(44008, 463, 18950),
(44009, 46, 18950),
(44010, 464, 18951),
(44011, 913, 18952),
(44012, 119, 18953),
(44013, 48, 18954),
(44014, 797, 18955),
(44015, 1012, 18956),
(44016, 552, 18957),
(44017, 547, 18958),
(44018, 464, 18959),
(44019, 974, 18960),
(44020, 314, 18961),
(44021, 838, 18962),
(44022, 1292, 18963),
(44023, 1294, 18963),
(44024, 1290, 18963),
(44025, 857, 18964),
(44026, 887, 18965),
(44027, 884, 18965),
(44028, 1159, 18966),
(44029, 464, 18967),
(44030, 113, 18968),
(44031, 976, 18969),
(44032, 939, 18970),
(44033, 389, 18971),
(44034, 464, 18972),
(44035, 879, 18973),
(44036, 161, 18974),
(44037, 249, 18975),
(44038, 940, 18976),
(44039, 889, 18977),
(44040, 760, 18978),
(44041, 113, 18979),
(44042, 428, 18980),
(44043, 590, 18981),
(44044, 150, 18981),
(44045, 589, 18981),
(44046, 191, 18981),
(44047, 1318, 18982),
(44048, 534, 18983),
(44049, 1242, 18984),
(44050, 314, 18985),
(44051, 1152, 18986),
(44052, 730, 18987),
(44053, 729, 18987),
(44054, 655, 18987),
(44055, 733, 18987),
(44056, 705, 18987),
(44057, 732, 18987),
(44058, 725, 18987),
(44059, 731, 18987),
(44060, 77, 18987),
(44061, 835, 18988),
(44062, 834, 18988),
(44063, 464, 18989),
(44064, 69, 18990),
(44065, 1200, 18990),
(44066, 684, 18991),
(44067, 766, 18992),
(44068, 1305, 18993),
(44069, 248, 18994),
(44070, 622, 18994),
(44071, 623, 18994),
(44072, 224, 18995),
(44073, 1126, 18996),
(44074, 1014, 18997),
(44075, 739, 18998),
(44076, 332, 18999),
(44077, 456, 19000),
(44078, 769, 19001),
(44079, 882, 19002),
(44080, 56, 19002),
(44081, 176, 19003),
(44082, 189, 19004),
(44083, 42, 19005),
(44084, 695, 19006),
(44085, 743, 19007),
(44086, 394, 19008),
(44087, 1258, 19008),
(44088, 974, 19008),
(44089, 464, 19009),
(44090, 463, 19010),
(44091, 46, 19010),
(44092, 1213, 19011),
(44093, 177, 19012),
(44094, 596, 19013),
(44095, 774, 19013),
(44096, 64, 19013),
(44097, 916, 19014),
(44098, 856, 19015),
(44099, 957, 19016),
(44100, 92, 19016),
(44101, 953, 19016),
(44102, 101, 19016),
(44103, 1057, 19016),
(44104, 572, 19016),
(44105, 852, 19017),
(44106, 444, 19018),
(44107, 464, 19019),
(44108, 187, 19020),
(44109, 449, 19021),
(44110, 464, 19022),
(44111, 733, 19023),
(44112, 1291, 19024),
(44113, 1293, 19024),
(44114, 938, 19025),
(44115, 935, 19025),
(44116, 830, 19025),
(44117, 923, 19025),
(44118, 927, 19025),
(44119, 930, 19025),
(44120, 141, 19025),
(44121, 838, 19025),
(44122, 924, 19025),
(44123, 936, 19025),
(44124, 928, 19025),
(44125, 832, 19025),
(44126, 926, 19025),
(44127, 932, 19025),
(44128, 929, 19025),
(44129, 931, 19025),
(44130, 925, 19025),
(44131, 934, 19025),
(44132, 933, 19025),
(44133, 937, 19025),
(44134, 922, 19025),
(44135, 1286, 19026),
(44136, 314, 19027),
(44137, 255, 19028),
(44138, 45, 19029),
(44139, 552, 19029),
(44140, 652, 19029),
(44141, 492, 19029),
(44142, 308, 19029),
(44143, 463, 19029),
(44144, 295, 19029),
(44145, 298, 19029),
(44146, 462, 19029),
(44147, 460, 19029),
(44148, 1297, 19029),
(44149, 1152, 19029),
(44150, 301, 19029),
(44151, 458, 19029),
(44152, 145, 19029),
(44153, 312, 19029),
(44154, 44, 19029),
(44155, 461, 19029),
(44156, 1011, 19029),
(44157, 459, 19029),
(44158, 455, 19029),
(44159, 296, 19029),
(44160, 1318, 19029),
(44161, 306, 19029),
(44162, 47, 19029),
(44163, 1298, 19029),
(44164, 1014, 19029),
(44165, 318, 19029),
(44166, 743, 19029),
(44167, 712, 19030),
(44168, 334, 19031),
(44169, 613, 19032),
(44170, 1190, 19032),
(44171, 375, 19032),
(44172, 346, 19032),
(44173, 1028, 19033),
(44174, 90, 19033),
(44175, 96, 19033),
(44176, 1023, 19033),
(44177, 92, 19033),
(44178, 1285, 19033),
(44179, 572, 19033),
(44180, 1025, 19033),
(44181, 1029, 19033),
(44182, 1030, 19033),
(44183, 1024, 19033),
(44184, 101, 19033),
(44185, 817, 19033),
(44186, 1026, 19033),
(44187, 973, 19034),
(44188, 980, 19035),
(44189, 938, 19036),
(44190, 935, 19036),
(44191, 923, 19036),
(44192, 927, 19036),
(44193, 939, 19036),
(44194, 930, 19036),
(44195, 924, 19036),
(44196, 936, 19036),
(44197, 928, 19036),
(44198, 926, 19036),
(44199, 932, 19036),
(44200, 929, 19036),
(44201, 529, 19036),
(44202, 931, 19036),
(44203, 925, 19036),
(44204, 934, 19036),
(44205, 933, 19036),
(44206, 937, 19036),
(44207, 922, 19036),
(44208, 464, 19037),
(44209, 262, 19038),
(44210, 456, 19039),
(44211, 859, 19040),
(44212, 107, 19041),
(44213, 456, 19042),
(44214, 46, 19042),
(44215, 314, 19043),
(44216, 730, 19044),
(44217, 417, 19045),
(44218, 550, 19046),
(44219, 177, 19047),
(44220, 1227, 19048),
(44221, 988, 19048),
(44222, 411, 19048),
(44223, 816, 19048),
(44224, 990, 19048),
(44225, 1109, 19048),
(44226, 707, 19048),
(44227, 984, 19048),
(44228, 721, 19048),
(44229, 989, 19048),
(44230, 1227, 19049),
(44231, 204, 19050),
(44232, 631, 19051),
(44233, 548, 19052),
(44234, 163, 19053),
(44235, 68, 19054),
(44236, 69, 19055),
(44237, 43, 19056),
(44238, 764, 19057),
(44239, 444, 19058),
(44240, 224, 19059),
(44241, 939, 19059),
(44242, 763, 19059),
(44243, 760, 19059),
(44244, 811, 19059),
(44245, 464, 19060),
(44246, 1106, 19061),
(44247, 909, 19062),
(44248, 456, 19063),
(44249, 623, 19064),
(44250, 1213, 19065),
(44251, 191, 19066),
(44252, 1015, 19067),
(44253, 764, 19068),
(44254, 760, 19068),
(44255, 631, 19069),
(44256, 1270, 19070),
(44257, 1147, 19071),
(44258, 464, 19072),
(44259, 784, 19073),
(44260, 46, 19074),
(44261, 805, 19075),
(44262, 464, 19076),
(44263, 41, 19077),
(44264, 872, 19078),
(44265, 898, 19079),
(44266, 387, 19080),
(44267, 873, 19081),
(44268, 1270, 19082),
(44269, 177, 19083),
(44270, 1318, 19084),
(44271, 464, 19085),
(44272, 1199, 19086),
(44273, 444, 19087),
(44274, 46, 19088),
(44275, 305, 19088),
(44276, 1318, 19089),
(44277, 296, 19090),
(44278, 619, 19091),
(44279, 763, 19092),
(44280, 85, 19093),
(44281, 492, 19093),
(44282, 873, 19093),
(44283, 791, 19093),
(44284, 777, 19093),
(44285, 804, 19093),
(44286, 634, 19093),
(44287, 1160, 19093),
(44288, 393, 19093),
(44289, 463, 19093),
(44290, 398, 19093),
(44291, 547, 19093),
(44292, 639, 19093),
(44293, 793, 19093),
(44294, 977, 19093),
(44295, 108, 19093),
(44296, 1126, 19093),
(44297, 191, 19093),
(44298, 150, 19093),
(44299, 812, 19093),
(44300, 418, 19093),
(44301, 70, 19093),
(44302, 472, 19093),
(44303, 1242, 19093),
(44304, 779, 19093),
(44305, 1069, 19093),
(44306, 1120, 19094),
(44307, 923, 19095),
(44308, 927, 19095),
(44309, 925, 19095),
(44310, 930, 19095),
(44311, 933, 19095),
(44312, 924, 19095),
(44313, 928, 19095),
(44314, 922, 19095),
(44315, 652, 19096),
(44316, 312, 19096),
(44317, 938, 19097),
(44318, 419, 19098),
(44319, 963, 19098),
(44320, 1286, 19098),
(44321, 1270, 19098),
(44322, 550, 19098),
(44323, 1184, 19098),
(44324, 295, 19099),
(44325, 1158, 19100),
(44326, 444, 19101),
(44327, 938, 19102),
(44328, 935, 19102),
(44329, 923, 19102),
(44330, 927, 19102),
(44331, 939, 19102),
(44332, 930, 19102),
(44333, 924, 19102),
(44334, 936, 19102),
(44335, 928, 19102),
(44336, 926, 19102),
(44337, 932, 19102),
(44338, 929, 19102),
(44339, 529, 19102),
(44340, 931, 19102),
(44341, 925, 19102),
(44342, 934, 19102),
(44343, 933, 19102),
(44344, 937, 19102),
(44345, 922, 19102),
(44346, 464, 19103),
(44347, 103, 19104),
(44348, 45, 19105),
(44349, 313, 19106),
(44350, 458, 19107),
(44351, 461, 19107),
(44352, 457, 19107),
(44353, 1011, 19107),
(44354, 459, 19107),
(44355, 460, 19107),
(44356, 455, 19107),
(44357, 47, 19107),
(44358, 1014, 19107),
(44359, 856, 19107),
(44360, 1149, 19108),
(44361, 1306, 19109),
(44362, 464, 19110),
(44363, 1094, 19111),
(44364, 1146, 19112),
(44365, 1316, 19113),
(44366, 80, 19113),
(44367, 656, 19113),
(44368, 985, 19113),
(44369, 574, 19113),
(44370, 57, 19113),
(44371, 1317, 19113),
(44372, 1188, 19114),
(44373, 464, 19115),
(44374, 797, 19116),
(44375, 300, 19117),
(44376, 776, 19118),
(44377, 1028, 19118),
(44378, 722, 19118),
(44379, 189, 19118),
(44380, 1029, 19118),
(44381, 194, 19118),
(44382, 1024, 19118),
(44383, 911, 19118),
(44384, 882, 19118),
(44385, 711, 19118),
(44386, 912, 19118),
(44387, 542, 19118),
(44388, 883, 19118),
(44389, 805, 19118),
(44390, 164, 19118),
(44391, 305, 19118),
(44392, 973, 19118),
(44393, 1023, 19118),
(44394, 947, 19118),
(44395, 150, 19118),
(44396, 812, 19118),
(44397, 193, 19118),
(44398, 1040, 19118),
(44399, 574, 19118),
(44400, 941, 19118),
(44401, 1069, 19118),
(44402, 1042, 19118),
(44403, 536, 19118),
(44404, 590, 19118),
(44405, 900, 19118),
(44406, 972, 19118),
(44407, 876, 19118),
(44408, 1041, 19118),
(44409, 1130, 19118),
(44410, 971, 19118),
(44411, 1025, 19118),
(44412, 899, 19118),
(44413, 778, 19118),
(44414, 1134, 19118),
(44415, 884, 19118),
(44416, 905, 19118),
(44417, 1026, 19118),
(44418, 906, 19118),
(44419, 191, 19118),
(44420, 983, 19118),
(44421, 887, 19118),
(44422, 907, 19118),
(44423, 589, 19118),
(44424, 1027, 19118),
(44425, 811, 19118),
(44426, 1030, 19118),
(44427, 903, 19118),
(44428, 961, 19118),
(44429, 779, 19118),
(44430, 1039, 19118),
(44431, 464, 19119),
(44432, 464, 19120),
(44433, 550, 19121),
(44434, 464, 19122),
(44435, 492, 19123),
(44436, 419, 19124),
(44437, 1014, 19125),
(44438, 464, 19126),
(44439, 550, 19127),
(44440, 464, 19128),
(44441, 464, 19129),
(44442, 1126, 19130),
(44443, 294, 19131),
(44444, 55, 19132),
(44445, 76, 19133),
(44446, 176, 19133),
(44447, 175, 19133),
(44448, 1060, 19133),
(44449, 603, 19133),
(44450, 414, 19134),
(44451, 464, 19135),
(44452, 939, 19136),
(44453, 44, 19137),
(44454, 1318, 19137),
(44455, 417, 19138),
(44456, 986, 19139),
(44457, 1134, 19140),
(44458, 414, 19140),
(44459, 1094, 19140),
(44460, 41, 19140),
(44461, 579, 19140),
(44462, 419, 19140),
(44463, 570, 19140),
(44464, 905, 19140),
(44465, 589, 19140),
(44466, 60, 19140),
(44467, 934, 19141),
(44468, 937, 19141),
(44469, 1068, 19142),
(44470, 50, 19142),
(44471, 1295, 19143),
(44472, 1142, 19144),
(44473, 43, 19145),
(44474, 411, 19146),
(44475, 1088, 19146),
(44476, 161, 19146),
(44477, 154, 19146),
(44478, 39, 19146),
(44479, 62, 19146),
(44480, 155, 19146),
(44481, 629, 19146),
(44482, 559, 19146),
(44483, 52, 19146),
(44484, 156, 19146),
(44485, 399, 19146),
(44486, 558, 19146),
(44487, 59, 19146),
(44488, 396, 19146),
(44489, 449, 19146),
(44490, 918, 19146),
(44491, 493, 19146),
(44492, 1185, 19146),
(44493, 381, 19146),
(44494, 521, 19146),
(44495, 404, 19146),
(44496, 597, 19146),
(44497, 390, 19146),
(44498, 406, 19146),
(44499, 389, 19146),
(44500, 43, 19146),
(44501, 395, 19146),
(44502, 468, 19146),
(44503, 38, 19146),
(44504, 717, 19146),
(44505, 954, 19146),
(44506, 61, 19146),
(44507, 37, 19146),
(44508, 816, 19146),
(44509, 584, 19146),
(44510, 707, 19146),
(44511, 580, 19146),
(44512, 573, 19146),
(44513, 81, 19146),
(44514, 598, 19146),
(44515, 984, 19146),
(44516, 715, 19146),
(44517, 385, 19146),
(44518, 1021, 19146),
(44519, 160, 19146),
(44520, 445, 19146),
(44521, 407, 19146),
(44522, 1227, 19146),
(44523, 556, 19146),
(44524, 383, 19146),
(44525, 683, 19146),
(44526, 596, 19146),
(44527, 1109, 19146),
(44528, 401, 19146),
(44529, 158, 19146),
(44530, 397, 19146),
(44531, 577, 19146),
(44532, 784, 19147),
(44533, 390, 19148),
(44534, 43, 19149),
(44535, 536, 19149),
(44536, 1068, 19149),
(44537, 972, 19149),
(44538, 161, 19149),
(44539, 1041, 19149),
(44540, 927, 19149),
(44541, 393, 19149),
(44542, 971, 19149),
(44543, 456, 19149),
(44544, 928, 19149),
(44545, 51, 19149),
(44546, 73, 19149),
(44547, 932, 19149),
(44548, 584, 19149),
(44549, 169, 19149),
(44550, 931, 19149),
(44551, 75, 19149),
(44552, 934, 19149),
(44553, 933, 19149),
(44554, 52, 19149),
(44555, 74, 19149),
(44556, 938, 19149),
(44557, 935, 19149),
(44558, 385, 19149),
(44559, 923, 19149),
(44560, 171, 19149),
(44561, 709, 19149),
(44562, 774, 19149),
(44563, 939, 19149),
(44564, 1043, 19149),
(44565, 930, 19149),
(44566, 812, 19149),
(44567, 924, 19149),
(44568, 936, 19149),
(44569, 926, 19149),
(44570, 1040, 19149),
(44571, 929, 19149),
(44572, 410, 19149),
(44573, 1067, 19149),
(44574, 529, 19149),
(44575, 597, 19149),
(44576, 596, 19149),
(44577, 925, 19149),
(44578, 50, 19149),
(44579, 937, 19149),
(44580, 46, 19149),
(44581, 922, 19149),
(44582, 1028, 19150),
(44583, 539, 19151),
(44584, 204, 19152),
(44585, 220, 19153),
(44586, 314, 19154),
(44587, 464, 19155),
(44588, 464, 19156),
(44589, 1184, 19157),
(44590, 724, 19158),
(44591, 726, 19158),
(44592, 730, 19158),
(44593, 729, 19158),
(44594, 733, 19158),
(44595, 732, 19158),
(44596, 725, 19158),
(44597, 735, 19158),
(44598, 731, 19158),
(44599, 653, 19159),
(44600, 776, 19160),
(44601, 186, 19160),
(44602, 119, 19160),
(44603, 1161, 19160),
(44604, 462, 19160),
(44605, 684, 19160),
(44606, 1286, 19160),
(44607, 773, 19160),
(44608, 1036, 19160),
(44609, 51, 19160),
(44610, 461, 19161),
(44611, 1323, 19162),
(44612, 940, 19163),
(44613, 243, 19163),
(44614, 629, 19164),
(44615, 718, 19165),
(44616, 953, 19166),
(44617, 1198, 19167),
(44618, 55, 19167),
(44619, 464, 19168),
(44620, 1157, 19169),
(44621, 314, 19170),
(44622, 697, 19171),
(44623, 457, 19172),
(44624, 678, 19173),
(44625, 204, 19174),
(44626, 590, 19175),
(44627, 456, 19175),
(44628, 1151, 19175),
(44629, 899, 19175),
(44630, 1149, 19175),
(44631, 1150, 19175),
(44632, 1148, 19175),
(44633, 190, 19175),
(44634, 1213, 19175),
(44635, 120, 19175),
(44636, 580, 19175),
(44637, 305, 19175),
(44638, 907, 19175),
(44639, 113, 19175),
(44640, 1035, 19175),
(44641, 1027, 19175),
(44642, 1156, 19175),
(44643, 794, 19175),
(44644, 410, 19175),
(44645, 631, 19175),
(44646, 630, 19175),
(44647, 592, 19175),
(44648, 377, 19175),
(44649, 373, 19175),
(44650, 1014, 19175),
(44651, 408, 19175),
(44652, 46, 19175),
(44653, 988, 19176),
(44654, 1121, 19176),
(44655, 990, 19176),
(44656, 986, 19176),
(44657, 282, 19176),
(44658, 989, 19176),
(44659, 1123, 19176),
(44660, 45, 19177),
(44661, 552, 19177),
(44662, 458, 19177),
(44663, 859, 19177),
(44664, 855, 19177),
(44665, 856, 19177),
(44666, 44, 19177),
(44667, 854, 19177),
(44668, 461, 19177),
(44669, 462, 19177),
(44670, 133, 19177),
(44671, 457, 19177),
(44672, 1011, 19177),
(44673, 460, 19177),
(44674, 1318, 19177),
(44675, 857, 19177),
(44676, 858, 19177),
(44677, 1014, 19177),
(44678, 852, 19177),
(44679, 853, 19177),
(44680, 161, 19178),
(44681, 171, 19179),
(44682, 709, 19179),
(44683, 1021, 19180),
(44684, 835, 19181),
(44685, 834, 19181),
(44686, 187, 19182),
(44687, 464, 19183),
(44688, 947, 19184),
(44689, 852, 19185),
(44690, 456, 19186),
(44691, 1109, 19187),
(44692, 1144, 19188),
(44693, 45, 19189),
(44694, 859, 19189),
(44695, 1014, 19189),
(44696, 1140, 19190),
(44697, 24, 19191),
(44698, 25, 19191),
(44699, 65, 19191),
(44700, 250, 19191),
(44701, 26, 19191),
(44702, 865, 19192),
(44703, 1245, 19193),
(44704, 880, 19193),
(44705, 103, 19193),
(44706, 402, 19193),
(44707, 1012, 19193),
(44708, 1050, 19193),
(44709, 56, 19193),
(44710, 403, 19193),
(44711, 549, 19193),
(44712, 73, 19193),
(44713, 189, 19193),
(44714, 298, 19193),
(44715, 1198, 19193),
(44716, 394, 19193),
(44717, 460, 19193),
(44718, 75, 19193),
(44719, 882, 19193),
(44720, 319, 19193),
(44721, 883, 19193),
(44722, 116, 19193),
(44723, 1152, 19193),
(44724, 301, 19193),
(44725, 1013, 19193),
(44726, 59, 19193),
(44727, 1037, 19193),
(44728, 877, 19193),
(44729, 53, 19193),
(44730, 145, 19193),
(44731, 878, 19193),
(44732, 193, 19193),
(44733, 104, 19193),
(44734, 461, 19193),
(44735, 1011, 19193),
(44736, 459, 19193),
(44737, 455, 19193),
(44738, 306, 19193),
(44739, 300, 19193),
(44740, 55, 19193),
(44741, 1298, 19193),
(44742, 561, 19193),
(44743, 1075, 19193),
(44744, 43, 19193),
(44745, 536, 19193),
(44746, 891, 19193),
(44747, 388, 19193),
(44748, 876, 19193),
(44749, 313, 19193),
(44750, 295, 19193),
(44751, 457, 19193),
(44752, 534, 19193),
(44753, 1297, 19193),
(44754, 879, 19193),
(44755, 122, 19193),
(44756, 541, 19193),
(44757, 74, 19193),
(44758, 458, 19193),
(44759, 1021, 19193),
(44760, 1043, 19193),
(44761, 1246, 19193),
(44762, 44, 19193),
(44763, 172, 19193),
(44764, 40, 19193),
(44765, 1199, 19193),
(44766, 296, 19193),
(44767, 47, 19193),
(44768, 1251, 19193),
(44769, 316, 19193),
(44770, 318, 19193),
(44771, 743, 19193),
(44772, 715, 19194),
(44773, 1021, 19195),
(44774, 859, 19196),
(44775, 1142, 19197),
(44776, 67, 19198),
(44777, 492, 19199),
(44778, 463, 19199),
(44779, 46, 19199),
(44780, 1188, 19200),
(44781, 1245, 19201),
(44782, 45, 19201),
(44783, 552, 19201),
(44784, 652, 19201),
(44785, 492, 19201),
(44786, 1012, 19201),
(44787, 73, 19201),
(44788, 298, 19201),
(44789, 854, 19201),
(44790, 460, 19201),
(44791, 857, 19201),
(44792, 415, 19201),
(44793, 912, 19201),
(44794, 319, 19201),
(44795, 853, 19201),
(44796, 305, 19201),
(44797, 1152, 19201),
(44798, 301, 19201),
(44799, 1013, 19201),
(44800, 855, 19201),
(44801, 145, 19201),
(44802, 312, 19201),
(44803, 193, 19201),
(44804, 461, 19201),
(44805, 1011, 19201),
(44806, 459, 19201),
(44807, 455, 19201),
(44808, 306, 19201),
(44809, 300, 19201),
(44810, 294, 19201),
(44811, 1298, 19201),
(44812, 1014, 19201),
(44813, 604, 19201),
(44814, 46, 19201),
(44815, 43, 19201),
(44816, 152, 19201),
(44817, 308, 19201),
(44818, 1041, 19201),
(44819, 1228, 19201),
(44820, 463, 19201),
(44821, 456, 19201),
(44822, 64, 19201),
(44823, 454, 19201),
(44824, 295, 19201),
(44825, 462, 19201),
(44826, 793, 19201),
(44827, 551, 19201),
(44828, 49, 19201),
(44829, 1297, 19201),
(44830, 879, 19201),
(44831, 74, 19201),
(44832, 311, 19201),
(44833, 458, 19201),
(44834, 1021, 19201),
(44835, 859, 19201),
(44836, 1246, 19201),
(44837, 856, 19201),
(44838, 60, 19201),
(44839, 44, 19201),
(44840, 821, 19201),
(44841, 296, 19201),
(44842, 1318, 19201),
(44843, 47, 19201),
(44844, 316, 19201),
(44845, 852, 19201),
(44846, 464, 19201),
(44847, 318, 19201),
(44848, 743, 19201),
(44849, 250, 19202),
(44850, 464, 19203),
(44851, 472, 19204),
(44852, 1011, 19205),
(44853, 194, 19206),
(44854, 858, 19207),
(44855, 67, 19208),
(44856, 1127, 19209),
(44857, 188, 19210),
(44858, 464, 19211),
(44859, 1106, 19212),
(44860, 723, 19213),
(44861, 457, 19214),
(44862, 444, 19215),
(44863, 793, 19216),
(44864, 158, 19217),
(44865, 86, 19218),
(44866, 108, 19219),
(44867, 42, 19220),
(44868, 552, 19221),
(44869, 652, 19222),
(44870, 312, 19222),
(44871, 1258, 19223),
(44872, 701, 19224),
(44873, 927, 19225),
(44874, 924, 19225),
(44875, 45, 19227),
(44876, 1039, 19228),
(44877, 1063, 19229),
(44878, 175, 19229),
(44879, 1060, 19229),
(44880, 815, 19229),
(44881, 735, 19229),
(44882, 1123, 19229),
(44883, 731, 19229),
(44884, 1121, 19229),
(44885, 738, 19229),
(44886, 176, 19229),
(44887, 177, 19229),
(44888, 1113, 19229),
(44889, 724, 19229),
(44890, 729, 19229),
(44891, 1079, 19229),
(44892, 1115, 19229),
(44893, 603, 19229),
(44894, 726, 19229),
(44895, 730, 19229),
(44896, 76, 19229),
(44897, 733, 19229),
(44898, 732, 19229),
(44899, 725, 19229),
(44900, 1122, 19229),
(44901, 1120, 19229),
(44902, 1213, 19230),
(44903, 859, 19231),
(44904, 785, 19232),
(44905, 300, 19233),
(44906, 1123, 19234),
(44907, 1246, 19235),
(44908, 48, 19236),
(44909, 444, 19236),
(44910, 617, 19237),
(44911, 695, 19237),
(44912, 699, 19237),
(44913, 678, 19237),
(44914, 615, 19237),
(44915, 616, 19237),
(44916, 935, 19238),
(44917, 923, 19238),
(44918, 927, 19238),
(44919, 939, 19238),
(44920, 930, 19238),
(44921, 924, 19238),
(44922, 936, 19238),
(44923, 928, 19238),
(44924, 926, 19238),
(44925, 932, 19238),
(44926, 929, 19238),
(44927, 931, 19238),
(44928, 925, 19238),
(44929, 934, 19238),
(44930, 933, 19238),
(44931, 937, 19238),
(44932, 922, 19238),
(44933, 1188, 19239),
(44934, 87, 19240),
(44935, 731, 19241),
(44936, 461, 19242),
(44937, 76, 19243),
(44938, 1060, 19243),
(44939, 603, 19243),
(44940, 189, 19244),
(44941, 314, 19245),
(44942, 301, 19246),
(44943, 1126, 19247),
(44944, 314, 19248),
(44945, 464, 19249),
(44946, 1155, 19250),
(44947, 30, 19251),
(44948, 268, 19252),
(44949, 255, 19252),
(44950, 374, 19252),
(44951, 366, 19252),
(44952, 27, 19252),
(44953, 204, 19253),
(44954, 444, 19254),
(44955, 815, 19255),
(44956, 935, 19256),
(44957, 923, 19256),
(44958, 927, 19256),
(44959, 930, 19256),
(44960, 924, 19256),
(44961, 936, 19256),
(44962, 928, 19256),
(44963, 926, 19256),
(44964, 932, 19256),
(44965, 929, 19256),
(44966, 931, 19256),
(44967, 925, 19256),
(44968, 934, 19256),
(44969, 933, 19256),
(44970, 937, 19256),
(44971, 922, 19256),
(44972, 673, 19257),
(44973, 37, 19258),
(44974, 953, 19259),
(44975, 673, 19260),
(44976, 118, 19261),
(44977, 935, 19262),
(44978, 923, 19262),
(44979, 927, 19262),
(44980, 930, 19262),
(44981, 924, 19262),
(44982, 936, 19262),
(44983, 928, 19262),
(44984, 926, 19262),
(44985, 932, 19262),
(44986, 929, 19262),
(44987, 931, 19262),
(44988, 925, 19262),
(44989, 934, 19262),
(44990, 933, 19262),
(44991, 937, 19262),
(44992, 922, 19262),
(44993, 49, 19263),
(44994, 454, 19263),
(44995, 175, 19264),
(44996, 1258, 19265),
(44997, 1123, 19266),
(44998, 248, 19267),
(44999, 622, 19267),
(45000, 623, 19267),
(45001, 48, 19268),
(45002, 444, 19268),
(45003, 455, 19269),
(45004, 674, 19270),
(45005, 653, 19271),
(45006, 779, 19272),
(45007, 712, 19273),
(45008, 879, 19274),
(45009, 132, 19275),
(45010, 48, 19276),
(45011, 794, 19277),
(45012, 48, 19278),
(45013, 444, 19278),
(45014, 1123, 19279),
(45015, 733, 19280),
(45016, 732, 19280),
(45017, 977, 19281),
(45018, 386, 19282),
(45019, 900, 19282),
(45020, 114, 19283),
(45021, 1213, 19284),
(45022, 853, 19285),
(45023, 600, 19286),
(45024, 212, 19287),
(45025, 48, 19289),
(45026, 1188, 19290),
(45027, 681, 19291),
(45028, 1036, 19292),
(45029, 1188, 19293),
(45030, 224, 19294),
(45031, 126, 19295),
(45032, 248, 19296),
(45033, 622, 19296),
(45034, 623, 19296),
(45035, 405, 19297),
(45036, 1185, 19298),
(45037, 889, 19299),
(45038, 1198, 19300),
(45039, 132, 19301),
(45040, 39, 19302),
(45041, 698, 19303),
(45042, 697, 19304),
(45043, 1105, 19305),
(45044, 561, 19306),
(45045, 547, 19307),
(45046, 45, 19308),
(45047, 663, 19309),
(45048, 752, 19310),
(45049, 998, 19311),
(45050, 432, 19312),
(45051, 243, 19312),
(45052, 45, 19313),
(45053, 854, 19314),
(45054, 462, 19314),
(45055, 133, 19314),
(45056, 857, 19314),
(45057, 855, 19314),
(45058, 986, 19315),
(45059, 1286, 19316),
(45060, 250, 19317),
(45061, 240, 19318),
(45062, 553, 19319),
(45063, 656, 19320),
(45064, 639, 19321),
(45065, 797, 19322),
(45066, 444, 19323),
(45067, 797, 19324),
(45068, 653, 19325),
(45069, 1115, 19325),
(45070, 175, 19325),
(45071, 1060, 19325),
(45072, 603, 19325),
(45073, 1123, 19325),
(45074, 1112, 19325),
(45075, 201, 19325),
(45076, 172, 19325),
(45077, 1121, 19325),
(45078, 738, 19325),
(45079, 76, 19325),
(45080, 176, 19325),
(45081, 1113, 19325),
(45082, 1122, 19325),
(45083, 1120, 19325),
(45084, 1114, 19325),
(45085, 248, 19326),
(45086, 622, 19326),
(45087, 623, 19326),
(45088, 464, 19327),
(45089, 724, 19328),
(45090, 726, 19328),
(45091, 1149, 19329),
(45092, 1285, 19330),
(45093, 1130, 19331),
(45094, 464, 19332),
(45095, 1106, 19333),
(45096, 1194, 19334),
(45097, 102, 19335),
(45098, 452, 19335),
(45099, 548, 19336),
(45100, 858, 19337),
(45101, 1327, 19338),
(45102, 1142, 19338),
(45103, 118, 19339),
(45104, 1126, 19340),
(45105, 652, 19341),
(45106, 47, 19342),
(45107, 457, 19343),
(45108, 938, 19344),
(45109, 1193, 19344),
(45110, 935, 19344),
(45111, 923, 19344),
(45112, 224, 19344),
(45113, 927, 19344),
(45114, 939, 19344),
(45115, 930, 19344),
(45116, 924, 19344),
(45117, 936, 19344),
(45118, 928, 19344),
(45119, 763, 19344),
(45120, 926, 19344),
(45121, 932, 19344),
(45122, 929, 19344),
(45123, 529, 19344),
(45124, 931, 19344),
(45125, 925, 19344),
(45126, 934, 19344),
(45127, 334, 19344),
(45128, 933, 19344),
(45129, 937, 19344),
(45130, 922, 19344),
(45131, 760, 19344),
(45132, 1268, 19345),
(45133, 1083, 19346),
(45134, 465, 19347),
(45135, 113, 19348),
(45136, 724, 19349),
(45137, 815, 19349),
(45138, 548, 19350),
(45139, 550, 19350),
(45140, 1272, 19351),
(45141, 890, 19352),
(45142, 1145, 19353),
(45143, 121, 19354),
(45144, 187, 19355),
(45145, 152, 19356),
(45146, 419, 19356),
(45147, 175, 19356),
(45148, 741, 19356),
(45149, 224, 19356),
(45150, 1228, 19356),
(45151, 1286, 19356),
(45152, 1270, 19356),
(45153, 763, 19356),
(45154, 1121, 19356),
(45155, 176, 19356),
(45156, 75, 19356),
(45157, 600, 19356),
(45158, 1105, 19356),
(45159, 1010, 19356),
(45160, 764, 19356),
(45161, 706, 19356),
(45162, 603, 19356),
(45163, 1224, 19356),
(45164, 126, 19356),
(45165, 963, 19356),
(45166, 1075, 19356),
(45167, 550, 19356),
(45168, 416, 19356),
(45169, 760, 19356),
(45170, 1184, 19356),
(45171, 1123, 19357),
(45172, 1322, 19358),
(45173, 1295, 19358),
(45174, 1292, 19358),
(45175, 1291, 19358),
(45176, 1294, 19358),
(45177, 1293, 19358),
(45178, 1290, 19358),
(45179, 1296, 19358),
(45180, 1287, 19358),
(45181, 163, 19359),
(45182, 935, 19360),
(45183, 453, 19361),
(45184, 464, 19362),
(45185, 630, 19363),
(45186, 916, 19364),
(45187, 590, 19365),
(45188, 884, 19366),
(45189, 162, 19367),
(45190, 416, 19368),
(45191, 300, 19369),
(45192, 416, 19370),
(45193, 464, 19371),
(45194, 579, 19372),
(45195, 177, 19373),
(45196, 1021, 19374),
(45197, 830, 19375),
(45198, 534, 19376),
(45199, 334, 19377),
(45200, 859, 19378),
(45201, 1145, 19379),
(45202, 68, 19380),
(45203, 112, 19381),
(45204, 152, 19382),
(45205, 419, 19382),
(45206, 175, 19382),
(45207, 224, 19382),
(45208, 1228, 19382),
(45209, 393, 19382),
(45210, 1286, 19382),
(45211, 1270, 19382),
(45212, 763, 19382),
(45213, 1015, 19382),
(45214, 1121, 19382),
(45215, 176, 19382),
(45216, 75, 19382),
(45217, 600, 19382),
(45218, 1105, 19382),
(45219, 764, 19382),
(45220, 706, 19382),
(45221, 603, 19382),
(45222, 1224, 19382),
(45223, 126, 19382),
(45224, 963, 19382),
(45225, 550, 19382),
(45226, 416, 19382),
(45227, 760, 19382),
(45228, 1184, 19382),
(45229, 44, 19383),
(45230, 45, 19383),
(45231, 458, 19383),
(45232, 461, 19383),
(45233, 457, 19383),
(45234, 1011, 19383),
(45235, 459, 19383),
(45236, 460, 19383),
(45237, 455, 19383),
(45238, 47, 19383),
(45239, 1064, 19384),
(45240, 49, 19385),
(45241, 454, 19385),
(45242, 716, 19386),
(45243, 980, 19387),
(45244, 986, 19388),
(45245, 366, 19389),
(45246, 27, 19389),
(45247, 464, 19390),
(45248, 1145, 19391),
(45249, 1188, 19393),
(45250, 548, 19394),
(45251, 1142, 19395),
(45252, 794, 19396),
(45253, 1322, 19397),
(45254, 1295, 19397),
(45255, 1292, 19397),
(45256, 262, 19397),
(45257, 1291, 19397),
(45258, 1294, 19397),
(45259, 1293, 19397),
(45260, 374, 19397),
(45261, 1290, 19397),
(45262, 1296, 19397),
(45263, 1287, 19397),
(45264, 685, 19398),
(45265, 1327, 19399),
(45266, 619, 19399),
(45267, 1031, 19399),
(45268, 388, 19399),
(45269, 889, 19399),
(45270, 144, 19399),
(45271, 554, 19399),
(45272, 618, 19399),
(45273, 674, 19399),
(45274, 620, 19399),
(45275, 239, 19399),
(45276, 772, 19399),
(45277, 104, 19399),
(45278, 630, 19399),
(45279, 1153, 19399),
(45280, 1142, 19399),
(45281, 963, 19399),
(45282, 550, 19399),
(45283, 764, 19400),
(45284, 763, 19400),
(45285, 1228, 19401),
(45286, 852, 19402),
(45287, 932, 19403),
(45288, 935, 19403),
(45289, 925, 19403),
(45290, 930, 19403),
(45291, 934, 19403),
(45292, 933, 19403),
(45293, 937, 19403),
(45294, 928, 19403),
(45295, 461, 19404),
(45296, 980, 19405),
(45297, 314, 19406),
(45298, 681, 19407),
(45299, 629, 19408),
(45300, 464, 19409),
(45301, 338, 19410),
(45302, 48, 19411),
(45303, 444, 19411),
(45304, 1245, 19412),
(45305, 45, 19412),
(45306, 552, 19412),
(45307, 652, 19412),
(45308, 492, 19412),
(45309, 1012, 19412),
(45310, 73, 19412),
(45311, 298, 19412),
(45312, 854, 19412),
(45313, 460, 19412),
(45314, 857, 19412),
(45315, 415, 19412),
(45316, 912, 19412),
(45317, 319, 19412),
(45318, 853, 19412),
(45319, 305, 19412),
(45320, 1152, 19412),
(45321, 301, 19412),
(45322, 1013, 19412),
(45323, 855, 19412),
(45324, 145, 19412),
(45325, 312, 19412),
(45326, 193, 19412),
(45327, 461, 19412),
(45328, 1011, 19412),
(45329, 459, 19412),
(45330, 455, 19412),
(45331, 306, 19412),
(45332, 300, 19412),
(45333, 294, 19412),
(45334, 1298, 19412),
(45335, 1014, 19412),
(45336, 604, 19412),
(45337, 46, 19412),
(45338, 43, 19412),
(45339, 152, 19412),
(45340, 308, 19412),
(45341, 1041, 19412),
(45342, 1228, 19412),
(45343, 463, 19412),
(45344, 456, 19412),
(45345, 64, 19412),
(45346, 454, 19412),
(45347, 295, 19412),
(45348, 462, 19412),
(45349, 793, 19412),
(45350, 551, 19412),
(45351, 49, 19412),
(45352, 1297, 19412),
(45353, 879, 19412),
(45354, 74, 19412),
(45355, 311, 19412),
(45356, 458, 19412),
(45357, 859, 19412),
(45358, 1246, 19412),
(45359, 856, 19412),
(45360, 60, 19412),
(45361, 44, 19412),
(45362, 821, 19412),
(45363, 296, 19412),
(45364, 1318, 19412),
(45365, 47, 19412),
(45366, 316, 19412),
(45367, 464, 19412),
(45368, 318, 19412),
(45369, 743, 19412),
(45370, 102, 19413),
(45371, 452, 19413),
(45372, 443, 19413),
(45373, 445, 19413),
(45374, 453, 19413),
(45375, 446, 19413),
(45376, 417, 19414),
(45377, 529, 19415),
(45378, 1026, 19416),
(45379, 152, 19417),
(45380, 169, 19418),
(45381, 152, 19419),
(45382, 465, 19420),
(45383, 145, 19421),
(45384, 1228, 19422),
(45385, 542, 19423),
(45386, 1188, 19424),
(45387, 194, 19425),
(45388, 76, 19426),
(45389, 603, 19426),
(45390, 1281, 19427),
(45391, 551, 19428),
(45392, 797, 19429),
(45393, 1188, 19430),
(45394, 392, 19431),
(45395, 294, 19432),
(45396, 653, 19433),
(45397, 187, 19434),
(45398, 890, 19435),
(45399, 1199, 19435),
(45400, 1268, 19436),
(45401, 1105, 19437),
(45402, 294, 19438),
(45403, 51, 19439),
(45404, 123, 19440),
(45405, 552, 19441),
(45406, 458, 19441),
(45407, 859, 19441),
(45408, 856, 19441),
(45409, 44, 19441),
(45410, 461, 19441),
(45411, 457, 19441),
(45412, 1011, 19441),
(45413, 459, 19441),
(45414, 460, 19441),
(45415, 455, 19441),
(45416, 1318, 19441),
(45417, 47, 19441),
(45418, 858, 19441),
(45419, 1014, 19441),
(45420, 852, 19441),
(45421, 311, 19442),
(45422, 444, 19443),
(45423, 54, 19444),
(45424, 537, 19444),
(45425, 1105, 19445),
(45426, 53, 19446),
(45427, 403, 19447),
(45428, 1147, 19448),
(45429, 938, 19449),
(45430, 556, 19450),
(45431, 394, 19451),
(45432, 442, 19451),
(45433, 778, 19452),
(45434, 797, 19453),
(45435, 176, 19454),
(45436, 1083, 19455),
(45437, 194, 19456),
(45438, 175, 19457),
(45439, 1188, 19458),
(45440, 1028, 19459),
(45441, 957, 19459),
(45442, 92, 19459),
(45443, 956, 19459),
(45444, 739, 19459),
(45445, 817, 19459),
(45446, 955, 19459),
(45447, 941, 19459),
(45448, 723, 19459),
(45449, 43, 19460),
(45450, 1134, 19461),
(45451, 940, 19462),
(45452, 262, 19462),
(45453, 221, 19462),
(45454, 1291, 19462),
(45455, 255, 19462),
(45456, 1293, 19462),
(45457, 248, 19462),
(45458, 27, 19462),
(45459, 67, 19462),
(45460, 613, 19462),
(45461, 1292, 19462),
(45462, 266, 19462),
(45463, 1258, 19462),
(45464, 420, 19462),
(45465, 540, 19462),
(45466, 249, 19462),
(45467, 346, 19462),
(45468, 1306, 19462),
(45469, 432, 19462),
(45470, 1222, 19462),
(45471, 268, 19462),
(45472, 187, 19462),
(45473, 1190, 19462),
(45474, 1294, 19462),
(45475, 366, 19462),
(45476, 1305, 19462),
(45477, 375, 19462),
(45478, 226, 19462),
(45479, 281, 19462),
(45480, 1295, 19462),
(45481, 339, 19462),
(45482, 143, 19462),
(45483, 247, 19462),
(45484, 1003, 19462),
(45485, 374, 19462),
(45486, 1290, 19462),
(45487, 1296, 19462),
(45488, 243, 19462),
(45489, 622, 19462),
(45490, 623, 19462),
(45491, 1287, 19462),
(45492, 262, 19463),
(45493, 268, 19464),
(45494, 187, 19464),
(45495, 262, 19464),
(45496, 1291, 19464),
(45497, 1294, 19464),
(45498, 255, 19464),
(45499, 1293, 19464),
(45500, 375, 19464),
(45501, 127, 19464),
(45502, 1322, 19464),
(45503, 613, 19464),
(45504, 1295, 19464),
(45505, 1292, 19464),
(45506, 266, 19464),
(45507, 374, 19464),
(45508, 1290, 19464),
(45509, 1258, 19464),
(45510, 1296, 19464),
(45511, 1287, 19464),
(45512, 910, 19465),
(45513, 1075, 19465),
(45514, 88, 19465),
(45515, 1100, 19465),
(45516, 898, 19466),
(45517, 186, 19467),
(45518, 384, 19467),
(45519, 891, 19468),
(45520, 880, 19468),
(45521, 56, 19468),
(45522, 541, 19469),
(45523, 540, 19469),
(45524, 674, 19470),
(45525, 935, 19471),
(45526, 923, 19471),
(45527, 927, 19471),
(45528, 930, 19471),
(45529, 924, 19471),
(45530, 936, 19471),
(45531, 928, 19471),
(45532, 926, 19471),
(45533, 932, 19471),
(45534, 929, 19471),
(45535, 931, 19471),
(45536, 925, 19471),
(45537, 934, 19471),
(45538, 933, 19471),
(45539, 937, 19471),
(45540, 922, 19471),
(45541, 308, 19472),
(45542, 394, 19473),
(45543, 442, 19473),
(45544, 91, 19474),
(45545, 194, 19475),
(45546, 938, 19476),
(45547, 366, 19477),
(45548, 27, 19477),
(45549, 30, 19478),
(45550, 23, 19478),
(45551, 552, 19479),
(45552, 785, 19480),
(45553, 786, 19480),
(45554, 119, 19481),
(45555, 652, 19482),
(45556, 312, 19482),
(45557, 43, 19483),
(45558, 248, 19484),
(45559, 622, 19484),
(45560, 623, 19484),
(45561, 464, 19485),
(45562, 172, 19486),
(45563, 976, 19486),
(45564, 631, 19487),
(45565, 176, 19487),
(45566, 1272, 19487),
(45567, 45, 19488),
(45568, 613, 19489),
(45569, 247, 19489),
(45570, 266, 19489),
(45571, 375, 19489),
(45572, 1270, 19489),
(45573, 346, 19489),
(45574, 455, 19490),
(45575, 456, 19490),
(45576, 462, 19491),
(45577, 674, 19492),
(45578, 726, 19493),
(45579, 295, 19494),
(45580, 152, 19494),
(45581, 1021, 19494),
(45582, 1318, 19494),
(45583, 464, 19495),
(45584, 461, 19496),
(45585, 1040, 19497),
(45586, 152, 19498),
(45587, 891, 19499),
(45588, 880, 19499),
(45589, 876, 19499),
(45590, 175, 19499),
(45591, 1060, 19499),
(45592, 71, 19499),
(45593, 402, 19499),
(45594, 1050, 19499),
(45595, 1285, 19499),
(45596, 417, 19499),
(45597, 54, 19499),
(45598, 56, 19499),
(45599, 1198, 19499),
(45600, 1159, 19499),
(45601, 176, 19499),
(45602, 1213, 19499),
(45603, 882, 19499),
(45604, 883, 19499),
(45605, 72, 19499),
(45606, 890, 19499),
(45607, 1021, 19499),
(45608, 1013, 19499),
(45609, 443, 19499),
(45610, 59, 19499),
(45611, 603, 19499),
(45612, 58, 19499),
(45613, 875, 19499),
(45614, 1043, 19499),
(45615, 53, 19499),
(45616, 885, 19499),
(45617, 33, 19499),
(45618, 76, 19499),
(45619, 1199, 19499),
(45620, 55, 19499),
(45621, 1142, 19499),
(45622, 441, 19499),
(45623, 561, 19499),
(45624, 416, 19499),
(45625, 108, 19500),
(45626, 226, 19501),
(45627, 464, 19502),
(45628, 1185, 19503),
(45629, 1123, 19504),
(45630, 1258, 19505),
(45631, 1030, 19506),
(45632, 1295, 19507),
(45633, 1292, 19507),
(45634, 1291, 19507),
(45635, 1294, 19507),
(45636, 1293, 19507),
(45637, 1290, 19507),
(45638, 1296, 19507),
(45639, 1287, 19507),
(45640, 1286, 19508),
(45641, 187, 19509),
(45642, 141, 19510),
(45643, 552, 19511),
(45644, 458, 19511),
(45645, 855, 19511),
(45646, 856, 19511),
(45647, 44, 19511),
(45648, 461, 19511),
(45649, 1011, 19511),
(45650, 459, 19511),
(45651, 460, 19511),
(45652, 455, 19511),
(45653, 1318, 19511),
(45654, 857, 19511),
(45655, 47, 19511),
(45656, 858, 19511),
(45657, 853, 19511),
(45658, 121, 19512),
(45659, 1327, 19513),
(45660, 1142, 19513),
(45661, 1292, 19514),
(45662, 1291, 19514),
(45663, 1294, 19514),
(45664, 1293, 19514),
(45665, 1290, 19514),
(45666, 224, 19515),
(45667, 891, 19516),
(45668, 880, 19516),
(45669, 1144, 19517),
(45670, 464, 19518),
(45671, 547, 19519),
(45672, 1156, 19520),
(45673, 48, 19521),
(45674, 107, 19522),
(45675, 684, 19523),
(45676, 76, 19524),
(45677, 1298, 19525),
(45678, 1115, 19526),
(45679, 676, 19527),
(45680, 104, 19528),
(45681, 1115, 19529),
(45682, 1113, 19529),
(45683, 1224, 19530),
(45684, 1194, 19531),
(45685, 536, 19532),
(45686, 49, 19533),
(45687, 673, 19533),
(45688, 454, 19533),
(45689, 859, 19534),
(45690, 977, 19535),
(45691, 774, 19536),
(45692, 935, 19537),
(45693, 923, 19537),
(45694, 927, 19537),
(45695, 930, 19537),
(45696, 924, 19537),
(45697, 936, 19537),
(45698, 928, 19537),
(45699, 926, 19537),
(45700, 932, 19537),
(45701, 929, 19537),
(45702, 931, 19537),
(45703, 925, 19537),
(45704, 934, 19537),
(45705, 933, 19537),
(45706, 937, 19537),
(45707, 922, 19537),
(45708, 853, 19538),
(45709, 464, 19540),
(45710, 440, 19541),
(45711, 590, 19542),
(45712, 150, 19542),
(45713, 589, 19542),
(45714, 191, 19542),
(45715, 224, 19543),
(45716, 295, 19544),
(45717, 375, 19545),
(45718, 459, 19546),
(45719, 1194, 19547),
(45720, 883, 19548),
(45721, 724, 19549),
(45722, 726, 19549),
(45723, 730, 19549),
(45724, 729, 19549),
(45725, 732, 19549),
(45726, 731, 19549),
(45727, 185, 19550),
(45728, 1046, 19551),
(45729, 464, 19552),
(45730, 1184, 19553),
(45731, 1123, 19554),
(45732, 1198, 19555),
(45733, 55, 19555),
(45734, 929, 19556),
(45735, 935, 19556),
(45736, 923, 19556),
(45737, 927, 19556),
(45738, 933, 19556),
(45739, 936, 19556),
(45740, 937, 19556),
(45741, 928, 19556),
(45742, 1286, 19557),
(45743, 1270, 19557),
(45744, 493, 19558),
(45745, 314, 19559),
(45746, 1188, 19560),
(45747, 1185, 19561),
(45748, 464, 19562),
(45749, 212, 19563),
(45750, 464, 19564),
(45751, 879, 19565),
(45752, 1063, 19566),
(45753, 1079, 19566),
(45754, 815, 19566),
(45755, 733, 19566),
(45756, 177, 19566),
(45757, 725, 19566),
(45758, 735, 19566),
(45759, 464, 19567),
(45760, 456, 19568),
(45761, 26, 19569),
(45762, 932, 19570),
(45763, 929, 19570),
(45764, 935, 19570),
(45765, 931, 19570),
(45766, 934, 19570),
(45767, 936, 19570),
(45768, 937, 19570),
(45769, 926, 19570),
(45770, 194, 19571),
(45771, 887, 19572),
(45772, 392, 19573),
(45773, 1305, 19574),
(45774, 1064, 19575),
(45775, 1062, 19575),
(45776, 1061, 19575),
(45777, 1188, 19576),
(45778, 464, 19577),
(45779, 410, 19578),
(45780, 464, 19579),
(45781, 1224, 19580),
(45782, 319, 19581),
(45783, 416, 19582),
(45784, 390, 19583),
(45785, 162, 19584),
(45786, 891, 19585),
(45787, 880, 19585),
(45788, 1013, 19585),
(45789, 876, 19585),
(45790, 1050, 19585),
(45791, 56, 19585),
(45792, 53, 19585),
(45793, 60, 19585),
(45794, 193, 19585),
(45795, 879, 19585),
(45796, 882, 19585),
(45797, 561, 19585),
(45798, 883, 19585),
(45799, 112, 19586),
(45800, 414, 19587),
(45801, 698, 19588),
(45802, 694, 19588),
(45803, 859, 19589),
(45804, 858, 19589),
(45805, 1126, 19590),
(45806, 408, 19591),
(45807, 553, 19592),
(45808, 785, 19593),
(45809, 786, 19593),
(45810, 1258, 19594),
(45811, 974, 19595),
(45812, 674, 19596),
(45813, 1188, 19597),
(45814, 464, 19598),
(45815, 541, 19599),
(45816, 540, 19599),
(45817, 1327, 19600),
(45818, 1142, 19600),
(45819, 413, 19601),
(45820, 1068, 19602),
(45821, 50, 19602),
(45822, 622, 19603),
(45823, 555, 19604),
(45824, 676, 19605),
(45825, 311, 19606),
(45826, 733, 19607),
(45827, 652, 19608),
(45828, 741, 19608),
(45829, 708, 19608),
(45830, 54, 19608),
(45831, 537, 19608),
(45832, 1270, 19608),
(45833, 163, 19608),
(45834, 312, 19608),
(45835, 605, 19609),
(45836, 1145, 19610),
(45837, 603, 19611),
(45838, 314, 19612),
(45839, 678, 19613),
(45840, 725, 19614),
(45841, 1028, 19615),
(45842, 1156, 19616),
(45843, 156, 19617),
(45844, 155, 19617),
(45845, 39, 19617),
(45846, 62, 19617),
(45847, 1129, 19617),
(45848, 1130, 19617),
(45849, 741, 19618),
(45850, 600, 19619),
(45851, 821, 19620),
(45852, 300, 19620),
(45853, 319, 19620),
(45854, 1035, 19620),
(45855, 318, 19620),
(45856, 311, 19620),
(45857, 710, 19621),
(45858, 456, 19622),
(45859, 599, 19623),
(45860, 338, 19623),
(45861, 464, 19624),
(45862, 472, 19625),
(45863, 1014, 19626),
(45864, 457, 19627),
(45865, 733, 19628),
(45866, 464, 19629),
(45867, 1126, 19630),
(45868, 408, 19631),
(45869, 652, 19632),
(45870, 312, 19632),
(45871, 1014, 19633),
(45872, 380, 19634),
(45873, 492, 19635),
(45874, 464, 19636),
(45875, 45, 19637),
(45876, 168, 19638),
(45877, 534, 19639),
(45878, 876, 19640),
(45879, 1125, 19641),
(45880, 590, 19642),
(45881, 150, 19642),
(45882, 589, 19642),
(45883, 191, 19642),
(45884, 909, 19643),
(45885, 464, 19645),
(45886, 1194, 19646),
(45887, 1121, 19647),
(45888, 1122, 19647),
(45889, 415, 19648),
(45890, 879, 19648),
(45891, 64, 19648),
(45892, 392, 19649),
(45893, 879, 19650),
(45894, 1123, 19651),
(45895, 1158, 19652),
(45896, 130, 19652),
(45897, 33, 19652),
(45898, 247, 19653),
(45899, 346, 19653),
(45900, 24, 19654),
(45901, 346, 19654),
(45902, 883, 19655),
(45903, 43, 19656),
(45904, 204, 19657),
(45905, 80, 19658),
(45906, 464, 19659),
(45907, 1147, 19660),
(45908, 1153, 19661),
(45909, 43, 19662),
(45910, 62, 19663),
(45911, 465, 19664),
(45912, 600, 19665),
(45913, 445, 19666),
(45914, 856, 19667),
(45915, 48, 19668),
(45916, 405, 19669),
(45917, 42, 19669),
(45918, 976, 19670),
(45919, 856, 19671),
(45920, 1286, 19672),
(45921, 1270, 19672),
(45922, 375, 19673),
(45923, 927, 19674),
(45924, 924, 19674),
(45925, 445, 19675),
(45926, 396, 19676),
(45927, 1245, 19677),
(45928, 1246, 19677),
(45929, 1157, 19678),
(45930, 553, 19679),
(45931, 681, 19679),
(45932, 856, 19680),
(45933, 859, 19681),
(45934, 957, 19682),
(45935, 90, 19682),
(45936, 96, 19682),
(45937, 565, 19682),
(45938, 92, 19682),
(45939, 568, 19682),
(45940, 947, 19682),
(45941, 956, 19682),
(45942, 955, 19682),
(45943, 572, 19682),
(45944, 563, 19682),
(45945, 595, 19682),
(45946, 186, 19682),
(45947, 953, 19682),
(45948, 101, 19682),
(45949, 903, 19682),
(45950, 384, 19682),
(45951, 941, 19682),
(45952, 779, 19682),
(45953, 725, 19683),
(45954, 390, 19684),
(45955, 49, 19685),
(45956, 454, 19685),
(45957, 439, 19686),
(45958, 211, 19686),
(45959, 68, 19686),
(45960, 28, 19686),
(45961, 240, 19686),
(45962, 282, 19686),
(45963, 247, 19686),
(45964, 285, 19686),
(45965, 30, 19686),
(45966, 23, 19686),
(45967, 66, 19686),
(45968, 284, 19686),
(45969, 1281, 19687),
(45970, 529, 19688),
(45971, 432, 19689),
(45972, 859, 19690),
(45973, 46, 19691),
(45974, 1159, 19692),
(45975, 680, 19693),
(45976, 854, 19694),
(45977, 392, 19695),
(45978, 318, 19696),
(45979, 989, 19697),
(45980, 875, 19698),
(45981, 464, 19699),
(45982, 1157, 19700),
(45983, 187, 19701),
(45984, 294, 19702),
(45985, 46, 19703),
(45986, 887, 19704),
(45987, 879, 19704),
(45988, 793, 19705),
(45989, 1075, 19706),
(45990, 793, 19707),
(45991, 878, 19708),
(45992, 414, 19709),
(45993, 1158, 19710),
(45994, 294, 19710),
(45995, 600, 19710),
(45996, 311, 19710),
(45997, 126, 19710),
(45998, 48, 19711),
(45999, 175, 19712),
(46000, 33, 19713),
(46001, 1327, 19714),
(46002, 76, 19714),
(46003, 176, 19714),
(46004, 175, 19714),
(46005, 1060, 19714),
(46006, 603, 19714),
(46007, 416, 19714),
(46008, 794, 19714),
(46009, 464, 19715),
(46010, 457, 19716),
(46011, 1156, 19717),
(46012, 464, 19718),
(46013, 953, 19719),
(46014, 405, 19720),
(46015, 380, 19720),
(46016, 41, 19720),
(46017, 579, 19720),
(46018, 42, 19720),
(46019, 592, 19720),
(46020, 373, 19720),
(46021, 392, 19721),
(46022, 718, 19722),
(46023, 935, 19723),
(46024, 923, 19723),
(46025, 927, 19723),
(46026, 930, 19723),
(46027, 924, 19723),
(46028, 936, 19723),
(46029, 928, 19723),
(46030, 926, 19723),
(46031, 932, 19723),
(46032, 929, 19723),
(46033, 931, 19723),
(46034, 925, 19723),
(46035, 934, 19723),
(46036, 933, 19723),
(46037, 937, 19723),
(46038, 922, 19723),
(46039, 417, 19724),
(46040, 821, 19725),
(46041, 652, 19725),
(46042, 319, 19725),
(46043, 743, 19725),
(46044, 311, 19725),
(46045, 312, 19725),
(46046, 590, 19726),
(46047, 150, 19726),
(46048, 589, 19726),
(46049, 191, 19726),
(46050, 201, 19727),
(46051, 948, 19728),
(46052, 464, 19729),
(46053, 694, 19730),
(46054, 1157, 19731),
(46055, 332, 19732),
(46056, 464, 19733),
(46057, 655, 19734),
(46058, 77, 19734),
(46059, 247, 19735),
(46060, 793, 19736),
(46061, 708, 19737),
(46062, 1226, 19738),
(46063, 890, 19739),
(46064, 464, 19740),
(46065, 1224, 19741),
(46066, 1147, 19742),
(46067, 456, 19743),
(46068, 859, 19744),
(46069, 857, 19744),
(46070, 858, 19744),
(46071, 855, 19744),
(46072, 853, 19744),
(46073, 856, 19744),
(46074, 875, 19745),
(46075, 872, 19746),
(46076, 464, 19747),
(46077, 1145, 19748),
(46078, 622, 19749),
(46079, 743, 19750),
(46080, 1034, 19751),
(46081, 224, 19752),
(46082, 1185, 19753),
(46083, 268, 19754),
(46084, 187, 19754),
(46085, 1291, 19754),
(46086, 1294, 19754),
(46087, 1293, 19754),
(46088, 375, 19754),
(46089, 127, 19754),
(46090, 1322, 19754),
(46091, 613, 19754),
(46092, 1295, 19754),
(46093, 1292, 19754),
(46094, 266, 19754),
(46095, 374, 19754),
(46096, 1290, 19754),
(46097, 1296, 19754),
(46098, 1287, 19754),
(46099, 547, 19755),
(46100, 57, 19756),
(46101, 464, 19757),
(46102, 175, 19758),
(46103, 87, 19759),
(46104, 859, 19760),
(46105, 127, 19761),
(46106, 300, 19762),
(46107, 974, 19763),
(46108, 451, 19764),
(46109, 791, 19764),
(46110, 777, 19764),
(46111, 804, 19764),
(46112, 812, 19764),
(46113, 723, 19764),
(46114, 773, 19764),
(46115, 778, 19764),
(46116, 985, 19764),
(46117, 541, 19764),
(46118, 574, 19764),
(46119, 540, 19764),
(46120, 57, 19764),
(46121, 779, 19764),
(46122, 123, 19764),
(46123, 1069, 19764),
(46124, 164, 19764),
(46125, 413, 19764),
(46126, 945, 19765),
(46127, 1010, 19765),
(46128, 1171, 19765),
(46129, 115, 19765),
(46130, 717, 19765),
(46131, 587, 19765),
(46132, 943, 19765),
(46133, 1034, 19765),
(46134, 952, 19765),
(46135, 1144, 19765),
(46136, 1025, 19765),
(46137, 100, 19765),
(46138, 908, 19765),
(46139, 631, 19765),
(46140, 1260, 19765),
(46141, 950, 19765),
(46142, 711, 19765),
(46143, 792, 19765),
(46144, 1057, 19765),
(46145, 123, 19765),
(46146, 164, 19765),
(46147, 780, 19765),
(46148, 602, 19765),
(46149, 419, 19766),
(46150, 631, 19768),
(46151, 48, 19769),
(46152, 212, 19770),
(46153, 1063, 19771),
(46154, 1286, 19772),
(46155, 1003, 19773),
(46156, 600, 19774),
(46157, 616, 19775),
(46158, 294, 19776),
(46159, 464, 19777),
(46160, 87, 19778),
(46161, 656, 19778),
(46162, 521, 19779),
(46163, 129, 19779),
(46164, 404, 19779),
(46165, 701, 19779),
(46166, 918, 19779),
(46167, 1063, 19780),
(46168, 1079, 19780),
(46169, 76, 19781),
(46170, 176, 19781),
(46171, 175, 19781),
(46172, 1060, 19781),
(46173, 603, 19781),
(46174, 432, 19782),
(46175, 240, 19783),
(46176, 30, 19783),
(46177, 1305, 19783),
(46178, 66, 19783),
(46179, 69, 19783),
(46180, 226, 19783),
(46181, 220, 19783),
(46182, 68, 19783),
(46183, 250, 19783),
(46184, 282, 19783),
(46185, 1304, 19783),
(46186, 23, 19783),
(46187, 1306, 19783),
(46188, 797, 19784),
(46189, 623, 19785),
(46190, 447, 19786),
(46191, 674, 19786),
(46192, 974, 19786),
(46193, 1156, 19787),
(46194, 332, 19788),
(46195, 464, 19789),
(46196, 72, 19790),
(46197, 472, 19790),
(46198, 1292, 19790),
(46199, 1294, 19790),
(46200, 1293, 19790),
(46201, 1281, 19790),
(46202, 940, 19791),
(46203, 573, 19792),
(46204, 1251, 19793),
(46205, 613, 19794),
(46206, 266, 19794),
(46207, 375, 19794),
(46208, 549, 19795),
(46209, 538, 19796),
(46210, 681, 19797),
(46211, 45, 19798),
(46212, 464, 19798),
(46213, 127, 19799),
(46214, 464, 19800),
(46215, 464, 19801),
(46216, 443, 19802),
(46217, 401, 19803),
(46218, 464, 19804),
(46219, 314, 19806),
(46220, 797, 19807),
(46221, 579, 19808),
(46222, 314, 19809),
(46223, 464, 19810),
(46224, 678, 19811),
(46225, 221, 19812),
(46226, 816, 19813),
(46227, 464, 19814),
(46228, 795, 19815),
(46229, 910, 19816),
(46230, 785, 19817),
(46231, 1156, 19818),
(46232, 118, 19819),
(46233, 550, 19820),
(46234, 1152, 19821),
(46235, 1296, 19822),
(46236, 947, 19823),
(46237, 916, 19824),
(46238, 902, 19825),
(46239, 1046, 19826),
(46240, 797, 19827),
(46241, 964, 19828),
(46242, 381, 19829),
(46243, 1142, 19830),
(46244, 464, 19831),
(46245, 1185, 19832),
(46246, 392, 19833),
(46247, 194, 19834),
(46248, 262, 19834),
(46249, 221, 19834),
(46250, 143, 19834),
(46251, 735, 19834),
(46252, 48, 19835),
(46253, 444, 19835),
(46254, 492, 19836),
(46255, 33, 19837),
(46256, 30, 19838),
(46257, 45, 19839),
(46258, 464, 19840),
(46259, 832, 19841),
(46260, 856, 19842),
(46261, 883, 19843),
(46262, 986, 19844),
(46263, 43, 19845),
(46264, 1014, 19846),
(46265, 417, 19847),
(46266, 129, 19848),
(46267, 1295, 19849),
(46268, 1028, 19850),
(46269, 859, 19851),
(46270, 313, 19853),
(46271, 164, 19854),
(46272, 295, 19855),
(46273, 464, 19856),
(46274, 797, 19857),
(46275, 194, 19858),
(46276, 194, 19859),
(46277, 460, 19860),
(46278, 300, 19861),
(46279, 1155, 19862),
(46280, 45, 19863),
(46281, 852, 19864),
(46282, 169, 19865),
(46283, 1010, 19866),
(46284, 1134, 19867),
(46285, 414, 19867),
(46286, 1068, 19867),
(46287, 419, 19867),
(46288, 706, 19867),
(46289, 50, 19867),
(46290, 54, 19868),
(46291, 537, 19868),
(46292, 1285, 19869),
(46293, 113, 19870),
(46294, 852, 19871),
(46295, 392, 19872),
(46296, 461, 19873),
(46297, 859, 19874),
(46298, 1014, 19874),
(46299, 464, 19874),
(46300, 339, 19875),
(46301, 551, 19876),
(46302, 185, 19877),
(46303, 221, 19878),
(46304, 464, 19879),
(46305, 945, 19880),
(46306, 185, 19880),
(46307, 1285, 19880),
(46308, 943, 19880),
(46309, 952, 19880),
(46310, 723, 19880),
(46311, 89, 19880),
(46312, 950, 19880),
(46313, 105, 19880),
(46314, 384, 19880),
(46315, 1057, 19880),
(46316, 817, 19880),
(46317, 1026, 19880),
(46318, 780, 19880),
(46319, 732, 19881),
(46320, 797, 19883),
(46321, 1147, 19884),
(46322, 314, 19885),
(46323, 141, 19886),
(46324, 631, 19887),
(46325, 889, 19888),
(46326, 547, 19889),
(46327, 851, 19889),
(46328, 75, 19889),
(46329, 579, 19890),
(46330, 726, 19891),
(46331, 730, 19891),
(46332, 729, 19891),
(46333, 733, 19891),
(46334, 732, 19891),
(46335, 725, 19891),
(46336, 735, 19891),
(46337, 731, 19891),
(46338, 366, 19892),
(46339, 27, 19892),
(46340, 1316, 19893);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(46341, 1317, 19893),
(46342, 1014, 19894),
(46343, 1094, 19895),
(46344, 702, 19896),
(46345, 141, 19897),
(46346, 133, 19898),
(46347, 673, 19898),
(46348, 443, 19899),
(46349, 1188, 19900),
(46350, 60, 19900),
(46351, 413, 19900),
(46352, 676, 19901),
(46353, 1318, 19902),
(46354, 797, 19903),
(46355, 380, 19904),
(46356, 41, 19904),
(46357, 579, 19904),
(46358, 592, 19904),
(46359, 373, 19904),
(46360, 442, 19905),
(46361, 1190, 19906),
(46362, 427, 19906),
(46363, 428, 19906),
(46364, 876, 19907),
(46365, 1151, 19908),
(46366, 300, 19909),
(46367, 314, 19910),
(46368, 443, 19911),
(46369, 875, 19912),
(46370, 416, 19913),
(46371, 698, 19914),
(46372, 620, 19914),
(46373, 738, 19915),
(46374, 639, 19916),
(46375, 132, 19917),
(46376, 923, 19918),
(46377, 927, 19918),
(46378, 925, 19918),
(46379, 930, 19918),
(46380, 933, 19918),
(46381, 924, 19918),
(46382, 928, 19918),
(46383, 922, 19918),
(46384, 1126, 19919),
(46385, 103, 19920),
(46386, 1286, 19921),
(46387, 1270, 19921),
(46388, 1105, 19922),
(46389, 388, 19923),
(46390, 1188, 19924),
(46391, 464, 19925),
(46392, 464, 19926),
(46393, 162, 19927),
(46394, 600, 19928),
(46395, 1057, 19929),
(46396, 542, 19930),
(46397, 797, 19931),
(46398, 1121, 19932),
(46399, 681, 19933),
(46400, 48, 19934),
(46401, 444, 19934),
(46402, 1061, 19935),
(46403, 851, 19936),
(46404, 1161, 19937),
(46405, 239, 19938),
(46406, 386, 19939),
(46407, 615, 19940),
(46408, 468, 19941),
(46409, 722, 19941),
(46410, 1088, 19941),
(46411, 766, 19941),
(46412, 970, 19941),
(46413, 62, 19941),
(46414, 634, 19941),
(46415, 971, 19941),
(46416, 721, 19941),
(46417, 753, 19941),
(46418, 61, 19941),
(46419, 584, 19941),
(46420, 905, 19941),
(46421, 598, 19941),
(46422, 984, 19941),
(46423, 805, 19941),
(46424, 599, 19941),
(46425, 907, 19941),
(46426, 558, 19941),
(46427, 632, 19941),
(46428, 597, 19941),
(46429, 556, 19941),
(46430, 712, 19941),
(46431, 961, 19941),
(46432, 338, 19941),
(46433, 492, 19942),
(46434, 125, 19943),
(46435, 295, 19944),
(46436, 774, 19946),
(46437, 1060, 19947),
(46438, 70, 19948),
(46439, 108, 19948),
(46440, 618, 19949),
(46441, 1156, 19950),
(46442, 534, 19951),
(46443, 60, 19951),
(46444, 43, 19952),
(46445, 590, 19953),
(46446, 150, 19953),
(46447, 589, 19953),
(46448, 191, 19953),
(46449, 248, 19954),
(46450, 935, 19955),
(46451, 923, 19955),
(46452, 927, 19955),
(46453, 930, 19955),
(46454, 924, 19955),
(46455, 936, 19955),
(46456, 928, 19955),
(46457, 926, 19955),
(46458, 932, 19955),
(46459, 929, 19955),
(46460, 931, 19955),
(46461, 925, 19955),
(46462, 934, 19955),
(46463, 933, 19955),
(46464, 937, 19955),
(46465, 922, 19955),
(46466, 45, 19956),
(46467, 1145, 19957),
(46468, 1147, 19958),
(46469, 1156, 19958),
(46470, 935, 19959),
(46471, 923, 19959),
(46472, 927, 19959),
(46473, 930, 19959),
(46474, 924, 19959),
(46475, 936, 19959),
(46476, 928, 19959),
(46477, 926, 19959),
(46478, 932, 19959),
(46479, 929, 19959),
(46480, 931, 19959),
(46481, 925, 19959),
(46482, 934, 19959),
(46483, 933, 19959),
(46484, 937, 19959),
(46485, 922, 19959),
(46486, 852, 19960),
(46487, 464, 19962),
(46488, 897, 19963),
(46489, 797, 19964),
(46490, 630, 19965),
(46491, 1134, 19966),
(46492, 417, 19967),
(46493, 314, 19968),
(46494, 314, 19969),
(46495, 60, 19970),
(46496, 465, 19971),
(46497, 1158, 19972),
(46498, 130, 19972),
(46499, 33, 19972),
(46500, 152, 19973),
(46501, 760, 19974),
(46502, 43, 19975),
(46503, 907, 19976),
(46504, 630, 19976),
(46505, 377, 19976),
(46506, 580, 19976),
(46507, 408, 19976),
(46508, 1027, 19976),
(46509, 794, 19976),
(46510, 605, 19977),
(46511, 890, 19978),
(46512, 1199, 19978),
(46513, 58, 19978),
(46514, 54, 19978),
(46515, 561, 19978),
(46516, 53, 19978),
(46517, 885, 19978),
(46518, 116, 19979),
(46519, 194, 19980),
(46520, 794, 19981),
(46521, 1258, 19982),
(46522, 963, 19983),
(46523, 1161, 19984),
(46524, 1327, 19985),
(46525, 1159, 19986),
(46526, 977, 19987),
(46527, 986, 19988),
(46528, 1188, 19989),
(46529, 735, 19990),
(46530, 402, 19991),
(46531, 1159, 19992),
(46532, 1327, 19993),
(46533, 1153, 19993),
(46534, 676, 19994),
(46535, 169, 19994),
(46536, 594, 19995),
(46537, 300, 19996),
(46538, 87, 19997),
(46539, 1213, 19998),
(46540, 652, 19999),
(46541, 312, 19999),
(46542, 793, 20000),
(46543, 463, 20000),
(46544, 46, 20000),
(46545, 731, 20001),
(46546, 41, 20002),
(46547, 988, 20003),
(46548, 990, 20003),
(46549, 879, 20003),
(46550, 989, 20003),
(46551, 876, 20004),
(46552, 45, 20005),
(46553, 1226, 20006),
(46554, 193, 20007),
(46555, 332, 20008),
(46556, 40, 20009),
(46557, 547, 20010),
(46558, 453, 20011),
(46559, 440, 20012),
(46560, 877, 20013),
(46561, 935, 20014),
(46562, 923, 20014),
(46563, 927, 20014),
(46564, 930, 20014),
(46565, 924, 20014),
(46566, 936, 20014),
(46567, 928, 20014),
(46568, 926, 20014),
(46569, 932, 20014),
(46570, 929, 20014),
(46571, 931, 20014),
(46572, 925, 20014),
(46573, 934, 20014),
(46574, 933, 20014),
(46575, 937, 20014),
(46576, 922, 20014),
(46577, 444, 20015),
(46578, 963, 20016),
(46579, 291, 20017),
(46580, 1157, 20018),
(46581, 1068, 20019),
(46582, 50, 20019),
(46583, 444, 20019),
(46584, 1213, 20020),
(46585, 45, 20021),
(46586, 441, 20022),
(46587, 90, 20023),
(46588, 96, 20023),
(46589, 565, 20023),
(46590, 568, 20023),
(46591, 563, 20023),
(46592, 963, 20024),
(46593, 81, 20025),
(46594, 718, 20026),
(46595, 660, 20027),
(46596, 691, 20027),
(46597, 48, 20028),
(46598, 628, 20029),
(46599, 1200, 20029),
(46600, 464, 20030),
(46601, 600, 20031),
(46602, 988, 20032),
(46603, 1157, 20033),
(46604, 710, 20034),
(46605, 1125, 20035),
(46606, 319, 20036),
(46607, 464, 20037),
(46608, 883, 20038),
(46609, 859, 20039),
(46610, 985, 20040),
(46611, 876, 20041),
(46612, 112, 20041),
(46613, 1154, 20041),
(46614, 115, 20041),
(46615, 980, 20041),
(46616, 113, 20041),
(46617, 1151, 20041),
(46618, 1149, 20041),
(46619, 1147, 20041),
(46620, 1156, 20041),
(46621, 1148, 20041),
(46622, 806, 20041),
(46623, 120, 20041),
(46624, 752, 20041),
(46625, 1159, 20042),
(46626, 1258, 20043),
(46627, 1139, 20044),
(46628, 699, 20045),
(46629, 1082, 20046),
(46630, 185, 20047),
(46631, 1281, 20048),
(46632, 1063, 20049),
(46633, 175, 20049),
(46634, 1060, 20049),
(46635, 815, 20049),
(46636, 735, 20049),
(46637, 1123, 20049),
(46638, 731, 20049),
(46639, 1121, 20049),
(46640, 738, 20049),
(46641, 176, 20049),
(46642, 177, 20049),
(46643, 1113, 20049),
(46644, 1114, 20049),
(46645, 724, 20049),
(46646, 653, 20049),
(46647, 729, 20049),
(46648, 1079, 20049),
(46649, 1115, 20049),
(46650, 603, 20049),
(46651, 1112, 20049),
(46652, 33, 20049),
(46653, 726, 20049),
(46654, 730, 20049),
(46655, 76, 20049),
(46656, 733, 20049),
(46657, 732, 20049),
(46658, 725, 20049),
(46659, 1122, 20049),
(46660, 1120, 20049),
(46661, 188, 20050),
(46662, 49, 20051),
(46663, 334, 20052),
(46664, 464, 20053),
(46665, 1281, 20054),
(46666, 294, 20055),
(46667, 417, 20056),
(46668, 538, 20057),
(46669, 464, 20058),
(46670, 464, 20059),
(46671, 417, 20060),
(46672, 794, 20061),
(46673, 679, 20062),
(46674, 763, 20063),
(46675, 464, 20064),
(46676, 126, 20065),
(46677, 1105, 20066),
(46678, 451, 20067),
(46679, 464, 20068),
(46680, 797, 20069),
(46681, 1155, 20070),
(46682, 1155, 20071),
(46683, 639, 20072),
(46684, 551, 20072),
(46685, 60, 20072),
(46686, 929, 20073),
(46687, 133, 20074),
(46688, 1292, 20075),
(46689, 1293, 20075),
(46690, 852, 20076),
(46691, 152, 20077),
(46692, 426, 20078),
(46693, 534, 20079),
(46694, 239, 20080),
(46695, 464, 20081),
(46696, 927, 20082),
(46697, 924, 20082),
(46698, 554, 20083),
(46699, 1327, 20084),
(46700, 1153, 20084),
(46701, 1142, 20084),
(46702, 1112, 20085),
(46703, 1114, 20085),
(46704, 793, 20086),
(46705, 296, 20087),
(46706, 743, 20087),
(46707, 126, 20088),
(46708, 1258, 20089),
(46709, 1213, 20090),
(46710, 793, 20091),
(46711, 986, 20092),
(46712, 927, 20092),
(46713, 930, 20092),
(46714, 30, 20092),
(46715, 924, 20092),
(46716, 936, 20092),
(46717, 168, 20092),
(46718, 733, 20092),
(46719, 931, 20092),
(46720, 732, 20092),
(46721, 1258, 20092),
(46722, 934, 20092),
(46723, 933, 20092),
(46724, 23, 20092),
(46725, 937, 20092),
(46726, 113, 20093),
(46727, 891, 20094),
(46728, 880, 20094),
(46729, 1043, 20094),
(46730, 56, 20094),
(46731, 1152, 20095),
(46732, 1082, 20096),
(46733, 1286, 20097),
(46734, 1270, 20097),
(46735, 313, 20098),
(46736, 464, 20099),
(46737, 1069, 20100),
(46738, 464, 20101),
(46739, 1113, 20102),
(46740, 1114, 20102),
(46741, 334, 20103),
(46742, 632, 20104),
(46743, 1003, 20105),
(46744, 854, 20106),
(46745, 212, 20107),
(46746, 735, 20108),
(46747, 1193, 20109),
(46748, 43, 20110),
(46749, 332, 20111),
(46750, 1011, 20112),
(46751, 464, 20113),
(46752, 186, 20114),
(46753, 392, 20114),
(46754, 388, 20114),
(46755, 784, 20114),
(46756, 708, 20114),
(46757, 1224, 20114),
(46758, 1003, 20114),
(46759, 1323, 20114),
(46760, 441, 20114),
(46761, 974, 20114),
(46762, 1188, 20114),
(46763, 545, 20114),
(46764, 464, 20115),
(46765, 835, 20116),
(46766, 830, 20116),
(46767, 1258, 20116),
(46768, 141, 20116),
(46769, 832, 20116),
(46770, 834, 20116),
(46771, 852, 20117),
(46772, 985, 20118),
(46773, 221, 20119),
(46774, 685, 20120),
(46775, 452, 20121),
(46776, 80, 20122),
(46777, 1152, 20123),
(46778, 617, 20124),
(46779, 441, 20125),
(46780, 1188, 20125),
(46781, 797, 20126),
(46782, 986, 20127),
(46783, 444, 20128),
(46784, 652, 20129),
(46785, 312, 20129),
(46786, 858, 20130),
(46787, 1040, 20131),
(46788, 45, 20132),
(46789, 1003, 20133),
(46790, 1028, 20134),
(46791, 492, 20135),
(46792, 463, 20135),
(46793, 46, 20135),
(46794, 464, 20136),
(46795, 1322, 20137),
(46796, 1295, 20137),
(46797, 1292, 20137),
(46798, 1291, 20137),
(46799, 1294, 20137),
(46800, 1293, 20137),
(46801, 1290, 20137),
(46802, 1296, 20137),
(46803, 1287, 20137),
(46804, 43, 20138),
(46805, 935, 20139),
(46806, 923, 20139),
(46807, 927, 20139),
(46808, 939, 20139),
(46809, 930, 20139),
(46810, 924, 20139),
(46811, 936, 20139),
(46812, 928, 20139),
(46813, 926, 20139),
(46814, 932, 20139),
(46815, 929, 20139),
(46816, 529, 20139),
(46817, 931, 20139),
(46818, 925, 20139),
(46819, 934, 20139),
(46820, 933, 20139),
(46821, 937, 20139),
(46822, 922, 20139),
(46823, 141, 20140),
(46824, 464, 20141),
(46825, 268, 20142),
(46826, 339, 20142),
(46827, 255, 20142),
(46828, 1258, 20142),
(46829, 1224, 20143),
(46830, 1122, 20144),
(46831, 939, 20145),
(46832, 456, 20146),
(46833, 46, 20146),
(46834, 913, 20147),
(46835, 681, 20148),
(46836, 76, 20149),
(46837, 1060, 20149),
(46838, 603, 20149),
(46839, 654, 20150),
(46840, 170, 20150),
(46841, 676, 20150),
(46842, 1258, 20151),
(46843, 122, 20152),
(46844, 615, 20152),
(46845, 1123, 20153),
(46846, 1082, 20154),
(46847, 416, 20155),
(46848, 1151, 20156),
(46849, 731, 20157),
(46850, 1003, 20158),
(46851, 464, 20159),
(46852, 674, 20160),
(46853, 248, 20161),
(46854, 622, 20161),
(46855, 623, 20161),
(46856, 919, 20162),
(46857, 917, 20162),
(46858, 916, 20162),
(46859, 76, 20163),
(46860, 1060, 20163),
(46861, 603, 20163),
(46862, 442, 20164),
(46863, 570, 20165),
(46864, 529, 20166),
(46865, 58, 20167),
(46866, 735, 20168),
(46867, 1152, 20169),
(46868, 1126, 20170),
(46869, 1152, 20171),
(46870, 1094, 20172),
(46871, 1295, 20173),
(46872, 184, 20174),
(46873, 1115, 20175),
(46874, 48, 20176),
(46875, 444, 20176),
(46876, 211, 20177),
(46877, 1190, 20177),
(46878, 1056, 20177),
(46879, 640, 20177),
(46880, 423, 20177),
(46881, 427, 20177),
(46882, 66, 20177),
(46883, 428, 20177),
(46884, 437, 20177),
(46885, 152, 20178),
(46886, 681, 20179),
(46887, 1153, 20180),
(46888, 590, 20181),
(46889, 150, 20181),
(46890, 589, 20181),
(46891, 191, 20181),
(46892, 440, 20182),
(46893, 733, 20183),
(46894, 79, 20184),
(46895, 381, 20185),
(46896, 465, 20186),
(46897, 417, 20187),
(46898, 311, 20188),
(46899, 929, 20189),
(46900, 926, 20189),
(46901, 464, 20190),
(46902, 462, 20191),
(46903, 51, 20192),
(46904, 548, 20193),
(46905, 462, 20194),
(46906, 393, 20195),
(46907, 394, 20196),
(46908, 599, 20197),
(46909, 907, 20197),
(46910, 468, 20197),
(46911, 722, 20197),
(46912, 1088, 20197),
(46913, 558, 20197),
(46914, 62, 20197),
(46915, 721, 20197),
(46916, 753, 20197),
(46917, 61, 20197),
(46918, 597, 20197),
(46919, 556, 20197),
(46920, 905, 20197),
(46921, 961, 20197),
(46922, 984, 20197),
(46923, 338, 20197),
(46924, 805, 20197),
(46925, 464, 20198),
(46926, 300, 20199),
(46927, 739, 20200),
(46928, 464, 20201),
(46929, 614, 20202),
(46930, 445, 20203),
(46931, 466, 20203),
(46932, 1157, 20203),
(46933, 446, 20203),
(46934, 152, 20204),
(46935, 464, 20205),
(46936, 1188, 20206),
(46937, 441, 20207),
(46938, 705, 20208),
(46939, 652, 20209),
(46940, 312, 20209),
(46941, 730, 20210),
(46942, 733, 20210),
(46943, 732, 20210),
(46944, 725, 20210),
(46945, 735, 20210),
(46946, 731, 20210),
(46947, 807, 20211),
(46948, 806, 20211),
(46949, 86, 20212),
(46950, 65, 20213),
(46951, 46, 20214),
(46952, 305, 20214),
(46953, 1107, 20215),
(46954, 652, 20216),
(46955, 312, 20216),
(46956, 556, 20217),
(46957, 733, 20218),
(46958, 732, 20218),
(46959, 339, 20219),
(46960, 298, 20220),
(46961, 306, 20220),
(46962, 155, 20221),
(46963, 1228, 20222),
(46964, 594, 20223),
(46965, 464, 20224),
(46966, 540, 20225),
(46967, 963, 20226),
(46968, 1158, 20227),
(46969, 652, 20228),
(46970, 312, 20228),
(46971, 168, 20229),
(46972, 1154, 20230),
(46973, 171, 20231),
(46974, 954, 20232),
(46975, 447, 20233),
(46976, 405, 20234),
(46977, 380, 20234),
(46978, 41, 20234),
(46979, 579, 20234),
(46980, 42, 20234),
(46981, 592, 20234),
(46982, 373, 20234),
(46983, 464, 20235),
(46984, 1185, 20236),
(46985, 152, 20237),
(46986, 1031, 20237),
(46987, 144, 20237),
(46988, 630, 20237),
(46989, 600, 20237),
(46990, 550, 20237),
(46991, 1046, 20237),
(46992, 1184, 20237),
(46993, 472, 20238),
(46994, 1016, 20239),
(46995, 464, 20240),
(46996, 1224, 20241),
(46997, 314, 20242),
(46998, 891, 20243),
(46999, 880, 20243),
(47000, 935, 20244),
(47001, 923, 20244),
(47002, 986, 20244),
(47003, 927, 20244),
(47004, 417, 20244),
(47005, 930, 20244),
(47006, 924, 20244),
(47007, 936, 20244),
(47008, 928, 20244),
(47009, 926, 20244),
(47010, 932, 20244),
(47011, 929, 20244),
(47012, 931, 20244),
(47013, 925, 20244),
(47014, 934, 20244),
(47015, 933, 20244),
(47016, 937, 20244),
(47017, 922, 20244),
(47018, 778, 20245),
(47019, 415, 20246),
(47020, 64, 20246),
(47021, 464, 20247),
(47022, 1213, 20248),
(47023, 65, 20249),
(47024, 402, 20249),
(47025, 640, 20249),
(47026, 393, 20249),
(47027, 946, 20249),
(47028, 763, 20249),
(47029, 25, 20249),
(47030, 211, 20249),
(47031, 282, 20249),
(47032, 285, 20249),
(47033, 1304, 20249),
(47034, 420, 20249),
(47035, 249, 20249),
(47036, 26, 20249),
(47037, 1036, 20249),
(47038, 72, 20249),
(47039, 268, 20249),
(47040, 423, 20249),
(47041, 1037, 20249),
(47042, 1038, 20249),
(47043, 1305, 20249),
(47044, 375, 20249),
(47045, 239, 20249),
(47046, 410, 20249),
(47047, 220, 20249),
(47048, 1003, 20249),
(47049, 243, 20249),
(47050, 24, 20249),
(47051, 439, 20249),
(47052, 152, 20249),
(47053, 940, 20249),
(47054, 71, 20249),
(47055, 795, 20249),
(47056, 387, 20249),
(47057, 66, 20249),
(47058, 69, 20249),
(47059, 67, 20249),
(47060, 437, 20249),
(47061, 613, 20249),
(47062, 266, 20249),
(47063, 573, 20249),
(47064, 23, 20249),
(47065, 346, 20249),
(47066, 1306, 20249),
(47067, 1222, 20249),
(47068, 414, 20249),
(47069, 386, 20249),
(47070, 1190, 20249),
(47071, 764, 20249),
(47072, 240, 20249),
(47073, 30, 20249),
(47074, 212, 20249),
(47075, 1034, 20249),
(47076, 226, 20249),
(47077, 281, 20249),
(47078, 68, 20249),
(47079, 339, 20249),
(47080, 250, 20249),
(47081, 143, 20249),
(47082, 247, 20249),
(47083, 416, 20249),
(47084, 97, 20249),
(47085, 760, 20249),
(47086, 388, 20250),
(47087, 1327, 20251),
(47088, 1224, 20251),
(47089, 172, 20252),
(47090, 551, 20253),
(47091, 1050, 20254),
(47092, 461, 20255),
(47093, 41, 20256),
(47094, 592, 20256),
(47095, 152, 20257),
(47096, 1031, 20257),
(47097, 696, 20257),
(47098, 685, 20257),
(47099, 144, 20257),
(47100, 630, 20257),
(47101, 132, 20257),
(47102, 600, 20257),
(47103, 550, 20257),
(47104, 1046, 20257),
(47105, 1184, 20257),
(47106, 540, 20258),
(47107, 301, 20259),
(47108, 308, 20259),
(47109, 145, 20259),
(47110, 298, 20259),
(47111, 296, 20259),
(47112, 306, 20259),
(47113, 300, 20259),
(47114, 1297, 20259),
(47115, 294, 20259),
(47116, 1298, 20259),
(47117, 316, 20259),
(47118, 319, 20259),
(47119, 318, 20259),
(47120, 743, 20259),
(47121, 875, 20260),
(47122, 187, 20261),
(47123, 464, 20262),
(47124, 902, 20263),
(47125, 695, 20264),
(47126, 1146, 20264),
(47127, 1213, 20264),
(47128, 974, 20264),
(47129, 573, 20265),
(47130, 314, 20266),
(47131, 187, 20267),
(47132, 1224, 20268),
(47133, 699, 20269),
(47134, 702, 20269),
(47135, 1298, 20270),
(47136, 953, 20271),
(47137, 59, 20272),
(47138, 464, 20273),
(47139, 1155, 20274),
(47140, 432, 20275),
(47141, 940, 20275),
(47142, 28, 20275),
(47143, 1190, 20275),
(47144, 423, 20275),
(47145, 212, 20275),
(47146, 366, 20275),
(47147, 284, 20275),
(47148, 251, 20275),
(47149, 27, 20275),
(47150, 67, 20275),
(47151, 281, 20275),
(47152, 211, 20275),
(47153, 1056, 20275),
(47154, 247, 20275),
(47155, 285, 20275),
(47156, 427, 20275),
(47157, 420, 20275),
(47158, 249, 20275),
(47159, 426, 20275),
(47160, 428, 20275),
(47161, 243, 20275),
(47162, 346, 20275),
(47163, 590, 20276),
(47164, 150, 20276),
(47165, 589, 20276),
(47166, 191, 20276),
(47167, 743, 20277),
(47168, 705, 20278),
(47169, 204, 20278),
(47170, 1213, 20279),
(47171, 1198, 20280),
(47172, 55, 20280),
(47173, 1106, 20281),
(47174, 402, 20282),
(47175, 417, 20282),
(47176, 739, 20283),
(47177, 185, 20284),
(47178, 457, 20285),
(47179, 709, 20286),
(47180, 201, 20287),
(47181, 1125, 20287),
(47182, 976, 20287),
(47183, 655, 20287),
(47184, 764, 20287),
(47185, 786, 20287),
(47186, 77, 20287),
(47187, 45, 20288),
(47188, 724, 20289),
(47189, 1121, 20290),
(47190, 853, 20291),
(47191, 716, 20292),
(47192, 980, 20292),
(47193, 392, 20293),
(47194, 394, 20294),
(47195, 817, 20295),
(47196, 718, 20296),
(47197, 940, 20297),
(47198, 411, 20298),
(47199, 707, 20298),
(47200, 877, 20298),
(47201, 984, 20298),
(47202, 1038, 20299),
(47203, 314, 20300),
(47204, 631, 20301),
(47205, 726, 20302),
(47206, 729, 20302),
(47207, 282, 20303),
(47208, 300, 20304),
(47209, 428, 20305),
(47210, 685, 20306),
(47211, 1146, 20306),
(47212, 42, 20307),
(47213, 152, 20308),
(47214, 71, 20308),
(47215, 154, 20309),
(47216, 797, 20310),
(47217, 653, 20311),
(47218, 1327, 20312),
(47219, 1153, 20312),
(47220, 807, 20313),
(47221, 132, 20313),
(47222, 387, 20313),
(47223, 1085, 20313),
(47224, 804, 20313),
(47225, 721, 20313),
(47226, 981, 20313),
(47227, 639, 20313),
(47228, 879, 20313),
(47229, 915, 20313),
(47230, 1082, 20313),
(47231, 1010, 20313),
(47232, 599, 20313),
(47233, 910, 20313),
(47234, 1129, 20313),
(47235, 980, 20313),
(47236, 877, 20313),
(47237, 1083, 20313),
(47238, 1128, 20313),
(47239, 878, 20313),
(47240, 982, 20313),
(47241, 806, 20313),
(47242, 1140, 20313),
(47243, 752, 20313),
(47244, 914, 20313),
(47245, 338, 20313),
(47246, 901, 20313),
(47247, 1084, 20313),
(47248, 898, 20313),
(47249, 591, 20313),
(47250, 1224, 20314),
(47251, 620, 20315),
(47252, 298, 20316),
(47253, 296, 20316),
(47254, 1297, 20316),
(47255, 1298, 20316),
(47256, 145, 20316),
(47257, 743, 20316),
(47258, 681, 20317),
(47259, 65, 20318),
(47260, 402, 20318),
(47261, 640, 20318),
(47262, 946, 20318),
(47263, 763, 20318),
(47264, 25, 20318),
(47265, 211, 20318),
(47266, 282, 20318),
(47267, 285, 20318),
(47268, 1304, 20318),
(47269, 420, 20318),
(47270, 249, 20318),
(47271, 26, 20318),
(47272, 1036, 20318),
(47273, 72, 20318),
(47274, 268, 20318),
(47275, 423, 20318),
(47276, 1037, 20318),
(47277, 1038, 20318),
(47278, 1305, 20318),
(47279, 375, 20318),
(47280, 239, 20318),
(47281, 410, 20318),
(47282, 220, 20318),
(47283, 1003, 20318),
(47284, 243, 20318),
(47285, 24, 20318),
(47286, 439, 20318),
(47287, 152, 20318),
(47288, 940, 20318),
(47289, 71, 20318),
(47290, 795, 20318),
(47291, 387, 20318),
(47292, 66, 20318),
(47293, 69, 20318),
(47294, 67, 20318),
(47295, 437, 20318),
(47296, 613, 20318),
(47297, 266, 20318),
(47298, 573, 20318),
(47299, 23, 20318),
(47300, 346, 20318),
(47301, 1306, 20318),
(47302, 1222, 20318),
(47303, 414, 20318),
(47304, 386, 20318),
(47305, 1190, 20318),
(47306, 764, 20318),
(47307, 240, 20318),
(47308, 30, 20318),
(47309, 212, 20318),
(47310, 1034, 20318),
(47311, 226, 20318),
(47312, 281, 20318),
(47313, 68, 20318),
(47314, 339, 20318),
(47315, 250, 20318),
(47316, 143, 20318),
(47317, 247, 20318),
(47318, 416, 20318),
(47319, 591, 20318),
(47320, 97, 20318),
(47321, 760, 20318),
(47322, 1123, 20319),
(47323, 681, 20320),
(47324, 380, 20321),
(47325, 248, 20322),
(47326, 622, 20322),
(47327, 623, 20322),
(47328, 464, 20323),
(47329, 797, 20324),
(47330, 879, 20325),
(47331, 464, 20326),
(47332, 48, 20327),
(47333, 981, 20328),
(47334, 1323, 20329),
(47335, 1157, 20330),
(47336, 653, 20331),
(47337, 194, 20332),
(47338, 464, 20333),
(47339, 464, 20334),
(47340, 1185, 20335),
(47341, 43, 20336),
(47342, 741, 20337),
(47343, 186, 20338),
(47344, 464, 20339),
(47345, 461, 20340),
(47346, 141, 20340),
(47347, 464, 20341),
(47348, 1190, 20342),
(47349, 346, 20342),
(47350, 1188, 20343),
(47351, 815, 20345),
(47352, 1258, 20346),
(47353, 112, 20347),
(47354, 695, 20348),
(47355, 103, 20348),
(47356, 132, 20348),
(47357, 1145, 20348),
(47358, 618, 20348),
(47359, 620, 20348),
(47360, 616, 20348),
(47361, 617, 20348),
(47362, 699, 20348),
(47363, 700, 20348),
(47364, 691, 20348),
(47365, 678, 20348),
(47366, 615, 20348),
(47367, 588, 20349),
(47368, 201, 20350),
(47369, 1068, 20351),
(47370, 50, 20351),
(47371, 492, 20352),
(47372, 33, 20353),
(47373, 71, 20354),
(47374, 596, 20355),
(47375, 774, 20355),
(47376, 64, 20355),
(47377, 442, 20356),
(47378, 28, 20357),
(47379, 415, 20358),
(47380, 1185, 20359),
(47381, 492, 20360),
(47382, 463, 20360),
(47383, 46, 20360),
(47384, 247, 20361),
(47385, 451, 20362),
(47386, 282, 20363),
(47387, 313, 20364),
(47388, 830, 20365),
(47389, 224, 20365),
(47390, 873, 20365),
(47391, 927, 20365),
(47392, 838, 20365),
(47393, 928, 20365),
(47394, 832, 20365),
(47395, 168, 20365),
(47396, 763, 20365),
(47397, 932, 20365),
(47398, 931, 20365),
(47399, 934, 20365),
(47400, 933, 20365),
(47401, 938, 20365),
(47402, 935, 20365),
(47403, 923, 20365),
(47404, 939, 20365),
(47405, 930, 20365),
(47406, 924, 20365),
(47407, 936, 20365),
(47408, 926, 20365),
(47409, 929, 20365),
(47410, 332, 20365),
(47411, 529, 20365),
(47412, 925, 20365),
(47413, 334, 20365),
(47414, 937, 20365),
(47415, 922, 20365),
(47416, 760, 20365),
(47417, 226, 20366),
(47418, 1194, 20367),
(47419, 938, 20368),
(47420, 444, 20369),
(47421, 1147, 20370),
(47422, 76, 20371),
(47423, 1060, 20371),
(47424, 603, 20371),
(47425, 332, 20372),
(47426, 464, 20373),
(47427, 152, 20374),
(47428, 71, 20374),
(47429, 464, 20376),
(47430, 724, 20377),
(47431, 938, 20378),
(47432, 542, 20380),
(47433, 1246, 20381),
(47434, 553, 20382),
(47435, 793, 20383),
(47436, 464, 20384),
(47437, 314, 20385),
(47438, 986, 20386),
(47439, 957, 20387),
(47440, 80, 20387),
(47441, 92, 20387),
(47442, 953, 20387),
(47443, 101, 20387),
(47444, 1057, 20387),
(47445, 125, 20387),
(47446, 572, 20387),
(47447, 403, 20388),
(47448, 319, 20389),
(47449, 1184, 20390),
(47450, 450, 20391),
(47451, 1198, 20392),
(47452, 55, 20392),
(47453, 419, 20393),
(47454, 536, 20394),
(47455, 1123, 20395),
(47456, 65, 20396),
(47457, 262, 20396),
(47458, 640, 20396),
(47459, 1293, 20396),
(47460, 248, 20396),
(47461, 251, 20396),
(47462, 27, 20396),
(47463, 25, 20396),
(47464, 211, 20396),
(47465, 1292, 20396),
(47466, 282, 20396),
(47467, 285, 20396),
(47468, 1258, 20396),
(47469, 1304, 20396),
(47470, 420, 20396),
(47471, 249, 20396),
(47472, 426, 20396),
(47473, 26, 20396),
(47474, 428, 20396),
(47475, 268, 20396),
(47476, 423, 20396),
(47477, 1305, 20396),
(47478, 375, 20396),
(47479, 284, 20396),
(47480, 239, 20396),
(47481, 1295, 20396),
(47482, 220, 20396),
(47483, 1003, 20396),
(47484, 1290, 20396),
(47485, 243, 20396),
(47486, 622, 20396),
(47487, 623, 20396),
(47488, 1287, 20396),
(47489, 24, 20396),
(47490, 439, 20396),
(47491, 940, 20396),
(47492, 1223, 20396),
(47493, 28, 20396),
(47494, 221, 20396),
(47495, 795, 20396),
(47496, 1291, 20396),
(47497, 255, 20396),
(47498, 66, 20396),
(47499, 69, 20396),
(47500, 67, 20396),
(47501, 437, 20396),
(47502, 127, 20396),
(47503, 1322, 20396),
(47504, 613, 20396),
(47505, 628, 20396),
(47506, 436, 20396),
(47507, 266, 20396),
(47508, 23, 20396),
(47509, 346, 20396),
(47510, 1306, 20396),
(47511, 432, 20396),
(47512, 1222, 20396),
(47513, 187, 20396),
(47514, 1190, 20396),
(47515, 240, 20396),
(47516, 1294, 20396),
(47517, 30, 20396),
(47518, 212, 20396),
(47519, 366, 20396),
(47520, 1200, 20396),
(47521, 226, 20396),
(47522, 281, 20396),
(47523, 68, 20396),
(47524, 1056, 20396),
(47525, 339, 20396),
(47526, 250, 20396),
(47527, 143, 20396),
(47528, 247, 20396),
(47529, 427, 20396),
(47530, 1281, 20396),
(47531, 374, 20396),
(47532, 1296, 20396),
(47533, 1316, 20397),
(47534, 1317, 20397),
(47535, 112, 20398),
(47536, 124, 20399),
(47537, 123, 20400),
(47538, 313, 20401),
(47539, 48, 20402),
(47540, 460, 20403),
(47541, 464, 20404),
(47542, 1142, 20405),
(47543, 464, 20406),
(47544, 1154, 20407),
(47545, 930, 20408),
(47546, 933, 20408),
(47547, 785, 20409),
(47548, 786, 20409),
(47549, 681, 20410),
(47550, 250, 20411),
(47551, 811, 20412),
(47552, 464, 20413),
(47553, 1188, 20414),
(47554, 1222, 20415),
(47555, 1190, 20415),
(47556, 346, 20415),
(47557, 1105, 20416),
(47558, 107, 20417),
(47559, 1318, 20418),
(47560, 386, 20419),
(47561, 410, 20419),
(47562, 71, 20419),
(47563, 946, 20419),
(47564, 97, 20419),
(47565, 169, 20420),
(47566, 71, 20421),
(47567, 676, 20422),
(47568, 976, 20423),
(47569, 1008, 20424),
(47570, 45, 20425),
(47571, 875, 20426),
(47572, 939, 20427),
(47573, 314, 20428),
(47574, 919, 20429),
(47575, 917, 20429),
(47576, 916, 20429),
(47577, 733, 20430),
(47578, 857, 20431),
(47579, 1147, 20432),
(47580, 388, 20433),
(47581, 224, 20434),
(47582, 596, 20434),
(47583, 64, 20434),
(47584, 794, 20435),
(47585, 305, 20436),
(47586, 455, 20437),
(47587, 1272, 20438),
(47588, 590, 20439),
(47589, 150, 20439),
(47590, 589, 20439),
(47591, 191, 20439),
(47592, 938, 20440),
(47593, 294, 20441),
(47594, 441, 20442),
(47595, 652, 20443),
(47596, 312, 20443),
(47597, 1142, 20444),
(47598, 940, 20445),
(47599, 296, 20446),
(47600, 85, 20447),
(47601, 420, 20448),
(47602, 980, 20449),
(47603, 102, 20450),
(47604, 85, 20450),
(47605, 1143, 20450),
(47606, 398, 20450),
(47607, 1184, 20451),
(47608, 935, 20452),
(47609, 923, 20452),
(47610, 927, 20452),
(47611, 930, 20452),
(47612, 924, 20452),
(47613, 936, 20452),
(47614, 928, 20452),
(47615, 926, 20452),
(47616, 932, 20452),
(47617, 929, 20452),
(47618, 931, 20452),
(47619, 925, 20452),
(47620, 934, 20452),
(47621, 933, 20452),
(47622, 937, 20452),
(47623, 922, 20452),
(47624, 74, 20453),
(47625, 49, 20454),
(47626, 454, 20454),
(47627, 977, 20455),
(47628, 156, 20456),
(47629, 445, 20457),
(47630, 446, 20457),
(47631, 314, 20458),
(47632, 1286, 20459),
(47633, 1270, 20459),
(47634, 1115, 20460),
(47635, 1113, 20460),
(47636, 1120, 20460),
(47637, 1123, 20460),
(47638, 33, 20460),
(47639, 399, 20461),
(47640, 383, 20461),
(47641, 396, 20461),
(47642, 598, 20461),
(47643, 46, 20462),
(47644, 741, 20463),
(47645, 1075, 20463),
(47646, 898, 20464),
(47647, 1199, 20465),
(47648, 492, 20466),
(47649, 463, 20466),
(47650, 652, 20467),
(47651, 312, 20467),
(47652, 129, 20468),
(47653, 600, 20468),
(47654, 653, 20469),
(47655, 857, 20470),
(47656, 464, 20471),
(47657, 295, 20472),
(47658, 339, 20473),
(47659, 652, 20474),
(47660, 312, 20474),
(47661, 887, 20475),
(47662, 313, 20476),
(47663, 30, 20477),
(47664, 158, 20478),
(47665, 577, 20478),
(47666, 314, 20479),
(47667, 891, 20480),
(47668, 880, 20480),
(47669, 684, 20481),
(47670, 1305, 20482),
(47671, 1121, 20483),
(47672, 194, 20483),
(47673, 76, 20483),
(47674, 176, 20483),
(47675, 175, 20483),
(47676, 1060, 20483),
(47677, 603, 20483),
(47678, 1122, 20483),
(47679, 1112, 20483),
(47680, 1114, 20483),
(47681, 604, 20484),
(47682, 81, 20485),
(47683, 1094, 20486),
(47684, 1068, 20487),
(47685, 50, 20487),
(47686, 1228, 20488),
(47687, 935, 20489),
(47688, 923, 20489),
(47689, 927, 20489),
(47690, 930, 20489),
(47691, 924, 20489),
(47692, 936, 20489),
(47693, 928, 20489),
(47694, 926, 20489),
(47695, 932, 20489),
(47696, 929, 20489),
(47697, 931, 20489),
(47698, 925, 20489),
(47699, 934, 20489),
(47700, 933, 20489),
(47701, 937, 20489),
(47702, 922, 20489),
(47703, 1068, 20490),
(47704, 50, 20490),
(47705, 793, 20491),
(47706, 492, 20491),
(47707, 463, 20491),
(47708, 456, 20491),
(47709, 46, 20491),
(47710, 1188, 20492),
(47711, 851, 20493),
(47712, 82, 20494),
(47713, 466, 20494),
(47714, 999, 20494),
(47715, 998, 20494),
(47716, 1100, 20494),
(47717, 62, 20495),
(47718, 1069, 20496),
(47719, 887, 20497),
(47720, 890, 20497),
(47721, 891, 20497),
(47722, 880, 20497),
(47723, 876, 20497),
(47724, 1050, 20497),
(47725, 774, 20497),
(47726, 58, 20497),
(47727, 1043, 20497),
(47728, 54, 20497),
(47729, 56, 20497),
(47730, 53, 20497),
(47731, 885, 20497),
(47732, 1198, 20497),
(47733, 1199, 20497),
(47734, 55, 20497),
(47735, 415, 20497),
(47736, 879, 20497),
(47737, 882, 20497),
(47738, 561, 20497),
(47739, 883, 20497),
(47740, 104, 20498),
(47741, 152, 20499),
(47742, 613, 20500),
(47743, 652, 20501),
(47744, 312, 20501),
(47745, 953, 20502),
(47746, 49, 20503),
(47747, 521, 20504),
(47748, 683, 20505),
(47749, 89, 20506),
(47750, 464, 20507),
(47751, 402, 20508),
(47752, 890, 20509),
(47753, 631, 20510),
(47754, 674, 20511),
(47755, 169, 20512),
(47756, 112, 20513),
(47757, 811, 20514),
(47758, 472, 20515),
(47759, 492, 20515),
(47760, 78, 20515),
(47761, 639, 20516),
(47762, 175, 20516),
(47763, 1213, 20516),
(47764, 125, 20516),
(47765, 652, 20517),
(47766, 312, 20517),
(47767, 541, 20518),
(47768, 540, 20518),
(47769, 464, 20519),
(47770, 752, 20520),
(47771, 366, 20521),
(47772, 27, 20521),
(47773, 653, 20522),
(47774, 654, 20523),
(47775, 170, 20523),
(47776, 551, 20524),
(47777, 554, 20524),
(47778, 676, 20524),
(47779, 545, 20524),
(47780, 456, 20525),
(47781, 46, 20525),
(47782, 537, 20526),
(47783, 683, 20527),
(47784, 493, 20527),
(47785, 1245, 20528),
(47786, 963, 20529),
(47787, 395, 20530),
(47788, 1185, 20531),
(47789, 735, 20532),
(47790, 127, 20533),
(47791, 1188, 20534),
(47792, 963, 20535),
(47793, 1194, 20536),
(47794, 44, 20537),
(47795, 107, 20538),
(47796, 255, 20539),
(47797, 1281, 20540),
(47798, 107, 20541),
(47799, 595, 20542),
(47800, 461, 20543),
(47801, 1188, 20544),
(47802, 156, 20545),
(47803, 900, 20546),
(47804, 1327, 20547),
(47805, 1142, 20547),
(47806, 314, 20548),
(47807, 1107, 20549),
(47808, 981, 20550),
(47809, 858, 20551),
(47810, 1150, 20552),
(47811, 794, 20553),
(47812, 680, 20554),
(47813, 107, 20555),
(47814, 464, 20556),
(47815, 1318, 20557),
(47816, 763, 20558),
(47817, 417, 20559),
(47818, 631, 20560),
(47819, 631, 20561),
(47820, 464, 20562),
(47821, 1228, 20563),
(47822, 1224, 20564),
(47823, 126, 20565),
(47824, 730, 20566),
(47825, 729, 20566),
(47826, 655, 20566),
(47827, 733, 20566),
(47828, 705, 20566),
(47829, 732, 20566),
(47830, 725, 20566),
(47831, 731, 20566),
(47832, 204, 20566),
(47833, 77, 20566),
(47834, 553, 20567),
(47835, 722, 20568),
(47836, 685, 20569),
(47837, 797, 20570),
(47838, 464, 20571),
(47839, 89, 20572),
(47840, 797, 20573),
(47841, 1157, 20574),
(47842, 332, 20575),
(47843, 618, 20576),
(47844, 579, 20577),
(47845, 599, 20578),
(47846, 338, 20578),
(47847, 28, 20579),
(47848, 285, 20579),
(47849, 284, 20579),
(47850, 1286, 20580),
(47851, 1125, 20581),
(47852, 1188, 20582),
(47853, 1068, 20583),
(47854, 50, 20583),
(47855, 1228, 20584),
(47856, 797, 20585),
(47857, 1147, 20586),
(47858, 685, 20587),
(47859, 1281, 20588),
(47860, 193, 20589),
(47861, 46, 20590),
(47862, 472, 20591),
(47863, 685, 20592),
(47864, 461, 20593),
(47865, 220, 20594),
(47866, 45, 20595),
(47867, 464, 20596),
(47868, 1153, 20597),
(47869, 712, 20598),
(47870, 172, 20599),
(47871, 1185, 20600),
(47872, 107, 20601),
(47873, 464, 20602),
(47874, 1155, 20603),
(47875, 939, 20604),
(47876, 43, 20605),
(47877, 169, 20606),
(47878, 797, 20606),
(47879, 76, 20608),
(47880, 1060, 20608),
(47881, 603, 20608),
(47882, 194, 20609),
(47883, 1123, 20610),
(47884, 255, 20611),
(47885, 1044, 20612),
(47886, 1188, 20613),
(47887, 599, 20614),
(47888, 338, 20614),
(47889, 187, 20615),
(47890, 45, 20616),
(47891, 631, 20617),
(47892, 464, 20618),
(47893, 906, 20619),
(47894, 719, 20620),
(47895, 791, 20620),
(47896, 71, 20621),
(47897, 811, 20621),
(47898, 159, 20622),
(47899, 929, 20623),
(47900, 935, 20623),
(47901, 923, 20623),
(47902, 927, 20623),
(47903, 939, 20623),
(47904, 933, 20623),
(47905, 936, 20623),
(47906, 937, 20623),
(47907, 928, 20623),
(47908, 319, 20624),
(47909, 938, 20625),
(47910, 239, 20626),
(47911, 961, 20627),
(47912, 1198, 20628),
(47913, 55, 20628),
(47914, 705, 20629),
(47915, 204, 20629),
(47916, 708, 20630),
(47917, 529, 20631),
(47918, 1290, 20632),
(47919, 1011, 20633),
(47920, 457, 20634),
(47921, 1194, 20635),
(47922, 760, 20636),
(47923, 697, 20637),
(47924, 1063, 20638),
(47925, 541, 20639),
(47926, 540, 20639),
(47927, 980, 20640),
(47928, 1115, 20641),
(47929, 1113, 20641),
(47930, 1120, 20641),
(47931, 1112, 20641),
(47932, 1114, 20641),
(47933, 628, 20642),
(47934, 221, 20643),
(47935, 1185, 20644),
(47936, 492, 20645),
(47937, 463, 20645),
(47938, 46, 20645),
(47939, 402, 20646),
(47940, 725, 20647),
(47941, 947, 20648),
(47942, 1026, 20648),
(47943, 579, 20649),
(47944, 294, 20650),
(47945, 835, 20651),
(47946, 834, 20651),
(47947, 547, 20653),
(47948, 985, 20654),
(47949, 441, 20655),
(47950, 838, 20656),
(47951, 838, 20657),
(47952, 1213, 20658),
(47953, 681, 20659),
(47954, 465, 20660),
(47955, 300, 20661),
(47956, 492, 20662),
(47957, 1023, 20663),
(47958, 551, 20664),
(47959, 248, 20665),
(47960, 622, 20665),
(47961, 623, 20665),
(47962, 122, 20666),
(47963, 852, 20667),
(47964, 1126, 20669),
(47965, 314, 20670),
(47966, 1105, 20671),
(47967, 126, 20672),
(47968, 472, 20673),
(47969, 59, 20674),
(47970, 294, 20675),
(47971, 282, 20676),
(47972, 251, 20677),
(47973, 990, 20678),
(47974, 314, 20679),
(47975, 248, 20680),
(47976, 622, 20680),
(47977, 623, 20680),
(47978, 876, 20681),
(47979, 392, 20682),
(47980, 964, 20683),
(47981, 300, 20684),
(47982, 679, 20685),
(47983, 1157, 20685),
(47984, 964, 20685),
(47985, 974, 20685),
(47986, 1121, 20686),
(47987, 1115, 20686),
(47988, 1113, 20686),
(47989, 1122, 20686),
(47990, 1120, 20686),
(47991, 1123, 20686),
(47992, 1112, 20686),
(47993, 1114, 20686),
(47994, 212, 20687),
(47995, 249, 20687),
(47996, 856, 20688),
(47997, 92, 20689),
(47998, 953, 20689),
(47999, 101, 20689),
(48000, 572, 20689),
(48001, 461, 20690),
(48002, 545, 20691),
(48003, 652, 20692),
(48004, 312, 20692),
(48005, 1125, 20693),
(48006, 905, 20694),
(48007, 838, 20695),
(48008, 1068, 20697),
(48009, 50, 20697),
(48010, 1139, 20698),
(48011, 1027, 20699),
(48012, 49, 20700),
(48013, 454, 20700),
(48014, 392, 20701),
(48015, 464, 20702),
(48016, 59, 20703),
(48017, 294, 20704),
(48018, 464, 20705),
(48019, 1327, 20706),
(48020, 187, 20707),
(48021, 1295, 20708),
(48022, 1292, 20708),
(48023, 1291, 20708),
(48024, 1294, 20708),
(48025, 1293, 20708),
(48026, 1290, 20708),
(48027, 426, 20708),
(48028, 1296, 20708),
(48029, 1287, 20708),
(48030, 938, 20709),
(48031, 1126, 20709),
(48032, 1188, 20710),
(48033, 724, 20711),
(48034, 420, 20712),
(48035, 631, 20713),
(48036, 815, 20714),
(48037, 1011, 20715),
(48038, 314, 20716),
(48039, 731, 20717),
(48040, 1286, 20719),
(48041, 464, 20720),
(48042, 938, 20721),
(48043, 739, 20722),
(48044, 541, 20723),
(48045, 262, 20724),
(48046, 464, 20725),
(48047, 464, 20726),
(48048, 615, 20727),
(48049, 446, 20728),
(48050, 653, 20729),
(48051, 1014, 20730),
(48052, 184, 20731),
(48053, 792, 20731),
(48054, 464, 20732),
(48055, 1121, 20733),
(48056, 797, 20734),
(48057, 1185, 20735),
(48058, 811, 20736),
(48059, 1160, 20737),
(48060, 902, 20738),
(48061, 28, 20739),
(48062, 1305, 20739),
(48063, 284, 20739),
(48064, 456, 20740),
(48065, 46, 20740),
(48066, 464, 20741),
(48067, 1193, 20742),
(48068, 906, 20743),
(48069, 437, 20744),
(48070, 255, 20745),
(48071, 552, 20746),
(48072, 1224, 20747),
(48073, 986, 20748),
(48074, 301, 20749),
(48075, 417, 20750),
(48076, 332, 20751),
(48077, 777, 20752),
(48078, 815, 20753),
(48079, 1327, 20754),
(48080, 1188, 20755),
(48081, 76, 20756),
(48082, 1060, 20756),
(48083, 603, 20756),
(48084, 602, 20757),
(48085, 177, 20758),
(48086, 774, 20759),
(48087, 262, 20760),
(48088, 374, 20760),
(48089, 1296, 20760),
(48090, 127, 20761),
(48091, 187, 20761),
(48092, 1295, 20761),
(48093, 1292, 20761),
(48094, 1291, 20761),
(48095, 1294, 20761),
(48096, 1293, 20761),
(48097, 1281, 20761),
(48098, 1290, 20761),
(48099, 1296, 20761),
(48100, 1287, 20761),
(48101, 939, 20762),
(48102, 652, 20763),
(48103, 312, 20763),
(48104, 753, 20764),
(48105, 81, 20765),
(48106, 552, 20766),
(48107, 458, 20766),
(48108, 461, 20766),
(48109, 457, 20766),
(48110, 1011, 20766),
(48111, 459, 20766),
(48112, 460, 20766),
(48113, 455, 20766),
(48114, 47, 20766),
(48115, 1014, 20766),
(48116, 154, 20767),
(48117, 724, 20768),
(48118, 815, 20768),
(48119, 858, 20769),
(48120, 464, 20770),
(48121, 432, 20771),
(48122, 1112, 20772),
(48123, 1114, 20772),
(48124, 464, 20773),
(48125, 461, 20774),
(48126, 164, 20775),
(48127, 410, 20776),
(48128, 1029, 20777),
(48129, 551, 20778),
(48130, 464, 20779),
(48131, 464, 20780),
(48132, 545, 20781),
(48133, 420, 20782),
(48134, 1126, 20783),
(48135, 726, 20784),
(48136, 735, 20784),
(48137, 172, 20785),
(48138, 573, 20786),
(48139, 797, 20788),
(48140, 392, 20789),
(48141, 835, 20790),
(48142, 834, 20790),
(48143, 405, 20791),
(48144, 380, 20791),
(48145, 41, 20791),
(48146, 579, 20791),
(48147, 42, 20791),
(48148, 592, 20791),
(48149, 451, 20791),
(48150, 373, 20791),
(48151, 152, 20792),
(48152, 1063, 20793),
(48153, 1286, 20794),
(48154, 416, 20795),
(48155, 1084, 20796),
(48156, 797, 20797),
(48157, 417, 20798),
(48158, 1184, 20799),
(48159, 1295, 20800),
(48160, 1157, 20800),
(48161, 1305, 20801),
(48162, 456, 20802),
(48163, 705, 20803),
(48164, 204, 20803),
(48165, 95, 20804),
(48166, 1224, 20805),
(48167, 298, 20806),
(48168, 301, 20806),
(48169, 306, 20806),
(48170, 1297, 20806),
(48171, 1298, 20806),
(48172, 318, 20806),
(48173, 145, 20806),
(48174, 456, 20807),
(48175, 1188, 20808),
(48176, 939, 20809),
(48177, 565, 20810),
(48178, 1156, 20811),
(48179, 797, 20812),
(48180, 598, 20813),
(48181, 464, 20814),
(48182, 852, 20815),
(48183, 856, 20816),
(48184, 654, 20817),
(48185, 733, 20818),
(48186, 887, 20819),
(48187, 58, 20819),
(48188, 334, 20820),
(48189, 294, 20821),
(48190, 163, 20822),
(48191, 1157, 20823),
(48192, 444, 20824),
(48193, 1150, 20825),
(48194, 464, 20826),
(48195, 447, 20827),
(48196, 300, 20828),
(48197, 49, 20829),
(48198, 465, 20829),
(48199, 454, 20829),
(48200, 43, 20830),
(48201, 1044, 20830),
(48202, 715, 20830),
(48203, 411, 20830),
(48204, 1094, 20830),
(48205, 716, 20830),
(48206, 872, 20830),
(48207, 185, 20830),
(48208, 38, 20830),
(48209, 39, 20830),
(48210, 804, 20830),
(48211, 739, 20830),
(48212, 985, 20830),
(48213, 1109, 20830),
(48214, 953, 20830),
(48215, 707, 20830),
(48216, 441, 20830),
(48217, 984, 20830),
(48218, 1188, 20831),
(48219, 1063, 20832),
(48220, 1079, 20832),
(48221, 815, 20832),
(48222, 878, 20832),
(48223, 400, 20833),
(48224, 464, 20834),
(48225, 797, 20835),
(48226, 41, 20836),
(48227, 75, 20837),
(48228, 39, 20838),
(48229, 268, 20839),
(48230, 187, 20839),
(48231, 1291, 20839),
(48232, 1294, 20839),
(48233, 1293, 20839),
(48234, 375, 20839),
(48235, 127, 20839),
(48236, 1322, 20839),
(48237, 613, 20839),
(48238, 1295, 20839),
(48239, 1292, 20839),
(48240, 266, 20839),
(48241, 374, 20839),
(48242, 1290, 20839),
(48243, 1296, 20839),
(48244, 1287, 20839),
(48245, 294, 20840),
(48246, 797, 20841),
(48247, 464, 20842),
(48248, 413, 20843),
(48249, 1213, 20844),
(48250, 468, 20845),
(48251, 722, 20845),
(48252, 1088, 20845),
(48253, 766, 20845),
(48254, 970, 20845),
(48255, 62, 20845),
(48256, 634, 20845),
(48257, 971, 20845),
(48258, 721, 20845),
(48259, 753, 20845),
(48260, 61, 20845),
(48261, 584, 20845),
(48262, 905, 20845),
(48263, 598, 20845),
(48264, 984, 20845),
(48265, 805, 20845),
(48266, 599, 20845),
(48267, 907, 20845),
(48268, 558, 20845),
(48269, 632, 20845),
(48270, 597, 20845),
(48271, 556, 20845),
(48272, 712, 20845),
(48273, 961, 20845),
(48274, 338, 20845),
(48275, 738, 20846),
(48276, 1160, 20847),
(48277, 797, 20848),
(48278, 301, 20849),
(48279, 923, 20850),
(48280, 927, 20850),
(48281, 924, 20850),
(48282, 922, 20850),
(48283, 169, 20851),
(48284, 709, 20851),
(48285, 804, 20851),
(48286, 905, 20852),
(48287, 46, 20853),
(48288, 700, 20854),
(48289, 939, 20855),
(48290, 724, 20856),
(48291, 1063, 20856),
(48292, 1079, 20856),
(48293, 815, 20856),
(48294, 294, 20856),
(48295, 1194, 20857),
(48296, 27, 20858),
(48297, 541, 20859),
(48298, 540, 20859),
(48299, 1188, 20860),
(48300, 282, 20861),
(48301, 631, 20862),
(48302, 194, 20863),
(48303, 680, 20864),
(48304, 308, 20865),
(48305, 639, 20866),
(48306, 538, 20867),
(48307, 539, 20867),
(48308, 797, 20868),
(48309, 891, 20869),
(48310, 880, 20869),
(48311, 882, 20869),
(48312, 56, 20869),
(48313, 163, 20869),
(48314, 464, 20870),
(48315, 316, 20871),
(48316, 464, 20872),
(48317, 1327, 20873),
(48318, 1147, 20874),
(48319, 115, 20875),
(48320, 461, 20876),
(48321, 308, 20877),
(48322, 45, 20878),
(48323, 852, 20879),
(48324, 204, 20880),
(48325, 1188, 20881),
(48326, 441, 20882),
(48327, 455, 20884),
(48328, 464, 20884),
(48329, 456, 20884),
(48330, 104, 20885),
(48331, 250, 20886),
(48332, 838, 20887),
(48333, 163, 20888),
(48334, 872, 20889),
(48335, 417, 20890),
(48336, 419, 20891),
(48337, 905, 20892),
(48338, 1223, 20893),
(48339, 1156, 20894),
(48340, 910, 20895),
(48341, 464, 20896),
(48342, 1015, 20897),
(48343, 946, 20898),
(48344, 97, 20898),
(48345, 408, 20899),
(48346, 464, 20900),
(48347, 1003, 20901),
(48348, 45, 20902),
(48349, 859, 20902),
(48350, 857, 20902),
(48351, 858, 20902),
(48352, 855, 20902),
(48353, 1014, 20902),
(48354, 853, 20902),
(48355, 856, 20902),
(48356, 1123, 20903),
(48357, 1291, 20904),
(48358, 1293, 20904),
(48359, 186, 20905),
(48360, 573, 20906),
(48361, 1156, 20907),
(48362, 1226, 20908),
(48363, 865, 20909),
(48364, 314, 20910),
(48365, 684, 20911),
(48366, 1154, 20912),
(48367, 1145, 20913),
(48368, 705, 20914),
(48369, 204, 20914),
(48370, 387, 20915),
(48371, 591, 20915),
(48372, 464, 20916),
(48373, 729, 20917),
(48374, 981, 20918),
(48375, 456, 20919),
(48376, 1213, 20920),
(48377, 652, 20921),
(48378, 312, 20921),
(48379, 1152, 20922),
(48380, 464, 20923),
(48381, 48, 20924),
(48382, 444, 20924),
(48383, 311, 20925),
(48384, 104, 20926),
(48385, 464, 20927),
(48386, 224, 20928),
(48387, 417, 20929),
(48388, 1226, 20930),
(48389, 251, 20931),
(48390, 1226, 20932),
(48391, 401, 20933),
(48392, 909, 20933),
(48393, 1322, 20934),
(48394, 1185, 20935),
(48395, 685, 20936),
(48396, 559, 20937),
(48397, 1105, 20938),
(48398, 464, 20939),
(48399, 1134, 20940),
(48400, 464, 20941),
(48401, 735, 20942),
(48402, 775, 20943),
(48403, 465, 20944),
(48404, 75, 20945),
(48405, 794, 20946),
(48406, 542, 20947),
(48407, 1157, 20948),
(48408, 685, 20949),
(48409, 534, 20950),
(48410, 417, 20950),
(48411, 441, 20950),
(48412, 413, 20950),
(48413, 1188, 20951),
(48414, 1285, 20952),
(48415, 977, 20953),
(48416, 221, 20954),
(48417, 492, 20955),
(48418, 463, 20955),
(48419, 46, 20955),
(48420, 298, 20956),
(48421, 392, 20956),
(48422, 308, 20956),
(48423, 311, 20956),
(48424, 1224, 20957),
(48425, 118, 20958),
(48426, 884, 20959),
(48427, 464, 20960),
(48428, 1190, 20961),
(48429, 346, 20961),
(48430, 890, 20962),
(48431, 685, 20963),
(48432, 464, 20964),
(48433, 706, 20965),
(48434, 48, 20966),
(48435, 444, 20966),
(48436, 295, 20967),
(48437, 1126, 20968),
(48438, 194, 20969),
(48439, 793, 20970),
(48440, 45, 20971),
(48441, 552, 20971),
(48442, 458, 20971),
(48443, 859, 20971),
(48444, 855, 20971),
(48445, 856, 20971),
(48446, 44, 20971),
(48447, 854, 20971),
(48448, 461, 20971),
(48449, 462, 20971),
(48450, 133, 20971),
(48451, 457, 20971),
(48452, 1011, 20971),
(48453, 460, 20971),
(48454, 1318, 20971),
(48455, 857, 20971),
(48456, 858, 20971),
(48457, 1014, 20971),
(48458, 853, 20971),
(48459, 1046, 20972),
(48460, 464, 20973),
(48461, 989, 20974),
(48462, 177, 20975),
(48463, 464, 20976),
(48464, 816, 20977),
(48465, 248, 20978),
(48466, 622, 20978),
(48467, 623, 20978),
(48468, 654, 20979),
(48469, 170, 20979),
(48470, 374, 20980),
(48471, 1121, 20981),
(48472, 1028, 20982),
(48473, 588, 20982),
(48474, 797, 20983),
(48475, 1184, 20984),
(48476, 529, 20985),
(48477, 1318, 20986),
(48478, 114, 20987),
(48479, 65, 20988),
(48480, 436, 20989),
(48481, 821, 20990),
(48482, 561, 20991),
(48483, 1008, 20992),
(48484, 925, 20993),
(48485, 928, 20993),
(48486, 815, 20994),
(48487, 1043, 20995),
(48488, 172, 20996),
(48489, 628, 20997),
(48490, 899, 20998),
(48491, 1224, 20999),
(48492, 72, 21000),
(48493, 71, 21000),
(48494, 402, 21000),
(48495, 43, 21001),
(48496, 294, 21002),
(48497, 1150, 21003),
(48498, 187, 21004),
(48499, 1226, 21005),
(48500, 377, 21006),
(48501, 1026, 21007),
(48502, 123, 21008),
(48503, 319, 21009),
(48504, 416, 21010),
(48505, 78, 21011),
(48506, 461, 21012),
(48507, 456, 21012),
(48508, 676, 21013),
(48509, 1143, 21013),
(48510, 86, 21013),
(48511, 247, 21014),
(48512, 1296, 21015),
(48513, 75, 21016),
(48514, 25, 21017),
(48515, 1224, 21018),
(48516, 1063, 21019),
(48517, 1079, 21019),
(48518, 294, 21019),
(48519, 204, 21019),
(48520, 835, 21020),
(48521, 830, 21020),
(48522, 141, 21020),
(48523, 832, 21020),
(48524, 834, 21020),
(48525, 1121, 21021),
(48526, 890, 21022),
(48527, 1199, 21022),
(48528, 58, 21022),
(48529, 54, 21022),
(48530, 561, 21022),
(48531, 53, 21022),
(48532, 885, 21022),
(48533, 797, 21023),
(48534, 986, 21024),
(48535, 1305, 21025),
(48536, 71, 21026),
(48537, 1029, 21027),
(48538, 464, 21028),
(48539, 51, 21029),
(48540, 1015, 21030),
(48541, 1184, 21031),
(48542, 1063, 21032),
(48543, 729, 21032),
(48544, 1079, 21032),
(48545, 1115, 21032),
(48546, 175, 21032),
(48547, 1060, 21032),
(48548, 603, 21032),
(48549, 735, 21032),
(48550, 1123, 21032),
(48551, 726, 21032),
(48552, 1121, 21032),
(48553, 730, 21032),
(48554, 738, 21032),
(48555, 76, 21032),
(48556, 176, 21032),
(48557, 177, 21032),
(48558, 725, 21032),
(48559, 1113, 21032),
(48560, 1122, 21032),
(48561, 1120, 21032),
(48562, 399, 21033),
(48563, 383, 21033),
(48564, 598, 21033),
(48565, 1157, 21034),
(48566, 296, 21035),
(48567, 1068, 21036),
(48568, 797, 21037),
(48569, 919, 21038),
(48570, 917, 21038),
(48571, 916, 21038),
(48572, 552, 21039),
(48573, 458, 21039),
(48574, 859, 21039),
(48575, 856, 21039),
(48576, 44, 21039),
(48577, 461, 21039),
(48578, 457, 21039),
(48579, 1011, 21039),
(48580, 459, 21039),
(48581, 460, 21039),
(48582, 455, 21039),
(48583, 1318, 21039),
(48584, 47, 21039),
(48585, 858, 21039),
(48586, 1014, 21039),
(48587, 852, 21039),
(48588, 631, 21040),
(48589, 793, 21041),
(48590, 157, 21042),
(48591, 912, 21042),
(48592, 64, 21042),
(48593, 753, 21042),
(48594, 492, 21043),
(48595, 1050, 21044),
(48596, 1228, 21045),
(48597, 45, 21046),
(48598, 552, 21046),
(48599, 392, 21046),
(48600, 652, 21046),
(48601, 928, 21046),
(48602, 763, 21046),
(48603, 460, 21046),
(48604, 931, 21046),
(48605, 933, 21046),
(48606, 724, 21046),
(48607, 935, 21046),
(48608, 301, 21046),
(48609, 923, 21046),
(48610, 878, 21046),
(48611, 312, 21046),
(48612, 929, 21046),
(48613, 461, 21046),
(48614, 1011, 21046),
(48615, 332, 21046),
(48616, 459, 21046),
(48617, 455, 21046),
(48618, 294, 21046),
(48619, 858, 21046),
(48620, 925, 21046),
(48621, 1014, 21046),
(48622, 937, 21046),
(48623, 1063, 21046),
(48624, 815, 21046),
(48625, 927, 21046),
(48626, 932, 21046),
(48627, 457, 21046),
(48628, 934, 21046),
(48629, 458, 21046),
(48630, 859, 21046),
(48631, 764, 21046),
(48632, 930, 21046),
(48633, 924, 21046),
(48634, 936, 21046),
(48635, 856, 21046),
(48636, 926, 21046),
(48637, 811, 21046),
(48638, 44, 21046),
(48639, 821, 21046),
(48640, 296, 21046),
(48641, 1318, 21046),
(48642, 47, 21046),
(48643, 852, 21046),
(48644, 922, 21046),
(48645, 760, 21046),
(48646, 314, 21047),
(48647, 127, 21048),
(48648, 187, 21048),
(48649, 262, 21048),
(48650, 374, 21048),
(48651, 366, 21048),
(48652, 27, 21048),
(48653, 76, 21049),
(48654, 1060, 21049),
(48655, 603, 21049),
(48656, 306, 21050),
(48657, 551, 21051),
(48658, 455, 21051),
(48659, 464, 21051),
(48660, 125, 21052),
(48661, 48, 21053),
(48662, 456, 21054),
(48663, 76, 21055),
(48664, 176, 21055),
(48665, 1060, 21055),
(48666, 603, 21055),
(48667, 946, 21055),
(48668, 97, 21055),
(48669, 719, 21056),
(48670, 791, 21056),
(48671, 224, 21057),
(48672, 738, 21058),
(48673, 1323, 21059),
(48674, 1063, 21060),
(48675, 175, 21060),
(48676, 1060, 21060),
(48677, 1123, 21060),
(48678, 295, 21060),
(48679, 1121, 21060),
(48680, 738, 21060),
(48681, 176, 21060),
(48682, 177, 21060),
(48683, 1113, 21060),
(48684, 1114, 21060),
(48685, 1152, 21060),
(48686, 724, 21060),
(48687, 653, 21060),
(48688, 729, 21060),
(48689, 1079, 21060),
(48690, 1115, 21060),
(48691, 603, 21060),
(48692, 1112, 21060),
(48693, 33, 21060),
(48694, 726, 21060),
(48695, 172, 21060),
(48696, 730, 21060),
(48697, 76, 21060),
(48698, 733, 21060),
(48699, 732, 21060),
(48700, 725, 21060),
(48701, 1122, 21060),
(48702, 1120, 21060),
(48703, 906, 21061),
(48704, 1121, 21062),
(48705, 1122, 21062),
(48706, 414, 21063),
(48707, 47, 21063),
(48708, 51, 21063),
(48709, 710, 21063),
(48710, 156, 21064),
(48711, 1146, 21065),
(48712, 112, 21066),
(48713, 114, 21066),
(48714, 935, 21067),
(48715, 1063, 21067),
(48716, 1079, 21067),
(48717, 923, 21067),
(48718, 815, 21067),
(48719, 927, 21067),
(48720, 930, 21067),
(48721, 924, 21067),
(48722, 936, 21067),
(48723, 928, 21067),
(48724, 926, 21067),
(48725, 932, 21067),
(48726, 929, 21067),
(48727, 332, 21067),
(48728, 931, 21067),
(48729, 294, 21067),
(48730, 925, 21067),
(48731, 934, 21067),
(48732, 464, 21067),
(48733, 933, 21067),
(48734, 937, 21067),
(48735, 204, 21067),
(48736, 922, 21067),
(48737, 443, 21068),
(48738, 821, 21069),
(48739, 652, 21069),
(48740, 300, 21069),
(48741, 319, 21069),
(48742, 318, 21069),
(48743, 743, 21069),
(48744, 311, 21069),
(48745, 312, 21069),
(48746, 456, 21070),
(48747, 656, 21071),
(48748, 584, 21072),
(48749, 126, 21073),
(48750, 685, 21074),
(48751, 963, 21075),
(48752, 739, 21076),
(48753, 334, 21077),
(48754, 722, 21078),
(48755, 89, 21079),
(48756, 388, 21080),
(48757, 464, 21081),
(48758, 132, 21082),
(48759, 1317, 21083),
(48760, 932, 21084),
(48761, 935, 21084),
(48762, 934, 21084),
(48763, 937, 21084),
(48764, 78, 21085),
(48765, 461, 21086),
(48766, 773, 21087),
(48767, 455, 21088),
(48768, 374, 21089),
(48769, 940, 21090),
(48770, 724, 21091),
(48771, 492, 21092),
(48772, 453, 21093),
(48773, 313, 21094),
(48774, 882, 21095),
(48775, 314, 21096),
(48776, 464, 21097),
(48777, 1281, 21098),
(48778, 388, 21099),
(48779, 1185, 21099),
(48780, 875, 21100),
(48781, 201, 21101),
(48782, 33, 21102),
(48783, 464, 21103),
(48784, 1193, 21104),
(48785, 268, 21105),
(48786, 652, 21106),
(48787, 312, 21106),
(48788, 1126, 21107),
(48789, 314, 21108),
(48790, 43, 21109),
(48791, 48, 21109),
(48792, 444, 21109),
(48793, 314, 21110),
(48794, 954, 21111),
(48795, 1140, 21112),
(48796, 79, 21113),
(48797, 1223, 21114),
(48798, 266, 21115),
(48799, 1188, 21116),
(48800, 460, 21117),
(48801, 43, 21118),
(48802, 47, 21119),
(48803, 296, 21120),
(48804, 248, 21121),
(48805, 622, 21121),
(48806, 623, 21121),
(48807, 212, 21122),
(48808, 168, 21123),
(48809, 1151, 21124),
(48810, 464, 21125),
(48811, 464, 21126),
(48812, 295, 21127),
(48813, 45, 21128),
(48814, 1322, 21129),
(48815, 1295, 21129),
(48816, 1292, 21129),
(48817, 1291, 21129),
(48818, 1294, 21129),
(48819, 1293, 21129),
(48820, 1290, 21129),
(48821, 1296, 21129),
(48822, 1287, 21129),
(48823, 366, 21130),
(48824, 27, 21130),
(48825, 548, 21131),
(48826, 464, 21132),
(48827, 1121, 21133),
(48828, 1122, 21133),
(48829, 47, 21134),
(48830, 1014, 21135),
(48831, 377, 21136),
(48832, 1157, 21137),
(48833, 786, 21138),
(48834, 1049, 21139),
(48835, 467, 21139),
(48836, 555, 21139),
(48837, 600, 21140),
(48838, 45, 21141),
(48839, 439, 21142),
(48840, 392, 21143),
(48841, 492, 21144),
(48842, 463, 21144),
(48843, 46, 21144),
(48844, 410, 21145),
(48845, 49, 21145),
(48846, 55, 21145),
(48847, 454, 21145),
(48848, 797, 21145),
(48849, 602, 21145),
(48850, 599, 21146),
(48851, 338, 21146),
(48852, 797, 21147),
(48853, 1318, 21148),
(48854, 432, 21149),
(48855, 427, 21149),
(48856, 464, 21150),
(48857, 48, 21151),
(48858, 444, 21151),
(48859, 935, 21152),
(48860, 923, 21152),
(48861, 927, 21152),
(48862, 930, 21152),
(48863, 924, 21152),
(48864, 936, 21152),
(48865, 928, 21152),
(48866, 926, 21152),
(48867, 932, 21152),
(48868, 929, 21152),
(48869, 931, 21152),
(48870, 925, 21152),
(48871, 934, 21152),
(48872, 933, 21152),
(48873, 937, 21152),
(48874, 922, 21152),
(48875, 410, 21153),
(48876, 1105, 21154),
(48877, 718, 21155),
(48878, 49, 21156),
(48879, 454, 21156),
(48880, 395, 21157),
(48881, 521, 21158),
(48882, 468, 21158),
(48883, 221, 21159),
(48884, 596, 21160),
(48885, 774, 21160),
(48886, 294, 21160),
(48887, 64, 21160),
(48888, 124, 21161),
(48889, 1327, 21162),
(48890, 1153, 21162),
(48891, 780, 21163),
(48892, 464, 21164),
(48893, 441, 21165),
(48894, 1260, 21166),
(48895, 346, 21167),
(48896, 1317, 21168),
(48897, 724, 21169),
(48898, 815, 21169),
(48899, 339, 21170),
(48900, 684, 21171),
(48901, 919, 21172),
(48902, 468, 21172),
(48903, 917, 21172),
(48904, 916, 21172),
(48905, 464, 21173),
(48906, 464, 21174),
(48907, 1040, 21175),
(48908, 224, 21175),
(48909, 108, 21176),
(48910, 1105, 21177),
(48911, 48, 21178),
(48912, 444, 21178),
(48913, 492, 21179),
(48914, 463, 21179),
(48915, 652, 21180),
(48916, 1035, 21180),
(48917, 312, 21180),
(48918, 821, 21180),
(48919, 472, 21180),
(48920, 300, 21180),
(48921, 294, 21180),
(48922, 316, 21180),
(48923, 319, 21180),
(48924, 464, 21180),
(48925, 318, 21180),
(48926, 743, 21180),
(48927, 311, 21180),
(48928, 464, 21181),
(48929, 1295, 21182),
(48930, 1292, 21182),
(48931, 1291, 21182),
(48932, 1294, 21182),
(48933, 1293, 21182),
(48934, 1290, 21182),
(48935, 1296, 21182),
(48936, 1287, 21182),
(48937, 89, 21183),
(48938, 856, 21184),
(48939, 652, 21185),
(48940, 312, 21185),
(48941, 652, 21187),
(48942, 312, 21187),
(48943, 885, 21188),
(48944, 542, 21189),
(48945, 953, 21190),
(48946, 726, 21191),
(48947, 172, 21192),
(48948, 763, 21193),
(48949, 464, 21194),
(48950, 417, 21195),
(48951, 314, 21196);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(48952, 859, 21197),
(48953, 857, 21197),
(48954, 858, 21197),
(48955, 855, 21197),
(48956, 853, 21197),
(48957, 856, 21197),
(48958, 854, 21198),
(48959, 859, 21198),
(48960, 857, 21198),
(48961, 858, 21198),
(48962, 855, 21198),
(48963, 853, 21198),
(48964, 856, 21198),
(48965, 600, 21199),
(48966, 455, 21200),
(48967, 815, 21201),
(48968, 465, 21202),
(48969, 990, 21203),
(48970, 1040, 21204),
(48971, 43, 21205),
(48972, 194, 21206),
(48973, 441, 21207),
(48974, 977, 21208),
(48975, 858, 21209),
(48976, 464, 21210),
(48977, 464, 21211),
(48978, 1188, 21212),
(48979, 255, 21213),
(48980, 442, 21214),
(48981, 295, 21215),
(48982, 45, 21216),
(48983, 652, 21217),
(48984, 312, 21217),
(48985, 141, 21218),
(48986, 456, 21219),
(48987, 294, 21220),
(48988, 313, 21221),
(48989, 684, 21222),
(48990, 938, 21223),
(48991, 553, 21223),
(48992, 865, 21224),
(48993, 407, 21225),
(48994, 414, 21226),
(48995, 396, 21227),
(48996, 141, 21228),
(48997, 48, 21229),
(48998, 1323, 21230),
(48999, 691, 21231),
(49000, 112, 21232),
(49001, 730, 21233),
(49002, 729, 21233),
(49003, 733, 21233),
(49004, 732, 21233),
(49005, 725, 21233),
(49006, 731, 21233),
(49007, 1105, 21234),
(49008, 464, 21235),
(49009, 1185, 21236),
(49010, 1068, 21237),
(49011, 50, 21237),
(49012, 386, 21238),
(49013, 1028, 21239),
(49014, 1318, 21240),
(49015, 247, 21241),
(49016, 346, 21241),
(49017, 301, 21242),
(49018, 308, 21242),
(49019, 316, 21242),
(49020, 319, 21242),
(49021, 318, 21242),
(49022, 743, 21242),
(49023, 821, 21243),
(49024, 539, 21243),
(49025, 970, 21244),
(49026, 1226, 21245),
(49027, 164, 21247),
(49028, 885, 21249),
(49029, 1213, 21250),
(49030, 685, 21251),
(49031, 938, 21252),
(49032, 553, 21252),
(49033, 858, 21253),
(49034, 858, 21254),
(49035, 406, 21255),
(49036, 33, 21256),
(49037, 631, 21257),
(49038, 935, 21258),
(49039, 923, 21258),
(49040, 927, 21258),
(49041, 930, 21258),
(49042, 924, 21258),
(49043, 936, 21258),
(49044, 928, 21258),
(49045, 926, 21258),
(49046, 932, 21258),
(49047, 929, 21258),
(49048, 931, 21258),
(49049, 925, 21258),
(49050, 934, 21258),
(49051, 933, 21258),
(49052, 937, 21258),
(49053, 922, 21258),
(49054, 1159, 21259),
(49055, 1105, 21260),
(49056, 948, 21261),
(49057, 184, 21261),
(49058, 99, 21261),
(49059, 1073, 21261),
(49060, 1144, 21261),
(49061, 418, 21261),
(49062, 100, 21261),
(49063, 908, 21261),
(49064, 98, 21261),
(49065, 951, 21261),
(49066, 84, 21261),
(49067, 792, 21261),
(49068, 949, 21261),
(49069, 1022, 21261),
(49070, 737, 21261),
(49071, 738, 21262),
(49072, 797, 21263),
(49073, 1316, 21264),
(49074, 247, 21265),
(49075, 162, 21266),
(49076, 401, 21266),
(49077, 909, 21266),
(49078, 126, 21267),
(49079, 679, 21268),
(49080, 875, 21269),
(49081, 64, 21269),
(49082, 1245, 21270),
(49083, 887, 21270),
(49084, 890, 21270),
(49085, 891, 21270),
(49086, 880, 21270),
(49087, 876, 21270),
(49088, 443, 21270),
(49089, 1050, 21270),
(49090, 58, 21270),
(49091, 54, 21270),
(49092, 56, 21270),
(49093, 53, 21270),
(49094, 1246, 21270),
(49095, 885, 21270),
(49096, 1198, 21270),
(49097, 1199, 21270),
(49098, 55, 21270),
(49099, 879, 21270),
(49100, 882, 21270),
(49101, 541, 21270),
(49102, 540, 21270),
(49103, 561, 21270),
(49104, 883, 21270),
(49105, 163, 21270),
(49106, 464, 21271),
(49107, 552, 21272),
(49108, 397, 21273),
(49109, 295, 21274),
(49110, 255, 21275),
(49111, 1044, 21276),
(49112, 187, 21277),
(49113, 1068, 21278),
(49114, 33, 21279),
(49115, 1327, 21280),
(49116, 1156, 21281),
(49117, 413, 21282),
(49118, 80, 21283),
(49119, 464, 21284),
(49120, 1123, 21285),
(49121, 95, 21286),
(49122, 719, 21288),
(49123, 791, 21288),
(49124, 778, 21289),
(49125, 1030, 21290),
(49126, 294, 21291),
(49127, 604, 21292),
(49128, 830, 21293),
(49129, 464, 21294),
(49130, 938, 21295),
(49131, 939, 21295),
(49132, 1272, 21296),
(49133, 464, 21297),
(49134, 51, 21298),
(49135, 684, 21299),
(49136, 1106, 21300),
(49137, 1160, 21301),
(49138, 30, 21302),
(49139, 23, 21302),
(49140, 1224, 21303),
(49141, 1025, 21304),
(49142, 80, 21305),
(49143, 1228, 21306),
(49144, 1145, 21307),
(49145, 1121, 21308),
(49146, 449, 21309),
(49147, 1105, 21310),
(49148, 45, 21311),
(49149, 1159, 21311),
(49150, 859, 21311),
(49151, 1014, 21311),
(49152, 392, 21312),
(49153, 1159, 21313),
(49154, 456, 21314),
(49155, 1015, 21315),
(49156, 721, 21316),
(49157, 465, 21317),
(49158, 1123, 21318),
(49159, 685, 21319),
(49160, 1258, 21320),
(49161, 62, 21321),
(49162, 332, 21322),
(49163, 939, 21322),
(49164, 444, 21323),
(49165, 152, 21324),
(49166, 439, 21325),
(49167, 48, 21326),
(49168, 444, 21326),
(49169, 542, 21327),
(49170, 1270, 21328),
(49171, 281, 21329),
(49172, 194, 21330),
(49173, 464, 21331),
(49174, 859, 21332),
(49175, 464, 21333),
(49176, 162, 21334),
(49177, 464, 21335),
(49178, 858, 21336),
(49179, 674, 21337),
(49180, 1157, 21338),
(49181, 45, 21340),
(49182, 1153, 21341),
(49183, 392, 21342),
(49184, 953, 21343),
(49185, 938, 21344),
(49186, 939, 21344),
(49187, 1226, 21345),
(49188, 1160, 21346),
(49189, 724, 21347),
(49190, 726, 21347),
(49191, 385, 21348),
(49192, 1159, 21349),
(49193, 1224, 21349),
(49194, 1185, 21349),
(49195, 1323, 21350),
(49196, 652, 21351),
(49197, 312, 21351),
(49198, 49, 21352),
(49199, 454, 21352),
(49200, 464, 21353),
(49201, 1106, 21354),
(49202, 69, 21355),
(49203, 458, 21357),
(49204, 1011, 21357),
(49205, 459, 21357),
(49206, 460, 21357),
(49207, 194, 21358),
(49208, 492, 21359),
(49209, 463, 21359),
(49210, 1159, 21360),
(49211, 551, 21361),
(49212, 464, 21361),
(49213, 464, 21362),
(49214, 600, 21363),
(49215, 1184, 21364),
(49216, 314, 21365),
(49217, 313, 21366),
(49218, 1068, 21367),
(49219, 938, 21368),
(49220, 939, 21368),
(49221, 760, 21369),
(49222, 811, 21369),
(49223, 1126, 21370),
(49224, 464, 21371),
(49225, 281, 21372),
(49226, 1106, 21373),
(49227, 1224, 21374),
(49228, 1188, 21375),
(49229, 652, 21376),
(49230, 312, 21376),
(49231, 938, 21377),
(49232, 938, 21378),
(49233, 939, 21378),
(49234, 1258, 21379),
(49235, 294, 21380),
(49236, 464, 21381),
(49237, 1134, 21382),
(49238, 1068, 21383),
(49239, 674, 21384),
(49240, 1260, 21385),
(49241, 1125, 21386),
(49242, 184, 21387),
(49243, 1228, 21388),
(49244, 457, 21389),
(49245, 1153, 21390),
(49246, 1063, 21391),
(49247, 1079, 21391),
(49248, 652, 21392),
(49249, 312, 21392),
(49250, 464, 21393),
(49251, 84, 21394),
(49252, 1188, 21395),
(49253, 681, 21396),
(49254, 1068, 21397),
(49255, 50, 21397),
(49256, 760, 21398),
(49257, 821, 21399),
(49258, 295, 21400),
(49259, 1286, 21401),
(49260, 1148, 21402),
(49261, 529, 21403),
(49262, 938, 21404),
(49263, 939, 21404),
(49264, 1063, 21405),
(49265, 705, 21406),
(49266, 204, 21406),
(49267, 784, 21407),
(49268, 852, 21408),
(49269, 1188, 21409),
(49270, 366, 21410),
(49271, 27, 21410),
(49272, 793, 21411),
(49273, 492, 21411),
(49274, 463, 21411),
(49275, 46, 21411),
(49276, 1185, 21412),
(49277, 408, 21413),
(49278, 464, 21414),
(49279, 339, 21415),
(49280, 854, 21416),
(49281, 1188, 21417),
(49282, 938, 21418),
(49283, 1185, 21419),
(49284, 1010, 21420),
(49285, 1185, 21421),
(49286, 294, 21422),
(49287, 1188, 21423),
(49288, 453, 21424),
(49289, 456, 21425),
(49290, 459, 21426),
(49291, 939, 21427),
(49292, 1125, 21428),
(49293, 187, 21429),
(49294, 653, 21430),
(49295, 444, 21431),
(49296, 900, 21432),
(49297, 464, 21433),
(49298, 122, 21434),
(49299, 448, 21435),
(49300, 417, 21436),
(49301, 86, 21437),
(49302, 60, 21438),
(49303, 158, 21439),
(49304, 793, 21440),
(49305, 392, 21441),
(49306, 939, 21442),
(49307, 616, 21443),
(49308, 300, 21444),
(49309, 674, 21445),
(49310, 464, 21446),
(49311, 1062, 21447),
(49312, 1145, 21448),
(49313, 308, 21449),
(49314, 889, 21450),
(49315, 681, 21451),
(49316, 464, 21452),
(49317, 804, 21453),
(49318, 1272, 21454),
(49319, 492, 21455),
(49320, 463, 21455),
(49321, 456, 21455),
(49322, 46, 21455),
(49323, 1068, 21456),
(49324, 50, 21456),
(49325, 613, 21457),
(49326, 375, 21457),
(49327, 201, 21458),
(49328, 194, 21459),
(49329, 938, 21460),
(49330, 935, 21460),
(49331, 923, 21460),
(49332, 927, 21460),
(49333, 939, 21460),
(49334, 930, 21460),
(49335, 924, 21460),
(49336, 936, 21460),
(49337, 928, 21460),
(49338, 926, 21460),
(49339, 932, 21460),
(49340, 929, 21460),
(49341, 529, 21460),
(49342, 931, 21460),
(49343, 925, 21460),
(49344, 934, 21460),
(49345, 933, 21460),
(49346, 937, 21460),
(49347, 922, 21460),
(49348, 584, 21461),
(49349, 385, 21461),
(49350, 1156, 21462),
(49351, 390, 21463),
(49352, 854, 21464),
(49353, 718, 21464),
(49354, 534, 21466),
(49355, 1056, 21467),
(49356, 596, 21468),
(49357, 774, 21468),
(49358, 64, 21468),
(49359, 935, 21469),
(49360, 923, 21469),
(49361, 927, 21469),
(49362, 930, 21469),
(49363, 924, 21469),
(49364, 936, 21469),
(49365, 928, 21469),
(49366, 926, 21469),
(49367, 932, 21469),
(49368, 929, 21469),
(49369, 931, 21469),
(49370, 925, 21469),
(49371, 934, 21469),
(49372, 933, 21469),
(49373, 937, 21469),
(49374, 922, 21469),
(49375, 43, 21470),
(49376, 776, 21470),
(49377, 185, 21470),
(49378, 39, 21470),
(49379, 804, 21470),
(49380, 943, 21470),
(49381, 444, 21470),
(49382, 89, 21470),
(49383, 981, 21470),
(49384, 778, 21470),
(49385, 98, 21470),
(49386, 48, 21470),
(49387, 534, 21470),
(49388, 711, 21470),
(49389, 1057, 21470),
(49390, 853, 21470),
(49391, 1022, 21470),
(49392, 780, 21470),
(49393, 945, 21470),
(49394, 1044, 21470),
(49395, 948, 21470),
(49396, 1094, 21470),
(49397, 567, 21470),
(49398, 775, 21470),
(49399, 588, 21470),
(49400, 587, 21470),
(49401, 1073, 21470),
(49402, 739, 21470),
(49403, 980, 21470),
(49404, 952, 21470),
(49405, 982, 21470),
(49406, 186, 21470),
(49407, 908, 21470),
(49408, 521, 21470),
(49409, 951, 21470),
(49410, 950, 21470),
(49411, 953, 21470),
(49412, 752, 21470),
(49413, 384, 21470),
(49414, 441, 21470),
(49415, 949, 21470),
(49416, 397, 21470),
(49417, 602, 21470),
(49418, 926, 21471),
(49419, 653, 21472),
(49420, 462, 21473),
(49421, 464, 21474),
(49422, 917, 21475),
(49423, 472, 21476),
(49424, 1272, 21477),
(49425, 691, 21478),
(49426, 125, 21479),
(49427, 346, 21480),
(49428, 1270, 21481),
(49429, 726, 21482),
(49430, 414, 21482),
(49431, 891, 21482),
(49432, 940, 21483),
(49433, 243, 21483),
(49434, 411, 21484),
(49435, 707, 21484),
(49436, 760, 21485),
(49437, 963, 21486),
(49438, 391, 21486),
(49439, 130, 21487),
(49440, 938, 21488),
(49441, 935, 21488),
(49442, 923, 21488),
(49443, 927, 21488),
(49444, 939, 21488),
(49445, 930, 21488),
(49446, 924, 21488),
(49447, 936, 21488),
(49448, 928, 21488),
(49449, 926, 21488),
(49450, 932, 21488),
(49451, 929, 21488),
(49452, 529, 21488),
(49453, 931, 21488),
(49454, 925, 21488),
(49455, 934, 21488),
(49456, 933, 21488),
(49457, 937, 21488),
(49458, 922, 21488),
(49459, 1188, 21489),
(49460, 177, 21490),
(49461, 752, 21491),
(49462, 1068, 21492),
(49463, 50, 21492),
(49464, 704, 21493),
(49465, 939, 21494),
(49466, 194, 21495),
(49467, 930, 21496),
(49468, 933, 21496),
(49469, 295, 21497),
(49470, 1152, 21497),
(49471, 248, 21498),
(49472, 622, 21498),
(49473, 623, 21498),
(49474, 461, 21499),
(49475, 464, 21500),
(49476, 733, 21501),
(49477, 461, 21502),
(49478, 856, 21503),
(49479, 44, 21504),
(49480, 552, 21504),
(49481, 458, 21504),
(49482, 1011, 21504),
(49483, 459, 21504),
(49484, 460, 21504),
(49485, 455, 21504),
(49486, 1318, 21504),
(49487, 47, 21504),
(49488, 45, 21505),
(49489, 552, 21505),
(49490, 458, 21505),
(49491, 44, 21505),
(49492, 461, 21505),
(49493, 457, 21505),
(49494, 1011, 21505),
(49495, 459, 21505),
(49496, 460, 21505),
(49497, 455, 21505),
(49498, 1318, 21505),
(49499, 47, 21505),
(49500, 1014, 21505),
(49501, 902, 21506),
(49502, 47, 21507),
(49503, 311, 21508),
(49504, 413, 21509),
(49505, 1198, 21510),
(49506, 55, 21510),
(49507, 858, 21511),
(49508, 935, 21512),
(49509, 923, 21512),
(49510, 927, 21512),
(49511, 930, 21512),
(49512, 924, 21512),
(49513, 936, 21512),
(49514, 928, 21512),
(49515, 926, 21512),
(49516, 932, 21512),
(49517, 929, 21512),
(49518, 931, 21512),
(49519, 925, 21512),
(49520, 934, 21512),
(49521, 933, 21512),
(49522, 937, 21512),
(49523, 922, 21512),
(49524, 851, 21513),
(49525, 1068, 21514),
(49526, 50, 21514),
(49527, 613, 21515),
(49528, 247, 21515),
(49529, 266, 21515),
(49530, 375, 21515),
(49531, 346, 21515),
(49532, 1157, 21516),
(49533, 1003, 21517),
(49534, 538, 21518),
(49535, 539, 21518),
(49536, 683, 21519),
(49537, 493, 21519),
(49538, 314, 21520),
(49539, 938, 21521),
(49540, 935, 21521),
(49541, 923, 21521),
(49542, 927, 21521),
(49543, 939, 21521),
(49544, 930, 21521),
(49545, 924, 21521),
(49546, 936, 21521),
(49547, 928, 21521),
(49548, 926, 21521),
(49549, 932, 21521),
(49550, 929, 21521),
(49551, 931, 21521),
(49552, 925, 21521),
(49553, 934, 21521),
(49554, 933, 21521),
(49555, 937, 21521),
(49556, 922, 21521),
(49557, 444, 21522),
(49558, 797, 21523),
(49559, 447, 21524),
(49560, 1143, 21525),
(49561, 86, 21525),
(49562, 464, 21526),
(49563, 114, 21527),
(49564, 392, 21528),
(49565, 1194, 21529),
(49566, 1318, 21530),
(49567, 724, 21531),
(49568, 464, 21532),
(49569, 101, 21533),
(49570, 797, 21534),
(49571, 464, 21535),
(49572, 615, 21536),
(49573, 255, 21537),
(49574, 797, 21538),
(49575, 700, 21539),
(49576, 1281, 21540),
(49577, 318, 21541),
(49578, 1040, 21542),
(49579, 691, 21543),
(49580, 988, 21544),
(49581, 990, 21544),
(49582, 989, 21544),
(49583, 1297, 21545),
(49584, 447, 21546),
(49585, 75, 21547),
(49586, 990, 21548),
(49587, 989, 21548),
(49588, 980, 21549),
(49589, 72, 21550),
(49590, 71, 21550),
(49591, 402, 21550),
(49592, 631, 21551),
(49593, 1286, 21552),
(49594, 1270, 21552),
(49595, 78, 21553),
(49596, 392, 21554),
(49597, 67, 21555),
(49598, 175, 21556),
(49599, 680, 21557),
(49600, 46, 21558),
(49601, 542, 21559),
(49602, 550, 21560),
(49603, 60, 21561),
(49604, 596, 21562),
(49605, 416, 21562),
(49606, 784, 21563),
(49607, 807, 21564),
(49608, 806, 21564),
(49609, 794, 21565),
(49610, 314, 21566),
(49611, 553, 21567),
(49612, 417, 21567),
(49613, 873, 21568),
(49614, 313, 21569),
(49615, 47, 21570),
(49616, 204, 21571),
(49617, 551, 21572),
(49618, 43, 21573),
(49619, 940, 21573),
(49620, 552, 21573),
(49621, 458, 21573),
(49622, 1223, 21573),
(49623, 855, 21573),
(49624, 375, 21573),
(49625, 856, 21573),
(49626, 44, 21573),
(49627, 461, 21573),
(49628, 613, 21573),
(49629, 1011, 21573),
(49630, 194, 21573),
(49631, 1159, 21573),
(49632, 459, 21573),
(49633, 460, 21573),
(49634, 455, 21573),
(49635, 1318, 21573),
(49636, 857, 21573),
(49637, 47, 21573),
(49638, 858, 21573),
(49639, 266, 21573),
(49640, 853, 21573),
(49641, 204, 21574),
(49642, 454, 21575),
(49643, 1223, 21576),
(49644, 653, 21577),
(49645, 1157, 21578),
(49646, 973, 21579),
(49647, 998, 21580),
(49648, 48, 21581),
(49649, 444, 21581),
(49650, 204, 21582),
(49651, 1063, 21583),
(49652, 1079, 21583),
(49653, 313, 21584),
(49654, 158, 21585),
(49655, 679, 21586),
(49656, 974, 21587),
(49657, 81, 21588),
(49658, 596, 21589),
(49659, 774, 21589),
(49660, 811, 21590),
(49661, 464, 21591),
(49662, 733, 21592),
(49663, 655, 21593),
(49664, 77, 21593),
(49665, 295, 21594),
(49666, 673, 21595),
(49667, 1194, 21596),
(49668, 974, 21597),
(49669, 890, 21598),
(49670, 43, 21599),
(49671, 1258, 21600),
(49672, 1153, 21601),
(49673, 464, 21602),
(49674, 1121, 21603),
(49675, 176, 21603),
(49676, 175, 21603),
(49677, 603, 21603),
(49678, 226, 21604),
(49679, 177, 21605),
(49680, 957, 21606),
(49681, 90, 21606),
(49682, 96, 21606),
(49683, 565, 21606),
(49684, 92, 21606),
(49685, 568, 21606),
(49686, 188, 21606),
(49687, 775, 21606),
(49688, 956, 21606),
(49689, 955, 21606),
(49690, 572, 21606),
(49691, 89, 21606),
(49692, 563, 21606),
(49693, 595, 21606),
(49694, 101, 21606),
(49695, 817, 21606),
(49696, 1318, 21607),
(49697, 1029, 21608),
(49698, 402, 21609),
(49699, 793, 21610),
(49700, 1153, 21611),
(49701, 684, 21612),
(49702, 547, 21613),
(49703, 1171, 21613),
(49704, 631, 21613),
(49705, 99, 21613),
(49706, 1144, 21613),
(49707, 418, 21613),
(49708, 100, 21613),
(49709, 301, 21614),
(49710, 458, 21614),
(49711, 1012, 21614),
(49712, 145, 21614),
(49713, 44, 21614),
(49714, 298, 21614),
(49715, 461, 21614),
(49716, 457, 21614),
(49717, 1011, 21614),
(49718, 459, 21614),
(49719, 306, 21614),
(49720, 47, 21614),
(49721, 1297, 21614),
(49722, 1298, 21614),
(49723, 318, 21614),
(49724, 1213, 21615),
(49725, 838, 21616),
(49726, 282, 21617),
(49727, 974, 21618),
(49728, 314, 21619),
(49729, 816, 21620),
(49730, 1185, 21622),
(49731, 212, 21623),
(49732, 66, 21624),
(49733, 57, 21625),
(49734, 247, 21626),
(49735, 472, 21627),
(49736, 1188, 21628),
(49737, 858, 21629),
(49738, 443, 21630),
(49739, 673, 21631),
(49740, 1270, 21632),
(49741, 673, 21633),
(49742, 652, 21634),
(49743, 312, 21634),
(49744, 298, 21635),
(49745, 247, 21636),
(49746, 33, 21637),
(49747, 985, 21638),
(49748, 1079, 21639),
(49749, 314, 21640),
(49750, 1121, 21641),
(49751, 176, 21641),
(49752, 175, 21641),
(49753, 603, 21641),
(49754, 804, 21642),
(49755, 923, 21643),
(49756, 830, 21644),
(49757, 832, 21644),
(49758, 464, 21645),
(49759, 1123, 21646),
(49760, 1015, 21647),
(49761, 1295, 21648),
(49762, 1291, 21648),
(49763, 1290, 21648),
(49764, 1296, 21648),
(49765, 1287, 21648),
(49766, 1156, 21649),
(49767, 464, 21650),
(49768, 939, 21651),
(49769, 547, 21652),
(49770, 40, 21653),
(49771, 492, 21654),
(49772, 463, 21654),
(49773, 46, 21654),
(49774, 1021, 21655),
(49775, 1188, 21656),
(49776, 133, 21657),
(49777, 1121, 21658),
(49778, 1028, 21659),
(49779, 1029, 21659),
(49780, 1030, 21659),
(49781, 188, 21659),
(49782, 775, 21659),
(49783, 1024, 21659),
(49784, 101, 21659),
(49785, 903, 21659),
(49786, 739, 21659),
(49787, 572, 21659),
(49788, 1025, 21659),
(49789, 595, 21659),
(49790, 464, 21660),
(49791, 1188, 21661),
(49792, 410, 21662),
(49793, 541, 21663),
(49794, 540, 21663),
(49795, 82, 21664),
(49796, 467, 21664),
(49797, 466, 21664),
(49798, 555, 21664),
(49799, 964, 21664),
(49800, 1272, 21664),
(49801, 1100, 21664),
(49802, 1224, 21665),
(49803, 725, 21666),
(49804, 654, 21667),
(49805, 170, 21667),
(49806, 556, 21668),
(49807, 1126, 21669),
(49808, 552, 21670),
(49809, 458, 21670),
(49810, 859, 21670),
(49811, 856, 21670),
(49812, 44, 21670),
(49813, 461, 21670),
(49814, 457, 21670),
(49815, 1011, 21670),
(49816, 459, 21670),
(49817, 460, 21670),
(49818, 455, 21670),
(49819, 1318, 21670),
(49820, 47, 21670),
(49821, 858, 21670),
(49822, 1014, 21670),
(49823, 852, 21670),
(49824, 1026, 21671),
(49825, 1318, 21672),
(49826, 314, 21673),
(49827, 1126, 21674),
(49828, 43, 21675),
(49829, 1224, 21676),
(49830, 450, 21677),
(49831, 1040, 21678),
(49832, 726, 21680),
(49833, 891, 21680),
(49834, 1228, 21681),
(49835, 464, 21682),
(49836, 938, 21683),
(49837, 415, 21684),
(49838, 899, 21685),
(49839, 1157, 21686),
(49840, 423, 21687),
(49841, 251, 21687),
(49842, 464, 21688),
(49843, 132, 21689),
(49844, 1316, 21690),
(49845, 1317, 21690),
(49846, 444, 21691),
(49847, 1094, 21692),
(49848, 1157, 21693),
(49849, 456, 21694),
(49850, 464, 21695),
(49851, 1224, 21696),
(49852, 240, 21697),
(49853, 45, 21698),
(49854, 552, 21698),
(49855, 458, 21698),
(49856, 859, 21698),
(49857, 855, 21698),
(49858, 856, 21698),
(49859, 44, 21698),
(49860, 461, 21698),
(49861, 457, 21698),
(49862, 1011, 21698),
(49863, 459, 21698),
(49864, 460, 21698),
(49865, 455, 21698),
(49866, 1318, 21698),
(49867, 857, 21698),
(49868, 47, 21698),
(49869, 858, 21698),
(49870, 1014, 21698),
(49871, 318, 21698),
(49872, 853, 21698),
(49873, 311, 21698),
(49874, 1152, 21698),
(49875, 889, 21699),
(49876, 444, 21700),
(49877, 464, 21701),
(49878, 212, 21702),
(49879, 988, 21703),
(49880, 990, 21703),
(49881, 989, 21703),
(49882, 551, 21704),
(49883, 212, 21705),
(49884, 1285, 21706),
(49885, 817, 21706),
(49886, 89, 21706),
(49887, 1026, 21706),
(49888, 1067, 21707),
(49889, 684, 21708),
(49890, 48, 21709),
(49891, 938, 21710),
(49892, 935, 21710),
(49893, 923, 21710),
(49894, 927, 21710),
(49895, 939, 21710),
(49896, 930, 21710),
(49897, 924, 21710),
(49898, 936, 21710),
(49899, 928, 21710),
(49900, 926, 21710),
(49901, 932, 21710),
(49902, 929, 21710),
(49903, 529, 21710),
(49904, 931, 21710),
(49905, 925, 21710),
(49906, 934, 21710),
(49907, 933, 21710),
(49908, 937, 21710),
(49909, 922, 21710),
(49910, 631, 21711),
(49911, 1327, 21712),
(49912, 1142, 21712),
(49913, 743, 21713),
(49914, 1224, 21714),
(49915, 740, 21715),
(49916, 314, 21716),
(49917, 314, 21717),
(49918, 1145, 21718),
(49919, 380, 21719),
(49920, 380, 21720),
(49921, 548, 21721),
(49922, 45, 21722),
(49923, 464, 21723),
(49924, 464, 21724),
(49925, 390, 21725),
(49926, 1014, 21726),
(49927, 176, 21727),
(49928, 1258, 21728),
(49929, 204, 21729),
(49930, 1260, 21730),
(49931, 877, 21731),
(49932, 821, 21732),
(49933, 298, 21733),
(49934, 464, 21734),
(49935, 1323, 21735),
(49936, 1224, 21736),
(49937, 988, 21737),
(49938, 45, 21737),
(49939, 859, 21737),
(49940, 774, 21737),
(49941, 248, 21737),
(49942, 64, 21737),
(49943, 990, 21737),
(49944, 339, 21737),
(49945, 596, 21737),
(49946, 879, 21737),
(49947, 1014, 21737),
(49948, 989, 21737),
(49949, 622, 21737),
(49950, 623, 21737),
(49951, 887, 21738),
(49952, 58, 21738),
(49953, 1042, 21739),
(49954, 118, 21740),
(49955, 835, 21741),
(49956, 830, 21741),
(49957, 838, 21741),
(49958, 832, 21741),
(49959, 834, 21741),
(49960, 705, 21742),
(49961, 204, 21742),
(49962, 464, 21743),
(49963, 1184, 21744),
(49964, 114, 21745),
(49965, 957, 21746),
(49966, 90, 21746),
(49967, 96, 21746),
(49968, 1023, 21746),
(49969, 565, 21746),
(49970, 92, 21746),
(49971, 568, 21746),
(49972, 947, 21746),
(49973, 956, 21746),
(49974, 955, 21746),
(49975, 563, 21746),
(49976, 186, 21746),
(49977, 384, 21746),
(49978, 941, 21746),
(49979, 1029, 21747),
(49980, 156, 21748),
(49981, 1245, 21749),
(49982, 877, 21749),
(49983, 1246, 21749),
(49984, 878, 21749),
(49985, 1258, 21750),
(49986, 1030, 21752),
(49987, 794, 21753),
(49988, 613, 21754),
(49989, 266, 21754),
(49990, 375, 21754),
(49991, 935, 21755),
(49992, 923, 21755),
(49993, 927, 21755),
(49994, 930, 21755),
(49995, 924, 21755),
(49996, 936, 21755),
(49997, 928, 21755),
(49998, 926, 21755),
(49999, 932, 21755),
(50000, 929, 21755),
(50001, 931, 21755),
(50002, 925, 21755),
(50003, 934, 21755),
(50004, 933, 21755),
(50005, 937, 21755),
(50006, 922, 21755),
(50007, 156, 21756),
(50008, 155, 21756),
(50009, 39, 21756),
(50010, 62, 21756),
(50011, 1129, 21756),
(50012, 1130, 21756),
(50013, 381, 21757),
(50014, 554, 21758),
(50015, 392, 21759),
(50016, 464, 21759),
(50017, 408, 21759),
(50018, 1184, 21760),
(50019, 1046, 21762),
(50020, 786, 21763),
(50021, 685, 21764),
(50022, 1157, 21765),
(50023, 103, 21766),
(50024, 444, 21767),
(50025, 44, 21768),
(50026, 45, 21768),
(50027, 552, 21768),
(50028, 458, 21768),
(50029, 462, 21768),
(50030, 133, 21768),
(50031, 1011, 21768),
(50032, 459, 21768),
(50033, 460, 21768),
(50034, 1318, 21768),
(50035, 1014, 21768),
(50036, 464, 21769),
(50037, 1306, 21770),
(50038, 1185, 21771),
(50039, 314, 21772),
(50040, 346, 21773),
(50041, 464, 21774),
(50042, 1286, 21775),
(50043, 698, 21776),
(50044, 694, 21776),
(50045, 722, 21777),
(50046, 685, 21778),
(50047, 366, 21779),
(50048, 27, 21779),
(50049, 1213, 21780),
(50050, 830, 21781),
(50051, 141, 21781),
(50052, 832, 21781),
(50053, 1145, 21782),
(50054, 1106, 21783),
(50055, 30, 21784),
(50056, 23, 21784),
(50057, 852, 21785),
(50058, 733, 21786),
(50059, 188, 21787),
(50060, 73, 21788),
(50061, 685, 21789),
(50062, 682, 21790),
(50063, 392, 21791),
(50064, 388, 21791),
(50065, 741, 21791),
(50066, 465, 21791),
(50067, 464, 21791),
(50068, 408, 21791),
(50069, 534, 21792),
(50070, 938, 21793),
(50071, 1213, 21794),
(50072, 652, 21795),
(50073, 312, 21795),
(50074, 1011, 21796),
(50075, 388, 21797),
(50076, 417, 21798),
(50077, 1194, 21799),
(50078, 673, 21800),
(50079, 682, 21801),
(50080, 821, 21802),
(50081, 411, 21803),
(50082, 1085, 21803),
(50083, 707, 21803),
(50084, 1084, 21803),
(50085, 939, 21804),
(50086, 760, 21804),
(50087, 710, 21805),
(50088, 1146, 21806),
(50089, 132, 21806),
(50090, 684, 21806),
(50091, 118, 21807),
(50092, 1185, 21808),
(50093, 1126, 21809),
(50094, 1316, 21810),
(50095, 1318, 21811),
(50096, 396, 21812),
(50097, 1126, 21813),
(50098, 387, 21814),
(50099, 591, 21814),
(50100, 741, 21815),
(50101, 266, 21816),
(50102, 126, 21817),
(50103, 694, 21818),
(50104, 932, 21819),
(50105, 935, 21819),
(50106, 298, 21820),
(50107, 852, 21821),
(50108, 339, 21822),
(50109, 1185, 21823),
(50110, 141, 21824),
(50111, 1046, 21825),
(50112, 804, 21826),
(50113, 1126, 21826),
(50114, 884, 21827),
(50115, 1035, 21828),
(50116, 152, 21829),
(50117, 536, 21829),
(50118, 1094, 21829),
(50119, 590, 21829),
(50120, 380, 21829),
(50121, 41, 21829),
(50122, 150, 21829),
(50123, 594, 21829),
(50124, 589, 21829),
(50125, 539, 21829),
(50126, 405, 21829),
(50127, 410, 21829),
(50128, 579, 21829),
(50129, 534, 21829),
(50130, 42, 21829),
(50131, 190, 21829),
(50132, 592, 21829),
(50133, 538, 21829),
(50134, 541, 21829),
(50135, 373, 21829),
(50136, 540, 21829),
(50137, 537, 21829),
(50138, 191, 21829),
(50139, 718, 21829),
(50140, 685, 21830),
(50141, 1145, 21831),
(50142, 1318, 21832),
(50143, 268, 21833),
(50144, 281, 21833),
(50145, 211, 21833),
(50146, 613, 21833),
(50147, 640, 21833),
(50148, 247, 21833),
(50149, 266, 21833),
(50150, 249, 21833),
(50151, 375, 21833),
(50152, 243, 21833),
(50153, 67, 21833),
(50154, 652, 21834),
(50155, 312, 21834),
(50156, 443, 21835),
(50157, 204, 21836),
(50158, 655, 21837),
(50159, 77, 21837),
(50160, 793, 21838),
(50161, 313, 21839),
(50162, 314, 21840),
(50163, 1213, 21841),
(50164, 1318, 21842),
(50165, 248, 21843),
(50166, 622, 21843),
(50167, 623, 21843),
(50168, 133, 21844),
(50169, 464, 21845),
(50170, 998, 21846),
(50171, 891, 21847),
(50172, 880, 21847),
(50173, 468, 21847),
(50174, 722, 21847),
(50175, 1088, 21847),
(50176, 876, 21847),
(50177, 1050, 21847),
(50178, 791, 21847),
(50179, 766, 21847),
(50180, 970, 21847),
(50181, 62, 21847),
(50182, 634, 21847),
(50183, 54, 21847),
(50184, 56, 21847),
(50185, 971, 21847),
(50186, 721, 21847),
(50187, 753, 21847),
(50188, 61, 21847),
(50189, 584, 21847),
(50190, 1198, 21847),
(50191, 905, 21847),
(50192, 882, 21847),
(50193, 883, 21847),
(50194, 598, 21847),
(50195, 984, 21847),
(50196, 805, 21847),
(50197, 163, 21847),
(50198, 890, 21847),
(50199, 599, 21847),
(50200, 1021, 21847),
(50201, 907, 21847),
(50202, 558, 21847),
(50203, 443, 21847),
(50204, 58, 21847),
(50205, 875, 21847),
(50206, 53, 21847),
(50207, 885, 21847),
(50208, 162, 21847),
(50209, 632, 21847),
(50210, 597, 21847),
(50211, 556, 21847),
(50212, 1199, 21847),
(50213, 712, 21847),
(50214, 55, 21847),
(50215, 961, 21847),
(50216, 561, 21847),
(50217, 338, 21847),
(50218, 1161, 21848),
(50219, 1258, 21849),
(50220, 652, 21850),
(50221, 312, 21850),
(50222, 1094, 21851),
(50223, 1140, 21852),
(50224, 639, 21853),
(50225, 1151, 21854),
(50226, 873, 21855),
(50227, 119, 21856),
(50228, 417, 21857),
(50229, 538, 21858),
(50230, 539, 21858),
(50231, 652, 21859),
(50232, 312, 21859),
(50233, 719, 21860),
(50234, 791, 21860),
(50235, 580, 21861),
(50236, 1144, 21862),
(50237, 458, 21863),
(50238, 459, 21863),
(50239, 1222, 21864),
(50240, 255, 21864),
(50241, 243, 21864),
(50242, 1258, 21865),
(50243, 380, 21866),
(50244, 41, 21866),
(50245, 579, 21866),
(50246, 592, 21866),
(50247, 373, 21866),
(50248, 45, 21867),
(50249, 852, 21868),
(50250, 534, 21869),
(50251, 126, 21870),
(50252, 735, 21871),
(50253, 464, 21872),
(50254, 1010, 21873),
(50255, 852, 21874),
(50256, 464, 21875),
(50257, 1150, 21876),
(50258, 300, 21877),
(50259, 414, 21878),
(50260, 458, 21879),
(50261, 1012, 21879),
(50262, 145, 21879),
(50263, 856, 21879),
(50264, 44, 21879),
(50265, 821, 21879),
(50266, 298, 21879),
(50267, 461, 21879),
(50268, 457, 21879),
(50269, 1011, 21879),
(50270, 459, 21879),
(50271, 296, 21879),
(50272, 306, 21879),
(50273, 47, 21879),
(50274, 1297, 21879),
(50275, 1298, 21879),
(50276, 316, 21879),
(50277, 318, 21879),
(50278, 743, 21879),
(50279, 296, 21880),
(50280, 162, 21881),
(50281, 314, 21882),
(50282, 811, 21883),
(50283, 1068, 21884),
(50284, 50, 21884),
(50285, 397, 21885),
(50286, 984, 21886),
(50287, 705, 21887),
(50288, 204, 21887),
(50289, 464, 21888),
(50290, 784, 21889),
(50291, 1153, 21890),
(50292, 1291, 21891),
(50293, 1290, 21891),
(50294, 381, 21892),
(50295, 854, 21892),
(50296, 859, 21892),
(50297, 857, 21892),
(50298, 858, 21892),
(50299, 1323, 21892),
(50300, 855, 21892),
(50301, 852, 21892),
(50302, 853, 21892),
(50303, 856, 21892),
(50304, 673, 21893),
(50305, 399, 21894),
(50306, 552, 21895),
(50307, 128, 21896),
(50308, 852, 21897),
(50309, 160, 21898),
(50310, 48, 21899),
(50311, 1084, 21900),
(50312, 60, 21901),
(50313, 785, 21902),
(50314, 786, 21902),
(50315, 464, 21903),
(50316, 573, 21904),
(50317, 416, 21904),
(50318, 76, 21905),
(50319, 176, 21905),
(50320, 175, 21905),
(50321, 1060, 21905),
(50322, 603, 21905),
(50323, 1213, 21906),
(50324, 464, 21907),
(50325, 87, 21908),
(50326, 1094, 21909),
(50327, 830, 21910),
(50328, 185, 21910),
(50329, 224, 21910),
(50330, 255, 21910),
(50331, 927, 21910),
(50332, 1123, 21910),
(50333, 832, 21910),
(50334, 168, 21910),
(50335, 834, 21910),
(50336, 1134, 21910),
(50337, 1121, 21910),
(50338, 835, 21910),
(50339, 990, 21910),
(50340, 282, 21910),
(50341, 931, 21910),
(50342, 879, 21910),
(50343, 1258, 21910),
(50344, 934, 21910),
(50345, 933, 21910),
(50346, 23, 21910),
(50347, 1317, 21910),
(50348, 938, 21910),
(50349, 988, 21910),
(50350, 986, 21910),
(50351, 930, 21910),
(50352, 30, 21910),
(50353, 141, 21910),
(50354, 924, 21910),
(50355, 936, 21910),
(50356, 1316, 21910),
(50357, 733, 21910),
(50358, 294, 21910),
(50359, 732, 21910),
(50360, 989, 21910),
(50361, 937, 21910),
(50362, 852, 21911),
(50363, 457, 21912),
(50364, 318, 21912),
(50365, 311, 21912),
(50366, 1152, 21912),
(50367, 398, 21913),
(50368, 1014, 21914),
(50369, 1292, 21915),
(50370, 1294, 21915),
(50371, 1290, 21915),
(50372, 281, 21916),
(50373, 467, 21917),
(50374, 772, 21917),
(50375, 318, 21918),
(50376, 464, 21919),
(50377, 64, 21920),
(50378, 764, 21921),
(50379, 763, 21921),
(50380, 811, 21921),
(50381, 1199, 21922),
(50382, 652, 21923),
(50383, 312, 21923),
(50384, 678, 21924),
(50385, 1125, 21925),
(50386, 1286, 21926),
(50387, 212, 21927),
(50388, 249, 21927),
(50389, 935, 21928),
(50390, 923, 21928),
(50391, 927, 21928),
(50392, 930, 21928),
(50393, 924, 21928),
(50394, 936, 21928),
(50395, 928, 21928),
(50396, 926, 21928),
(50397, 932, 21928),
(50398, 929, 21928),
(50399, 931, 21928),
(50400, 925, 21928),
(50401, 934, 21928),
(50402, 933, 21928),
(50403, 937, 21928),
(50404, 922, 21928),
(50405, 1034, 21929),
(50406, 1245, 21930),
(50407, 1246, 21930),
(50408, 552, 21931),
(50409, 262, 21931),
(50410, 640, 21931),
(50411, 492, 21931),
(50412, 804, 21931),
(50413, 928, 21931),
(50414, 73, 21931),
(50415, 298, 21931),
(50416, 282, 21931),
(50417, 882, 21931),
(50418, 1304, 21931),
(50419, 420, 21931),
(50420, 52, 21931),
(50421, 1152, 21931),
(50422, 890, 21931),
(50423, 599, 21931),
(50424, 1037, 21931),
(50425, 58, 21931),
(50426, 875, 21931),
(50427, 1038, 21931),
(50428, 1157, 21931),
(50429, 53, 21931),
(50430, 145, 21931),
(50431, 1040, 21931),
(50432, 1067, 21931),
(50433, 220, 21931),
(50434, 1011, 21931),
(50435, 597, 21931),
(50436, 697, 21931),
(50437, 914, 21931),
(50438, 937, 21931),
(50439, 1287, 21931),
(50440, 43, 21931),
(50441, 24, 21931),
(50442, 439, 21931),
(50443, 28, 21931),
(50444, 1130, 21931),
(50445, 971, 21931),
(50446, 463, 21931),
(50447, 64, 21931),
(50448, 437, 21931),
(50449, 899, 21931),
(50450, 547, 21931),
(50451, 462, 21931),
(50452, 613, 21931),
(50453, 884, 21931),
(50454, 190, 21931),
(50455, 266, 21931),
(50456, 934, 21931),
(50457, 23, 21931),
(50458, 906, 21931),
(50459, 346, 21931),
(50460, 386, 21931),
(50461, 1010, 21931),
(50462, 458, 21931),
(50463, 1021, 21931),
(50464, 907, 21931),
(50465, 1190, 21931),
(50466, 939, 21931),
(50467, 366, 21931),
(50468, 924, 21931),
(50469, 936, 21931),
(50470, 60, 21931),
(50471, 226, 21931),
(50472, 40, 21931),
(50473, 596, 21931),
(50474, 464, 21931),
(50475, 989, 21931),
(50476, 170, 21931),
(50477, 65, 21931),
(50478, 45, 21931),
(50479, 154, 21931),
(50480, 62, 21931),
(50481, 1160, 21931),
(50482, 56, 21931),
(50483, 964, 21931),
(50484, 27, 21931),
(50485, 763, 21931),
(50486, 415, 21931),
(50487, 1258, 21931),
(50488, 883, 21931),
(50489, 537, 21931),
(50490, 26, 21931),
(50491, 428, 21931),
(50492, 163, 21931),
(50493, 1036, 21931),
(50494, 973, 21931),
(50495, 1013, 21931),
(50496, 423, 21931),
(50497, 284, 21931),
(50498, 239, 21931),
(50499, 878, 21931),
(50500, 461, 21931),
(50501, 1295, 21931),
(50502, 455, 21931),
(50503, 300, 21931),
(50504, 55, 21931),
(50505, 1003, 21931),
(50506, 294, 21931),
(50507, 925, 21931),
(50508, 1290, 21931),
(50509, 1014, 21931),
(50510, 901, 21931),
(50511, 940, 21931),
(50512, 1068, 21931),
(50513, 972, 21931),
(50514, 876, 21931),
(50515, 308, 21931),
(50516, 927, 21931),
(50517, 69, 21931),
(50518, 67, 21931),
(50519, 454, 21931),
(50520, 1148, 21931),
(50521, 816, 21931),
(50522, 1322, 21931),
(50523, 628, 21931),
(50524, 436, 21931),
(50525, 49, 21931),
(50526, 905, 21931),
(50527, 598, 21931),
(50528, 74, 21931),
(50529, 1222, 21931),
(50530, 414, 21931),
(50531, 764, 21931),
(50532, 240, 21931),
(50533, 1294, 21931),
(50534, 930, 21931),
(50535, 1246, 21931),
(50536, 539, 21931),
(50537, 926, 21931),
(50538, 68, 21931),
(50539, 1056, 21931),
(50540, 250, 21931),
(50541, 1318, 21931),
(50542, 1281, 21931),
(50543, 374, 21931),
(50544, 158, 21931),
(50545, 50, 21931),
(50546, 318, 21931),
(50547, 57, 21931),
(50548, 760, 21931),
(50549, 769, 21931),
(50550, 411, 21931),
(50551, 652, 21931),
(50552, 741, 21931),
(50553, 1050, 21931),
(50554, 1293, 21931),
(50555, 248, 21931),
(50556, 946, 21931),
(50557, 48, 21931),
(50558, 1198, 21931),
(50559, 1260, 21931),
(50560, 394, 21931),
(50561, 460, 21931),
(50562, 155, 21931),
(50563, 931, 21931),
(50564, 538, 21931),
(50565, 75, 21931),
(50566, 912, 21931),
(50567, 301, 21931),
(50568, 399, 21931),
(50569, 923, 21931),
(50570, 774, 21931),
(50571, 812, 21931),
(50572, 877, 21931),
(50573, 885, 21931),
(50574, 410, 21931),
(50575, 529, 21931),
(50576, 377, 21931),
(50577, 338, 21931),
(50578, 243, 21931),
(50579, 622, 21931),
(50580, 46, 21931),
(50581, 623, 21931),
(50582, 900, 21931),
(50583, 224, 21931),
(50584, 1041, 21931),
(50585, 1228, 21931),
(50586, 313, 21931),
(50587, 654, 21931),
(50588, 127, 21931),
(50589, 584, 21931),
(50590, 879, 21931),
(50591, 1306, 21931),
(50592, 1106, 21931),
(50593, 938, 21931),
(50594, 432, 21931),
(50595, 385, 21931),
(50596, 187, 21931),
(50597, 443, 21931),
(50598, 1043, 21931),
(50599, 212, 21931),
(50600, 1035, 21931),
(50601, 1200, 21931),
(50602, 811, 21931),
(50603, 44, 21931),
(50604, 472, 21931),
(50605, 383, 21931),
(50606, 339, 21931),
(50607, 143, 21931),
(50608, 247, 21931),
(50609, 1109, 21931),
(50610, 427, 21931),
(50611, 922, 21931),
(50612, 97, 21931),
(50613, 577, 21931),
(50614, 1039, 21931),
(50615, 1245, 21931),
(50616, 880, 21931),
(50617, 161, 21931),
(50618, 1012, 21931),
(50619, 54, 21931),
(50620, 393, 21931),
(50621, 721, 21931),
(50622, 251, 21931),
(50623, 168, 21931),
(50624, 25, 21931),
(50625, 211, 21931),
(50626, 990, 21931),
(50627, 1292, 21931),
(50628, 285, 21931),
(50629, 249, 21931),
(50630, 933, 21931),
(50631, 72, 21931),
(50632, 268, 21931),
(50633, 935, 21931),
(50634, 1094, 21931),
(50635, 396, 21931),
(50636, 1305, 21931),
(50637, 375, 21931),
(50638, 773, 21931),
(50639, 312, 21931),
(50640, 193, 21931),
(50641, 929, 21931),
(50642, 459, 21931),
(50643, 306, 21931),
(50644, 1298, 21931),
(50645, 561, 21931),
(50646, 536, 21931),
(50647, 891, 21931),
(50648, 221, 21931),
(50649, 795, 21931),
(50650, 85, 21931),
(50651, 1291, 21931),
(50652, 159, 21931),
(50653, 444, 21931),
(50654, 456, 21931),
(50655, 66, 21931),
(50656, 954, 21931),
(50657, 51, 21931),
(50658, 295, 21931),
(50659, 932, 21931),
(50660, 1297, 21931),
(50661, 707, 21931),
(50662, 984, 21931),
(50663, 311, 21931),
(50664, 988, 21931),
(50665, 887, 21931),
(50666, 30, 21931),
(50667, 1034, 21931),
(50668, 856, 21931),
(50669, 281, 21931),
(50670, 1199, 21931),
(50671, 296, 21931),
(50672, 47, 21931),
(50673, 1296, 21931),
(50674, 743, 21931),
(50675, 652, 21932),
(50676, 296, 21932),
(50677, 312, 21932),
(50678, 794, 21933),
(50679, 1272, 21935),
(50680, 551, 21936),
(50681, 177, 21938),
(50682, 417, 21939),
(50683, 835, 21940),
(50684, 834, 21940),
(50685, 314, 21941),
(50686, 961, 21942),
(50687, 552, 21943),
(50688, 313, 21943),
(50689, 854, 21943),
(50690, 462, 21943),
(50691, 133, 21943),
(50692, 457, 21943),
(50693, 460, 21943),
(50694, 551, 21943),
(50695, 857, 21943),
(50696, 853, 21943),
(50697, 311, 21943),
(50698, 458, 21943),
(50699, 859, 21943),
(50700, 855, 21943),
(50701, 856, 21943),
(50702, 312, 21943),
(50703, 44, 21943),
(50704, 821, 21943),
(50705, 461, 21943),
(50706, 1011, 21943),
(50707, 459, 21943),
(50708, 1318, 21943),
(50709, 858, 21943),
(50710, 1014, 21943),
(50711, 852, 21943),
(50712, 392, 21944),
(50713, 464, 21945),
(50714, 705, 21946),
(50715, 204, 21946),
(50716, 171, 21947),
(50717, 709, 21947),
(50718, 935, 21948),
(50719, 1129, 21949),
(50720, 797, 21950),
(50721, 938, 21951),
(50722, 1014, 21952),
(50723, 464, 21954),
(50724, 1044, 21955),
(50725, 472, 21955),
(50726, 793, 21955),
(50727, 492, 21955),
(50728, 300, 21955),
(50729, 600, 21955),
(50730, 541, 21955),
(50731, 540, 21955),
(50732, 463, 21955),
(50733, 1272, 21955),
(50734, 46, 21955),
(50735, 126, 21955),
(50736, 652, 21956),
(50737, 296, 21956),
(50738, 743, 21956),
(50739, 312, 21956),
(50740, 313, 21957),
(50741, 170, 21958),
(50742, 716, 21958),
(50743, 171, 21958),
(50744, 291, 21958),
(50745, 1156, 21959),
(50746, 1125, 21960),
(50747, 551, 21960),
(50748, 655, 21961),
(50749, 77, 21961),
(50750, 162, 21962),
(50751, 464, 21963),
(50752, 815, 21964),
(50753, 464, 21965),
(50754, 1188, 21966),
(50755, 590, 21967),
(50756, 150, 21967),
(50757, 589, 21967),
(50758, 1009, 21968),
(50759, 590, 21969),
(50760, 150, 21969),
(50761, 589, 21969),
(50762, 191, 21969),
(50763, 1156, 21970),
(50764, 461, 21971),
(50765, 464, 21972),
(50766, 464, 21973),
(50767, 43, 21974),
(50768, 738, 21975),
(50769, 1291, 21976),
(50770, 1290, 21976),
(50771, 296, 21977),
(50772, 743, 21977),
(50773, 108, 21978),
(50774, 168, 21979),
(50775, 1146, 21980),
(50776, 906, 21982),
(50777, 935, 21983),
(50778, 923, 21983),
(50779, 927, 21983),
(50780, 930, 21983),
(50781, 924, 21983),
(50782, 936, 21983),
(50783, 928, 21983),
(50784, 926, 21983),
(50785, 932, 21983),
(50786, 929, 21983),
(50787, 931, 21983),
(50788, 925, 21983),
(50789, 934, 21983),
(50790, 933, 21983),
(50791, 937, 21983),
(50792, 922, 21983),
(50793, 1245, 21984),
(50794, 619, 21985),
(50795, 660, 21986),
(50796, 691, 21986),
(50797, 1188, 21987),
(50798, 130, 21988),
(50799, 939, 21989),
(50800, 1157, 21990),
(50801, 204, 21991),
(50802, 548, 21992),
(50803, 550, 21992),
(50804, 59, 21993),
(50805, 1012, 21994),
(50806, 416, 21994),
(50807, 377, 21995),
(50808, 1156, 21996),
(50809, 898, 21997),
(50810, 405, 21998),
(50811, 42, 21998),
(50812, 915, 21999),
(50813, 1318, 22000),
(50814, 296, 22001),
(50815, 743, 22001),
(50816, 1184, 22002),
(50817, 1184, 22003),
(50818, 600, 22004),
(50819, 294, 22005),
(50820, 112, 22006),
(50821, 204, 22007),
(50822, 935, 22008),
(50823, 923, 22008),
(50824, 927, 22008),
(50825, 930, 22008),
(50826, 924, 22008),
(50827, 936, 22008),
(50828, 928, 22008),
(50829, 926, 22008),
(50830, 932, 22008),
(50831, 929, 22008),
(50832, 931, 22008),
(50833, 925, 22008),
(50834, 934, 22008),
(50835, 933, 22008),
(50836, 937, 22008),
(50837, 922, 22008),
(50838, 318, 22009),
(50839, 552, 22010),
(50840, 1145, 22011),
(50841, 464, 22012),
(50842, 1305, 22013),
(50843, 1145, 22014),
(50844, 764, 22015),
(50845, 298, 22016),
(50846, 306, 22016),
(50847, 1297, 22016),
(50848, 1298, 22016),
(50849, 145, 22016),
(50850, 716, 22017),
(50851, 1008, 22017),
(50852, 291, 22017),
(50853, 954, 22017),
(50854, 1327, 22018),
(50855, 1159, 22018),
(50856, 1153, 22018),
(50857, 676, 22018),
(50858, 1142, 22018),
(50859, 875, 22018),
(50860, 334, 22018),
(50861, 85, 22019),
(50862, 105, 22019),
(50863, 57, 22019),
(50864, 940, 22020),
(50865, 464, 22021),
(50866, 156, 22022),
(50867, 718, 22023),
(50868, 879, 22024),
(50869, 112, 22025),
(50870, 1242, 22026),
(50871, 445, 22027),
(50872, 918, 22028),
(50873, 784, 22029),
(50874, 472, 22030),
(50875, 1063, 22031),
(50876, 1011, 22032),
(50877, 1316, 22033),
(50878, 456, 22034),
(50879, 887, 22035),
(50880, 884, 22035),
(50881, 201, 22036),
(50882, 1125, 22036),
(50883, 976, 22036),
(50884, 655, 22036),
(50885, 542, 22036),
(50886, 77, 22036),
(50887, 1270, 22037),
(50888, 464, 22038),
(50889, 464, 22039),
(50890, 685, 22040),
(50891, 774, 22041),
(50892, 64, 22041),
(50893, 248, 22042),
(50894, 622, 22042),
(50895, 623, 22042),
(50896, 743, 22043),
(50897, 1107, 22044),
(50898, 1115, 22045),
(50899, 1113, 22045),
(50900, 1120, 22045),
(50901, 1112, 22045),
(50902, 1114, 22045),
(50903, 81, 22046),
(50904, 1159, 22047),
(50905, 821, 22048),
(50906, 464, 22048),
(50907, 1134, 22049),
(50908, 715, 22050),
(50909, 1318, 22051),
(50910, 1222, 22052),
(50911, 547, 22052),
(50912, 464, 22053),
(50913, 441, 22054),
(50914, 696, 22055),
(50915, 680, 22055),
(50916, 1123, 22056),
(50917, 859, 22057),
(50918, 858, 22057),
(50919, 793, 22058),
(50920, 27, 22059),
(50921, 224, 22060),
(50922, 464, 22061),
(50923, 456, 22062),
(50924, 852, 22063),
(50925, 929, 22064),
(50926, 935, 22064),
(50927, 923, 22064),
(50928, 927, 22064),
(50929, 939, 22064),
(50930, 933, 22064),
(50931, 936, 22064),
(50932, 937, 22064),
(50933, 928, 22064),
(50934, 72, 22065),
(50935, 402, 22065),
(50936, 1037, 22065),
(50937, 1038, 22065),
(50938, 1036, 22065),
(50939, 1039, 22066),
(50940, 294, 22067),
(50941, 460, 22068),
(50942, 652, 22069),
(50943, 296, 22069),
(50944, 743, 22069),
(50945, 312, 22069),
(50946, 1063, 22070),
(50947, 776, 22071),
(50948, 388, 22072),
(50949, 545, 22072),
(50950, 314, 22073),
(50951, 464, 22074),
(50952, 854, 22075),
(50953, 128, 22075),
(50954, 1226, 22076),
(50955, 1139, 22077),
(50956, 143, 22078),
(50957, 452, 22079),
(50958, 24, 22080),
(50959, 25, 22080),
(50960, 65, 22080),
(50961, 26, 22080),
(50962, 932, 22081),
(50963, 929, 22081),
(50964, 935, 22081),
(50965, 931, 22081),
(50966, 934, 22081),
(50967, 936, 22081),
(50968, 937, 22081),
(50969, 926, 22081),
(50970, 858, 22082),
(50971, 660, 22083),
(50972, 691, 22083),
(50973, 548, 22084),
(50974, 1155, 22085),
(50975, 132, 22086),
(50976, 112, 22087),
(50977, 1126, 22088),
(50978, 652, 22089),
(50979, 296, 22089),
(50980, 743, 22089),
(50981, 312, 22089),
(50982, 1294, 22090),
(50983, 464, 22091),
(50984, 859, 22092),
(50985, 542, 22093),
(50986, 465, 22094),
(50987, 59, 22095),
(50988, 777, 22096),
(50989, 464, 22097),
(50990, 1292, 22098),
(50991, 1293, 22098),
(50992, 619, 22099),
(50993, 889, 22099),
(50994, 1107, 22099),
(50995, 445, 22099),
(50996, 674, 22099),
(50997, 169, 22100),
(50998, 1075, 22101),
(50999, 1270, 22102),
(51000, 859, 22103),
(51001, 858, 22103),
(51002, 856, 22103),
(51003, 1012, 22104),
(51004, 47, 22104),
(51005, 1159, 22105),
(51006, 599, 22106),
(51007, 338, 22106),
(51008, 444, 22107),
(51009, 733, 22108),
(51010, 1063, 22109),
(51011, 1079, 22109),
(51012, 440, 22110),
(51013, 963, 22111),
(51014, 793, 22112),
(51015, 46, 22112),
(51016, 859, 22113),
(51017, 1270, 22114),
(51018, 224, 22115),
(51019, 112, 22116),
(51020, 981, 22117),
(51021, 982, 22117),
(51022, 545, 22118),
(51023, 60, 22119),
(51024, 413, 22120),
(51025, 194, 22121),
(51026, 411, 22122),
(51027, 716, 22122),
(51028, 722, 22122),
(51029, 1050, 22122),
(51030, 39, 22122),
(51031, 970, 22122),
(51032, 804, 22122),
(51033, 634, 22122),
(51034, 1270, 22122),
(51035, 189, 22122),
(51036, 1198, 22122),
(51037, 155, 22122),
(51038, 169, 22122),
(51039, 538, 22122),
(51040, 915, 22122),
(51041, 882, 22122),
(51042, 711, 22122),
(51043, 912, 22122),
(51044, 52, 22122),
(51045, 164, 22122),
(51046, 909, 22122),
(51047, 305, 22122),
(51048, 599, 22122),
(51049, 872, 22122),
(51050, 399, 22122),
(51051, 467, 22122),
(51052, 774, 22122),
(51053, 875, 22122),
(51054, 812, 22122),
(51055, 877, 22122),
(51056, 410, 22122),
(51057, 1067, 22122),
(51058, 597, 22122),
(51059, 1140, 22122),
(51060, 390, 22122),
(51061, 985, 22122),
(51062, 377, 22122),
(51063, 914, 22122),
(51064, 338, 22122),
(51065, 604, 22122),
(51066, 1069, 22122),
(51067, 1139, 22122),
(51068, 719, 22122),
(51069, 900, 22122),
(51070, 1041, 22122),
(51071, 1228, 22122),
(51072, 791, 22122),
(51073, 913, 22122),
(51074, 1130, 22122),
(51075, 681, 22122),
(51076, 971, 22122),
(51077, 64, 22122),
(51078, 981, 22122),
(51079, 899, 22122),
(51080, 753, 22122),
(51081, 778, 22122),
(51082, 654, 22122),
(51083, 405, 22122),
(51084, 584, 22122),
(51085, 42, 22122),
(51086, 884, 22122),
(51087, 190, 22122),
(51088, 879, 22122),
(51089, 917, 22122),
(51090, 906, 22122),
(51091, 385, 22122),
(51092, 907, 22122),
(51093, 171, 22122),
(51094, 1043, 22122),
(51095, 982, 22122),
(51096, 592, 22122),
(51097, 383, 22122),
(51098, 712, 22122),
(51099, 596, 22122),
(51100, 1109, 22122),
(51101, 752, 22122),
(51102, 401, 22122),
(51103, 124, 22122),
(51104, 989, 22122),
(51105, 416, 22122),
(51106, 577, 22122),
(51107, 718, 22122),
(51108, 1245, 22122),
(51109, 170, 22122),
(51110, 392, 22122),
(51111, 880, 22122),
(51112, 1088, 22122),
(51113, 161, 22122),
(51114, 154, 22122),
(51115, 766, 22122),
(51116, 1085, 22122),
(51117, 62, 22122),
(51118, 56, 22122),
(51119, 393, 22122),
(51120, 721, 22122),
(51121, 157, 22122),
(51122, 448, 22122),
(51123, 919, 22122),
(51124, 990, 22122),
(51125, 911, 22122),
(51126, 415, 22122),
(51127, 883, 22122),
(51128, 537, 22122),
(51129, 805, 22122),
(51130, 163, 22122),
(51131, 973, 22122),
(51132, 1094, 22122),
(51133, 156, 22122),
(51134, 558, 22122),
(51135, 59, 22122),
(51136, 396, 22122),
(51137, 1129, 22122),
(51138, 897, 22122),
(51139, 916, 22122),
(51140, 878, 22122),
(51141, 1127, 22122),
(51142, 193, 22122),
(51143, 55, 22122),
(51144, 901, 22122),
(51145, 807, 22122),
(51146, 1096, 22122),
(51147, 536, 22122),
(51148, 891, 22122),
(51149, 395, 22122),
(51150, 972, 22122),
(51151, 41, 22122),
(51152, 468, 22122),
(51153, 876, 22122),
(51154, 38, 22122),
(51155, 777, 22122),
(51156, 570, 22122),
(51157, 159, 22122),
(51158, 772, 22122),
(51159, 61, 22122),
(51160, 37, 22122),
(51161, 816, 22122),
(51162, 579, 22122),
(51163, 905, 22122),
(51164, 707, 22122),
(51165, 580, 22122),
(51166, 598, 22122),
(51167, 984, 22122),
(51168, 988, 22122),
(51169, 983, 22122),
(51170, 887, 22122),
(51171, 715, 22122),
(51172, 380, 22122),
(51173, 160, 22122),
(51174, 709, 22122),
(51175, 594, 22122),
(51176, 910, 22122),
(51177, 980, 22122),
(51178, 1246, 22122),
(51179, 1128, 22122),
(51180, 539, 22122),
(51181, 1227, 22122),
(51182, 806, 22122),
(51183, 162, 22122),
(51184, 632, 22122),
(51185, 556, 22122),
(51186, 635, 22122),
(51187, 961, 22122),
(51188, 373, 22122),
(51189, 158, 22122),
(51190, 779, 22122),
(51191, 397, 22122),
(51192, 1084, 22122),
(51193, 898, 22122),
(51194, 472, 22123),
(51195, 1126, 22124),
(51196, 785, 22125),
(51197, 786, 22125),
(51198, 1286, 22126),
(51199, 1011, 22127),
(51200, 957, 22128),
(51201, 90, 22128),
(51202, 96, 22128),
(51203, 1023, 22128),
(51204, 565, 22128),
(51205, 92, 22128),
(51206, 568, 22128),
(51207, 947, 22128),
(51208, 956, 22128),
(51209, 955, 22128),
(51210, 563, 22128),
(51211, 186, 22128),
(51212, 941, 22128),
(51213, 464, 22129),
(51214, 763, 22130),
(51215, 168, 22131),
(51216, 172, 22132),
(51217, 855, 22133),
(51218, 853, 22133),
(51219, 45, 22134),
(51220, 859, 22134),
(51221, 706, 22134),
(51222, 1014, 22134),
(51223, 794, 22135),
(51224, 534, 22136),
(51225, 655, 22137),
(51226, 77, 22137),
(51227, 1246, 22138),
(51228, 1258, 22139),
(51229, 105, 22140),
(51230, 1188, 22141),
(51231, 853, 22142),
(51232, 1227, 22143),
(51233, 793, 22144),
(51234, 46, 22144),
(51235, 1226, 22145),
(51236, 118, 22146),
(51237, 1014, 22147),
(51238, 314, 22148),
(51239, 764, 22149),
(51240, 763, 22149),
(51241, 592, 22150),
(51242, 373, 22150),
(51243, 45, 22151),
(51244, 552, 22151),
(51245, 652, 22151),
(51246, 313, 22151),
(51247, 854, 22151),
(51248, 462, 22151),
(51249, 133, 22151),
(51250, 457, 22151),
(51251, 460, 22151),
(51252, 551, 22151),
(51253, 857, 22151),
(51254, 853, 22151),
(51255, 311, 22151),
(51256, 458, 22151),
(51257, 859, 22151),
(51258, 855, 22151),
(51259, 856, 22151),
(51260, 312, 22151),
(51261, 44, 22151),
(51262, 821, 22151),
(51263, 461, 22151),
(51264, 1011, 22151),
(51265, 455, 22151),
(51266, 1318, 22151),
(51267, 858, 22151),
(51268, 1014, 22151),
(51269, 464, 22151),
(51270, 552, 22152),
(51271, 738, 22153),
(51272, 394, 22154),
(51273, 492, 22155),
(51274, 463, 22155),
(51275, 46, 22155),
(51276, 1156, 22156),
(51277, 46, 22157),
(51278, 224, 22158),
(51279, 676, 22158),
(51280, 981, 22158),
(51281, 639, 22158),
(51282, 1159, 22158),
(51283, 919, 22158),
(51284, 793, 22158),
(51285, 917, 22158),
(51286, 79, 22158),
(51287, 1188, 22158),
(51288, 164, 22158),
(51289, 1114, 22158),
(51290, 314, 22158),
(51291, 80, 22158),
(51292, 1145, 22158),
(51293, 865, 22158),
(51294, 739, 22158),
(51295, 980, 22158),
(51296, 1144, 22158),
(51297, 916, 22158),
(51298, 1272, 22158),
(51299, 1112, 22158),
(51300, 794, 22158),
(51301, 201, 22158),
(51302, 1268, 22158),
(51303, 752, 22158),
(51304, 963, 22158),
(51305, 779, 22158),
(51306, 408, 22158),
(51307, 793, 22159),
(51308, 923, 22160),
(51309, 927, 22160),
(51310, 925, 22160),
(51311, 930, 22160),
(51312, 933, 22160),
(51313, 924, 22160),
(51314, 928, 22160),
(51315, 922, 22160),
(51316, 64, 22161),
(51317, 64, 22162),
(51318, 394, 22163),
(51319, 442, 22163),
(51320, 1323, 22164),
(51321, 724, 22165),
(51322, 1063, 22165),
(51323, 1079, 22165),
(51324, 815, 22165),
(51325, 1291, 22165),
(51326, 1294, 22165),
(51327, 1293, 22165),
(51328, 878, 22165),
(51329, 1040, 22165),
(51330, 1316, 22165),
(51331, 1292, 22165),
(51332, 294, 22165),
(51333, 1281, 22165),
(51334, 1290, 22165),
(51335, 1188, 22165),
(51336, 1317, 22165),
(51337, 1184, 22165),
(51338, 1159, 22166),
(51339, 464, 22167),
(51340, 295, 22168),
(51341, 939, 22169),
(51342, 631, 22170),
(51343, 464, 22171),
(51344, 1188, 22172),
(51345, 76, 22173),
(51346, 1079, 22174),
(51347, 58, 22175),
(51348, 54, 22175),
(51349, 561, 22175),
(51350, 53, 22175),
(51351, 885, 22175),
(51352, 464, 22176),
(51353, 1125, 22177),
(51354, 953, 22178),
(51355, 852, 22179),
(51356, 464, 22180),
(51357, 417, 22181),
(51358, 1224, 22182),
(51359, 492, 22183),
(51360, 463, 22183),
(51361, 46, 22183),
(51362, 172, 22184),
(51363, 1021, 22185),
(51364, 314, 22186),
(51365, 78, 22187),
(51366, 1185, 22188),
(51367, 394, 22189),
(51368, 889, 22190),
(51369, 45, 22191),
(51370, 552, 22191),
(51371, 71, 22191),
(51372, 402, 22191),
(51373, 403, 22191),
(51374, 51, 22191),
(51375, 454, 22191),
(51376, 295, 22191),
(51377, 405, 22191),
(51378, 457, 22191),
(51379, 919, 22191),
(51380, 460, 22191),
(51381, 534, 22191),
(51382, 42, 22191),
(51383, 884, 22191),
(51384, 49, 22191),
(51385, 917, 22191),
(51386, 1188, 22191),
(51387, 311, 22191),
(51388, 1152, 22191),
(51389, 413, 22191),
(51390, 72, 22191),
(51391, 458, 22191),
(51392, 380, 22191),
(51393, 156, 22191),
(51394, 859, 22191),
(51395, 851, 22191),
(51396, 865, 22191),
(51397, 465, 22191),
(51398, 916, 22191),
(51399, 44, 22191),
(51400, 410, 22191),
(51401, 461, 22191),
(51402, 1011, 22191),
(51403, 459, 22191),
(51404, 455, 22191),
(51405, 1318, 22191),
(51406, 47, 22191),
(51407, 1014, 22191),
(51408, 574, 22191),
(51409, 441, 22191),
(51410, 318, 22191),
(51411, 797, 22191),
(51412, 718, 22191),
(51413, 23, 22192),
(51414, 85, 22193),
(51415, 604, 22194),
(51416, 156, 22195),
(51417, 851, 22196),
(51418, 547, 22197),
(51419, 1145, 22198),
(51420, 464, 22199),
(51421, 534, 22200),
(51422, 464, 22201),
(51423, 255, 22202),
(51424, 1064, 22203),
(51425, 596, 22204),
(51426, 774, 22204),
(51427, 64, 22204),
(51428, 1146, 22205),
(51429, 314, 22206),
(51430, 104, 22207),
(51431, 683, 22208),
(51432, 493, 22208),
(51433, 859, 22209),
(51434, 457, 22210),
(51435, 405, 22211),
(51436, 653, 22212),
(51437, 444, 22213),
(51438, 318, 22214),
(51439, 472, 22215),
(51440, 492, 22215),
(51441, 300, 22215),
(51442, 600, 22215),
(51443, 463, 22215),
(51444, 46, 22215),
(51445, 1140, 22216),
(51446, 793, 22217),
(51447, 883, 22218),
(51448, 980, 22219),
(51449, 854, 22220),
(51450, 859, 22220),
(51451, 443, 22220),
(51452, 857, 22220),
(51453, 855, 22220),
(51454, 464, 22221),
(51455, 294, 22222),
(51456, 43, 22223),
(51457, 43, 22224),
(51458, 416, 22225),
(51459, 43, 22226),
(51460, 104, 22227),
(51461, 492, 22228),
(51462, 715, 22229),
(51463, 38, 22229),
(51464, 985, 22229),
(51465, 970, 22229),
(51466, 78, 22230),
(51467, 414, 22231),
(51468, 631, 22232),
(51469, 314, 22233),
(51470, 472, 22234),
(51471, 600, 22234),
(51472, 46, 22234),
(51473, 240, 22235),
(51474, 30, 22235),
(51475, 1305, 22235),
(51476, 66, 22235),
(51477, 69, 22235),
(51478, 226, 22235),
(51479, 220, 22235),
(51480, 68, 22235),
(51481, 250, 22235),
(51482, 282, 22235),
(51483, 1304, 22235),
(51484, 23, 22235),
(51485, 1306, 22235),
(51486, 953, 22236),
(51487, 71, 22237),
(51488, 1245, 22238),
(51489, 1246, 22238),
(51490, 492, 22239),
(51491, 463, 22239),
(51492, 456, 22239),
(51493, 46, 22239),
(51494, 696, 22240),
(51495, 660, 22240),
(51496, 691, 22240),
(51497, 1158, 22241),
(51498, 102, 22242),
(51499, 398, 22242),
(51500, 600, 22243),
(51501, 301, 22244),
(51502, 852, 22245),
(51503, 673, 22246),
(51504, 447, 22247),
(51505, 444, 22248),
(51506, 463, 22249),
(51507, 852, 22251),
(51508, 300, 22252),
(51509, 927, 22253),
(51510, 924, 22253),
(51511, 464, 22254),
(51512, 1100, 22255),
(51513, 107, 22256),
(51514, 472, 22257),
(51515, 793, 22257),
(51516, 492, 22257),
(51517, 300, 22257),
(51518, 600, 22257),
(51519, 463, 22257),
(51520, 46, 22257),
(51521, 126, 22257),
(51522, 880, 22258),
(51523, 635, 22259),
(51524, 634, 22259),
(51525, 791, 22260),
(51526, 1185, 22261),
(51527, 132, 22262),
(51528, 1226, 22263),
(51529, 807, 22264),
(51530, 806, 22264),
(51531, 915, 22264),
(51532, 914, 22264),
(51533, 901, 22264),
(51534, 1305, 22265),
(51535, 464, 22266),
(51536, 980, 22267),
(51537, 1126, 22268),
(51538, 60, 22269),
(51539, 169, 22270),
(51540, 953, 22271),
(51541, 652, 22272),
(51542, 764, 22272),
(51543, 465, 22272),
(51544, 763, 22272),
(51545, 454, 22272),
(51546, 312, 22272),
(51547, 811, 22272),
(51548, 726, 22272),
(51549, 194, 22272),
(51550, 332, 22272),
(51551, 738, 22272),
(51552, 529, 22272),
(51553, 49, 22272),
(51554, 464, 22273),
(51555, 939, 22274),
(51556, 1126, 22275),
(51557, 103, 22276),
(51558, 118, 22277),
(51559, 441, 22278),
(51560, 296, 22279),
(51561, 1044, 22280),
(51562, 986, 22281),
(51563, 472, 22282),
(51564, 793, 22282),
(51565, 492, 22282);
INSERT INTO `RulesetLudemeplexes` (`Id`, `RulesetId`, `LudemeplexId`) VALUES
(51566, 300, 22282),
(51567, 600, 22282),
(51568, 463, 22282),
(51569, 46, 22282),
(51570, 529, 22283),
(51571, 453, 22284),
(51572, 889, 22285),
(51573, 928, 22286),
(51574, 390, 22287),
(51575, 932, 22288),
(51576, 931, 22288),
(51577, 925, 22288),
(51578, 930, 22288),
(51579, 934, 22288),
(51580, 924, 22288),
(51581, 922, 22288),
(51582, 926, 22288),
(51583, 1327, 22289),
(51584, 591, 22290),
(51585, 311, 22291),
(51586, 118, 22292),
(51587, 673, 22293),
(51588, 417, 22294),
(51589, 1003, 22295),
(51590, 464, 22296),
(51591, 394, 22297),
(51592, 77, 22298),
(51593, 221, 22299),
(51594, 301, 22300),
(51595, 75, 22301),
(51596, 1145, 22302),
(51597, 455, 22303),
(51598, 1031, 22304),
(51599, 448, 22304),
(51600, 144, 22304),
(51601, 630, 22304),
(51602, 467, 22304),
(51603, 580, 22304),
(51604, 440, 22304),
(51605, 1046, 22304),
(51606, 162, 22305),
(51607, 72, 22306),
(51608, 1213, 22307),
(51609, 963, 22308),
(51610, 988, 22309),
(51611, 990, 22309),
(51612, 122, 22309),
(51613, 989, 22309),
(51614, 185, 22310),
(51615, 89, 22310),
(51616, 116, 22311),
(51617, 542, 22312),
(51618, 1159, 22313),
(51619, 319, 22314),
(51620, 162, 22315),
(51621, 33, 22316),
(51622, 1213, 22317),
(51623, 1040, 22318),
(51624, 456, 22319),
(51625, 464, 22320),
(51626, 590, 22321),
(51627, 150, 22321),
(51628, 589, 22321),
(51629, 191, 22321),
(51630, 760, 22322),
(51631, 1115, 22323),
(51632, 1113, 22323),
(51633, 1112, 22323),
(51634, 1114, 22323),
(51635, 441, 22324),
(51636, 300, 22325),
(51637, 663, 22326),
(51638, 1245, 22327),
(51639, 1246, 22327),
(51640, 733, 22328),
(51641, 392, 22329),
(51642, 1188, 22330),
(51643, 976, 22331),
(51644, 722, 22332),
(51645, 877, 22333),
(51646, 40, 22334),
(51647, 1281, 22335),
(51648, 990, 22336),
(51649, 989, 22336),
(51650, 221, 22337),
(51651, 1213, 22338),
(51652, 1061, 22339),
(51653, 426, 22340),
(51654, 464, 22341),
(51655, 436, 22342),
(51656, 428, 22342),
(51657, 159, 22343),
(51658, 603, 22344),
(51659, 652, 22345),
(51660, 312, 22345),
(51661, 41, 22346),
(51662, 1185, 22347),
(51663, 529, 22348),
(51664, 1323, 22349),
(51665, 388, 22350),
(51666, 76, 22351),
(51667, 1060, 22351),
(51668, 603, 22351),
(51669, 177, 22352),
(51670, 1188, 22353),
(51671, 464, 22354),
(51672, 85, 22355),
(51673, 1185, 22356),
(51674, 413, 22357),
(51675, 542, 22358),
(51676, 464, 22359),
(51677, 873, 22360),
(51678, 465, 22361),
(51679, 940, 22362),
(51680, 613, 22362),
(51681, 266, 22362),
(51682, 375, 22362),
(51683, 743, 22363),
(51684, 456, 22364),
(51685, 1270, 22365),
(51686, 923, 22366),
(51687, 927, 22366),
(51688, 925, 22366),
(51689, 930, 22366),
(51690, 933, 22366),
(51691, 924, 22366),
(51692, 928, 22366),
(51693, 922, 22366),
(51694, 639, 22367),
(51695, 931, 22368),
(51696, 927, 22368),
(51697, 930, 22368),
(51698, 934, 22368),
(51699, 933, 22368),
(51700, 924, 22368),
(51701, 936, 22368),
(51702, 937, 22368),
(51703, 221, 22369),
(51704, 339, 22369),
(51705, 366, 22369),
(51706, 27, 22369),
(51707, 1063, 22370),
(51708, 1079, 22370),
(51709, 815, 22370),
(51710, 631, 22371),
(51711, 112, 22372),
(51712, 255, 22373),
(51713, 653, 22374),
(51714, 48, 22375),
(51715, 444, 22375),
(51716, 464, 22376),
(51717, 46, 22377),
(51718, 172, 22378),
(51719, 733, 22378),
(51720, 464, 22379),
(51721, 158, 22380),
(51722, 577, 22380),
(51723, 377, 22381),
(51724, 938, 22382),
(51725, 401, 22383),
(51726, 939, 22384),
(51727, 760, 22385),
(51728, 300, 22386),
(51729, 556, 22387),
(51730, 1228, 22388),
(51731, 416, 22389),
(51732, 699, 22390),
(51733, 702, 22390),
(51734, 194, 22391),
(51735, 726, 22392),
(51736, 446, 22393),
(51737, 114, 22394),
(51738, 456, 22395),
(51739, 46, 22395),
(51740, 939, 22396),
(51741, 248, 22397),
(51742, 156, 22398),
(51743, 155, 22398),
(51744, 39, 22398),
(51745, 62, 22398),
(51746, 1129, 22398),
(51747, 1130, 22398),
(51748, 248, 22399),
(51749, 622, 22399),
(51750, 623, 22399),
(51751, 464, 22400),
(51752, 653, 22401),
(51753, 681, 22402),
(51754, 725, 22403),
(51755, 250, 22404),
(51756, 194, 22405),
(51757, 548, 22406),
(51758, 1056, 22407),
(51759, 856, 22408),
(51760, 1025, 22409),
(51761, 44, 22410),
(51762, 458, 22410),
(51763, 461, 22410),
(51764, 457, 22410),
(51765, 1011, 22410),
(51766, 459, 22410),
(51767, 1012, 22410),
(51768, 47, 22410),
(51769, 76, 22411),
(51770, 1060, 22411),
(51771, 603, 22411),
(51772, 1156, 22412),
(51773, 60, 22413),
(51774, 1156, 22414),
(51775, 300, 22415),
(51776, 653, 22417),
(51777, 590, 22418),
(51778, 150, 22418),
(51779, 589, 22418),
(51780, 191, 22418),
(51781, 132, 22419),
(51782, 177, 22420),
(51783, 46, 22421),
(51784, 456, 22422),
(51785, 46, 22422),
(51786, 701, 22423),
(51787, 296, 22424),
(51788, 248, 22425),
(51789, 622, 22425),
(51790, 623, 22425),
(51791, 1158, 22426),
(51792, 712, 22427),
(51793, 1155, 22428),
(51794, 125, 22428),
(51795, 314, 22429),
(51796, 194, 22430),
(51797, 464, 22431),
(51798, 1014, 22432),
(51799, 464, 22433),
(51800, 1286, 22434),
(51801, 448, 22435),
(51802, 658, 22435),
(51803, 596, 22436),
(51804, 1159, 22437),
(51805, 931, 22438),
(51806, 927, 22438),
(51807, 930, 22438),
(51808, 934, 22438),
(51809, 933, 22438),
(51810, 924, 22438),
(51811, 936, 22438),
(51812, 937, 22438),
(51813, 300, 22439),
(51814, 119, 22440),
(51815, 1152, 22441),
(51816, 1130, 22442),
(51817, 204, 22443),
(51818, 1188, 22444),
(51819, 1125, 22445),
(51820, 456, 22446),
(51821, 1318, 22447),
(51822, 1295, 22448),
(51823, 1292, 22448),
(51824, 1291, 22448),
(51825, 1294, 22448),
(51826, 1293, 22448),
(51827, 1290, 22448),
(51828, 1296, 22448),
(51829, 1287, 22448),
(51830, 45, 22449),
(51831, 268, 22450),
(51832, 187, 22450),
(51833, 262, 22450),
(51834, 1291, 22450),
(51835, 1294, 22450),
(51836, 255, 22450),
(51837, 1293, 22450),
(51838, 248, 22450),
(51839, 375, 22450),
(51840, 127, 22450),
(51841, 1322, 22450),
(51842, 613, 22450),
(51843, 1295, 22450),
(51844, 1292, 22450),
(51845, 266, 22450),
(51846, 374, 22450),
(51847, 1290, 22450),
(51848, 1258, 22450),
(51849, 1296, 22450),
(51850, 622, 22450),
(51851, 623, 22450),
(51852, 1287, 22450),
(51853, 1258, 22451),
(51854, 1094, 22452),
(51855, 1185, 22453),
(51856, 346, 22454),
(51857, 81, 22455),
(51858, 128, 22456),
(51859, 889, 22458),
(51860, 600, 22459),
(51861, 313, 22460),
(51862, 126, 22461),
(51863, 1258, 22462),
(51864, 314, 22463),
(51865, 1152, 22464),
(51866, 932, 22465),
(51867, 929, 22465),
(51868, 935, 22465),
(51869, 931, 22465),
(51870, 939, 22465),
(51871, 934, 22465),
(51872, 936, 22465),
(51873, 937, 22465),
(51874, 926, 22465),
(51875, 152, 22466),
(51876, 71, 22467),
(51877, 48, 22468),
(51878, 444, 22468),
(51879, 112, 22469),
(51880, 1029, 22470),
(51881, 1126, 22471),
(51882, 83, 22472),
(51883, 587, 22473),
(51884, 853, 22474),
(51885, 312, 22475),
(51886, 416, 22476),
(51887, 314, 22477),
(51888, 417, 22478),
(51889, 114, 22479),
(51890, 1227, 22480),
(51891, 807, 22480),
(51892, 806, 22480),
(51893, 468, 22480),
(51894, 1109, 22480),
(51895, 248, 22481),
(51896, 622, 22481),
(51897, 623, 22481),
(51898, 395, 22482),
(51899, 417, 22483),
(51900, 937, 22484),
(51901, 464, 22485),
(51902, 811, 22486),
(51903, 935, 22487),
(51904, 923, 22487),
(51905, 927, 22487),
(51906, 930, 22487),
(51907, 924, 22487),
(51908, 936, 22487),
(51909, 928, 22487),
(51910, 926, 22487),
(51911, 932, 22487),
(51912, 929, 22487),
(51913, 931, 22487),
(51914, 925, 22487),
(51915, 934, 22487),
(51916, 933, 22487),
(51917, 937, 22487),
(51918, 922, 22487),
(51919, 545, 22488),
(51920, 294, 22489),
(51921, 929, 22490),
(51922, 935, 22490),
(51923, 923, 22490),
(51924, 927, 22490),
(51925, 939, 22490),
(51926, 933, 22490),
(51927, 936, 22490),
(51928, 937, 22490),
(51929, 928, 22490),
(51930, 752, 22491),
(51931, 676, 22492),
(51932, 1121, 22493),
(51933, 366, 22494),
(51934, 27, 22494),
(51935, 1152, 22495),
(51936, 464, 22496),
(51937, 464, 22497),
(51938, 685, 22498),
(51939, 1146, 22498),
(51940, 875, 22499),
(51941, 187, 22500),
(51942, 1126, 22501),
(51943, 577, 22502),
(51944, 1224, 22503),
(51945, 464, 22504),
(51946, 875, 22505),
(51947, 536, 22506),
(51948, 186, 22507),
(51949, 631, 22508),
(51950, 41, 22509),
(51951, 592, 22509),
(51952, 373, 22509),
(51953, 75, 22510),
(51954, 1258, 22511),
(51955, 1121, 22512),
(51956, 76, 22512),
(51957, 1060, 22512),
(51958, 603, 22512),
(51959, 1122, 22512),
(51960, 1123, 22512),
(51961, 873, 22513),
(51962, 46, 22514),
(51963, 204, 22515),
(51964, 127, 22516),
(51965, 187, 22516),
(51966, 262, 22516),
(51967, 374, 22516),
(51968, 366, 22516),
(51969, 27, 22516),
(51970, 162, 22517),
(51971, 464, 22518),
(51972, 48, 22519),
(51973, 935, 22520),
(51974, 923, 22520),
(51975, 927, 22520),
(51976, 930, 22520),
(51977, 924, 22520),
(51978, 936, 22520),
(51979, 928, 22520),
(51980, 926, 22520),
(51981, 932, 22520),
(51982, 929, 22520),
(51983, 931, 22520),
(51984, 925, 22520),
(51985, 934, 22520),
(51986, 933, 22520),
(51987, 937, 22520),
(51988, 922, 22520),
(51989, 59, 22521),
(51990, 1224, 22522),
(51991, 1270, 22523),
(51992, 45, 22524),
(51993, 708, 22525),
(51994, 1106, 22526),
(51995, 445, 22527),
(51996, 725, 22528),
(51997, 521, 22529),
(51998, 938, 22530),
(51999, 104, 22531),
(52000, 1306, 22532),
(52001, 464, 22533),
(52002, 1323, 22534),
(52003, 464, 22535),
(52004, 318, 22536),
(52005, 461, 22537),
(52006, 1021, 22538),
(52007, 112, 22539),
(52008, 1224, 22540),
(52009, 821, 22541),
(52010, 380, 22542),
(52011, 592, 22542),
(52012, 373, 22542),
(52013, 529, 22543),
(52014, 126, 22544),
(52015, 1281, 22545),
(52016, 804, 22546),
(52017, 188, 22547),
(52018, 457, 22548),
(52019, 68, 22549),
(52020, 1014, 22550),
(52021, 247, 22551),
(52022, 875, 22552),
(52023, 64, 22552),
(52024, 1061, 22553),
(52025, 456, 22554),
(52026, 815, 22555),
(52027, 731, 22555),
(52028, 439, 22556),
(52029, 143, 22556),
(52030, 1146, 22557),
(52031, 388, 22558),
(52032, 1291, 22558),
(52033, 308, 22558),
(52034, 873, 22558),
(52035, 1293, 22558),
(52036, 681, 22558),
(52037, 444, 22558),
(52038, 64, 22558),
(52039, 534, 22558),
(52040, 977, 22558),
(52041, 879, 22558),
(52042, 542, 22558),
(52043, 1126, 22558),
(52044, 1317, 22558),
(52045, 130, 22558),
(52046, 1158, 22558),
(52047, 414, 22558),
(52048, 774, 22558),
(52049, 141, 22558),
(52050, 974, 22558),
(52051, 33, 22558),
(52052, 1316, 22558),
(52053, 596, 22558),
(52054, 453, 22559),
(52055, 851, 22560),
(52056, 684, 22561),
(52057, 464, 22562),
(52058, 464, 22563),
(52059, 716, 22564),
(52060, 291, 22564),
(52061, 1193, 22565),
(52062, 314, 22565),
(52063, 332, 22565),
(52064, 175, 22565),
(52065, 763, 22565),
(52066, 126, 22566),
(52067, 1040, 22567),
(52068, 939, 22568),
(52069, 314, 22569),
(52070, 797, 22570),
(52071, 386, 22571),
(52072, 1106, 22572),
(52073, 1156, 22573),
(52074, 1188, 22574),
(52075, 44, 22575),
(52076, 1318, 22575),
(52077, 492, 22576),
(52078, 915, 22577),
(52079, 103, 22578),
(52080, 726, 22579),
(52081, 1194, 22580),
(52082, 733, 22581),
(52083, 797, 22582),
(52084, 1213, 22583),
(52085, 1050, 22584),
(52086, 883, 22584),
(52087, 113, 22585),
(52088, 1027, 22586),
(52089, 464, 22587),
(52090, 301, 22588),
(52091, 1012, 22588),
(52092, 308, 22588),
(52093, 465, 22588),
(52094, 145, 22588),
(52095, 454, 22588),
(52096, 298, 22588),
(52097, 551, 22588),
(52098, 296, 22588),
(52099, 49, 22588),
(52100, 306, 22588),
(52101, 1297, 22588),
(52102, 1298, 22588),
(52103, 464, 22588),
(52104, 707, 22589),
(52105, 1040, 22590),
(52106, 224, 22590),
(52107, 417, 22591),
(52108, 859, 22592),
(52109, 104, 22593),
(52110, 541, 22594),
(52111, 540, 22594),
(52112, 1188, 22595),
(52113, 394, 22596),
(52114, 464, 22596),
(52115, 656, 22597),
(52116, 224, 22598),
(52117, 873, 22598),
(52118, 927, 22598),
(52119, 928, 22598),
(52120, 168, 22598),
(52121, 932, 22598),
(52122, 931, 22598),
(52123, 934, 22598),
(52124, 933, 22598),
(52125, 938, 22598),
(52126, 935, 22598),
(52127, 923, 22598),
(52128, 939, 22598),
(52129, 930, 22598),
(52130, 924, 22598),
(52131, 936, 22598),
(52132, 926, 22598),
(52133, 811, 22598),
(52134, 553, 22598),
(52135, 929, 22598),
(52136, 529, 22598),
(52137, 925, 22598),
(52138, 334, 22598),
(52139, 937, 22598),
(52140, 922, 22598),
(52141, 760, 22598),
(52142, 548, 22599),
(52143, 314, 22600),
(52144, 447, 22600),
(52145, 23, 22601),
(52146, 48, 22602),
(52147, 444, 22602),
(52148, 655, 22603),
(52149, 77, 22603),
(52150, 853, 22604),
(52151, 1184, 22605),
(52152, 1148, 22607),
(52153, 684, 22608),
(52154, 622, 22609),
(52155, 683, 22610),
(52156, 268, 22611),
(52157, 187, 22611),
(52158, 1291, 22611),
(52159, 1294, 22611),
(52160, 1293, 22611),
(52161, 375, 22611),
(52162, 127, 22611),
(52163, 1322, 22611),
(52164, 613, 22611),
(52165, 1295, 22611),
(52166, 1292, 22611),
(52167, 266, 22611),
(52168, 374, 22611),
(52169, 1290, 22611),
(52170, 1296, 22611),
(52171, 1287, 22611),
(52172, 295, 22612),
(52173, 313, 22613),
(52174, 123, 22614),
(52175, 45, 22615),
(52176, 112, 22616),
(52177, 187, 22617),
(52178, 932, 22618),
(52179, 931, 22618),
(52180, 925, 22618),
(52181, 930, 22618),
(52182, 934, 22618),
(52183, 924, 22618),
(52184, 922, 22618),
(52185, 926, 22618),
(52186, 752, 22619),
(52187, 414, 22620),
(52188, 221, 22620),
(52189, 48, 22621),
(52190, 444, 22621),
(52191, 1145, 22622),
(52192, 314, 22623),
(52193, 172, 22624),
(52194, 439, 22625),
(52195, 1043, 22626),
(52196, 884, 22627),
(52197, 45, 22628),
(52198, 455, 22629),
(52199, 461, 22630),
(52200, 873, 22630),
(52201, 852, 22630),
(52202, 859, 22631),
(52203, 793, 22632),
(52204, 492, 22632),
(52205, 463, 22632),
(52206, 46, 22632),
(52207, 1292, 22633),
(52208, 1294, 22633),
(52209, 1293, 22633),
(52210, 447, 22634),
(52211, 44, 22635),
(52212, 552, 22635),
(52213, 458, 22635),
(52214, 461, 22635),
(52215, 1011, 22635),
(52216, 459, 22635),
(52217, 460, 22635),
(52218, 455, 22635),
(52219, 1318, 22635),
(52220, 47, 22635),
(52221, 552, 22636),
(52222, 458, 22636),
(52223, 859, 22636),
(52224, 313, 22636),
(52225, 855, 22636),
(52226, 856, 22636),
(52227, 44, 22636),
(52228, 821, 22636),
(52229, 854, 22636),
(52230, 462, 22636),
(52231, 133, 22636),
(52232, 457, 22636),
(52233, 460, 22636),
(52234, 1318, 22636),
(52235, 857, 22636),
(52236, 858, 22636),
(52237, 853, 22636),
(52238, 311, 22636),
(52239, 879, 22637),
(52240, 465, 22638),
(52241, 1224, 22639),
(52242, 1126, 22640),
(52243, 152, 22641),
(52244, 536, 22641),
(52245, 590, 22641),
(52246, 41, 22641),
(52247, 804, 22641),
(52248, 681, 22641),
(52249, 189, 22641),
(52250, 534, 22641),
(52251, 190, 22641),
(52252, 169, 22641),
(52253, 538, 22641),
(52254, 537, 22641),
(52255, 191, 22641),
(52256, 413, 22641),
(52257, 1094, 22641),
(52258, 380, 22641),
(52259, 150, 22641),
(52260, 709, 22641),
(52261, 589, 22641),
(52262, 539, 22641),
(52263, 410, 22641),
(52264, 592, 22641),
(52265, 377, 22641),
(52266, 373, 22641),
(52267, 718, 22641),
(52268, 534, 22642),
(52269, 1224, 22643),
(52270, 45, 22644),
(52271, 1075, 22645),
(52272, 108, 22646),
(52273, 947, 22647),
(52274, 1026, 22647),
(52275, 1121, 22648),
(52276, 87, 22648),
(52277, 656, 22648),
(52278, 953, 22648),
(52279, 963, 22648),
(52280, 1194, 22648),
(52281, 830, 22649),
(52282, 141, 22649),
(52283, 838, 22649),
(52284, 832, 22649),
(52285, 1013, 22650),
(52286, 313, 22651),
(52287, 697, 22652),
(52288, 832, 22653),
(52289, 1285, 22654),
(52290, 681, 22654),
(52291, 294, 22655),
(52292, 1260, 22656),
(52293, 1121, 22657),
(52294, 1122, 22657),
(52295, 623, 22658),
(52296, 891, 22659),
(52297, 1003, 22660),
(52298, 1027, 22661),
(52299, 1291, 22662),
(52300, 1293, 22662),
(52301, 653, 22663),
(52302, 459, 22664),
(52303, 464, 22664),
(52304, 243, 22665),
(52305, 1105, 22666),
(52306, 464, 22667),
(52307, 1194, 22668);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetLudemes`
--

CREATE TABLE IF NOT EXISTS `RulesetLudemes` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `LudemeId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=45148 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetLudemes`
--

INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(1, 679, 210),
(2, 679, 87),
(3, 679, 367),
(4, 679, 48),
(5, 679, 426),
(6, 679, 47),
(7, 679, 547),
(8, 679, 628),
(9, 679, 324),
(10, 679, 13),
(11, 679, 259),
(12, 679, 57),
(13, 679, 312),
(14, 679, 946),
(15, 679, 923),
(16, 679, 221),
(17, 679, 213),
(18, 679, 45),
(19, 679, 218),
(20, 679, 150),
(21, 679, 479),
(22, 679, 656),
(23, 679, 389),
(24, 679, 261),
(25, 679, 897),
(26, 679, 348),
(27, 679, 298),
(28, 679, 1),
(29, 679, 300),
(30, 679, 236),
(31, 679, 125),
(32, 679, 305),
(33, 679, 234),
(34, 679, 20),
(35, 679, 161),
(36, 679, 207),
(37, 679, 386),
(38, 679, 387),
(39, 679, 157),
(40, 679, 294),
(41, 679, 895),
(42, 1158, 248),
(43, 1158, 636),
(44, 1158, 435),
(45, 1158, 36),
(46, 1158, 57),
(47, 1158, 114),
(48, 1158, 259),
(49, 1158, 560),
(50, 1158, 271),
(51, 1158, 546),
(52, 1158, 897),
(53, 1158, 1),
(54, 1158, 300),
(55, 1158, 40),
(56, 1158, 633),
(57, 1158, 125),
(58, 1158, 234),
(59, 1158, 333),
(60, 1158, 299),
(61, 1158, 297),
(62, 1158, 121),
(63, 1158, 210),
(64, 1158, 367),
(65, 1158, 48),
(66, 1158, 443),
(67, 1158, 547),
(68, 1158, 426),
(69, 1158, 324),
(70, 1158, 312),
(71, 1158, 946),
(72, 1158, 563),
(73, 1158, 898),
(74, 1158, 213),
(75, 1158, 142),
(76, 1158, 922),
(77, 1158, 218),
(78, 1158, 116),
(79, 1158, 261),
(80, 1158, 130),
(81, 1158, 617),
(82, 1158, 118),
(83, 1158, 348),
(84, 1158, 623),
(85, 1158, 298),
(86, 1158, 603),
(87, 1158, 236),
(88, 1158, 76),
(89, 1158, 861),
(90, 1158, 305),
(91, 1158, 20),
(92, 1158, 207),
(93, 1158, 854),
(94, 1158, 217),
(95, 1158, 122),
(96, 130, 248),
(97, 130, 636),
(98, 130, 210),
(99, 130, 87),
(100, 130, 435),
(101, 130, 367),
(102, 130, 36),
(103, 130, 443),
(104, 130, 547),
(105, 130, 426),
(106, 130, 324),
(107, 130, 57),
(108, 130, 259),
(109, 130, 312),
(110, 130, 946),
(111, 130, 898),
(112, 130, 213),
(113, 130, 142),
(114, 130, 922),
(115, 130, 271),
(116, 130, 218),
(117, 130, 116),
(118, 130, 261),
(119, 130, 897),
(120, 130, 617),
(121, 130, 348),
(122, 130, 623),
(123, 130, 298),
(124, 130, 1),
(125, 130, 300),
(126, 130, 603),
(127, 130, 40),
(128, 130, 236),
(129, 130, 861),
(130, 130, 125),
(131, 130, 305),
(132, 130, 234),
(133, 130, 333),
(134, 130, 299),
(135, 130, 20),
(136, 130, 297),
(137, 130, 207),
(138, 130, 217),
(139, 618, 812),
(140, 618, 367),
(141, 618, 626),
(142, 618, 330),
(143, 618, 57),
(144, 618, 34),
(145, 618, 312),
(146, 618, 813),
(147, 618, 946),
(148, 618, 273),
(149, 618, 213),
(150, 618, 448),
(151, 618, 261),
(152, 618, 897),
(153, 618, 617),
(154, 618, 348),
(155, 618, 298),
(156, 618, 1),
(157, 618, 300),
(158, 618, 236),
(159, 618, 434),
(160, 618, 305),
(161, 618, 234),
(162, 618, 299),
(163, 618, 382),
(164, 618, 20),
(165, 618, 207),
(166, 618, 211),
(167, 618, 205),
(168, 620, 812),
(169, 620, 367),
(170, 620, 626),
(171, 620, 330),
(172, 620, 57),
(173, 620, 34),
(174, 620, 312),
(175, 620, 813),
(176, 620, 946),
(177, 620, 273),
(178, 620, 213),
(179, 620, 448),
(180, 620, 261),
(181, 620, 897),
(182, 620, 617),
(183, 620, 348),
(184, 620, 298),
(185, 620, 1),
(186, 620, 300),
(187, 620, 236),
(188, 620, 434),
(189, 620, 305),
(190, 620, 234),
(191, 620, 299),
(192, 620, 382),
(193, 620, 20),
(194, 620, 207),
(195, 620, 211),
(196, 620, 205),
(197, 616, 812),
(198, 616, 210),
(199, 616, 206),
(200, 616, 367),
(201, 616, 626),
(202, 616, 330),
(203, 616, 57),
(204, 616, 312),
(205, 616, 813),
(206, 616, 946),
(207, 616, 923),
(208, 616, 213),
(209, 616, 142),
(210, 616, 922),
(211, 616, 552),
(212, 616, 448),
(213, 616, 897),
(214, 616, 348),
(215, 616, 1),
(216, 616, 300),
(217, 616, 236),
(218, 616, 305),
(219, 616, 234),
(220, 616, 382),
(221, 616, 20),
(222, 616, 207),
(223, 616, 561),
(224, 616, 205),
(225, 678, 210),
(226, 678, 896),
(227, 678, 435),
(228, 678, 367),
(229, 678, 36),
(230, 678, 547),
(231, 678, 324),
(232, 678, 626),
(233, 678, 330),
(234, 678, 312),
(235, 678, 813),
(236, 678, 946),
(237, 678, 898),
(238, 678, 213),
(239, 678, 142),
(240, 678, 922),
(241, 678, 218),
(242, 678, 894),
(243, 678, 862),
(244, 678, 552),
(245, 678, 897),
(246, 678, 348),
(247, 678, 1),
(248, 678, 300),
(249, 678, 40),
(250, 678, 236),
(251, 678, 125),
(252, 678, 305),
(253, 678, 234),
(254, 678, 233),
(255, 678, 257),
(256, 678, 382),
(257, 678, 20),
(258, 678, 207),
(259, 678, 232),
(260, 678, 863),
(261, 678, 217),
(262, 678, 895),
(263, 678, 427),
(264, 617, 210),
(265, 617, 367),
(266, 617, 104),
(267, 617, 626),
(268, 617, 330),
(269, 617, 57),
(270, 617, 312),
(271, 617, 813),
(272, 617, 946),
(273, 617, 82),
(274, 617, 923),
(275, 617, 213),
(276, 617, 532),
(277, 617, 448),
(278, 617, 897),
(279, 617, 348),
(280, 617, 1),
(281, 617, 300),
(282, 617, 236),
(283, 617, 305),
(284, 617, 234),
(285, 617, 382),
(286, 617, 20),
(287, 617, 207),
(288, 617, 205),
(289, 614, 812),
(290, 614, 210),
(291, 614, 572),
(292, 614, 367),
(293, 614, 324),
(294, 614, 330),
(295, 614, 624),
(296, 614, 57),
(297, 614, 312),
(298, 614, 946),
(299, 614, 462),
(300, 614, 213),
(301, 614, 660),
(302, 614, 142),
(303, 614, 922),
(304, 614, 218),
(305, 614, 894),
(306, 614, 862),
(307, 614, 163),
(308, 614, 897),
(309, 614, 348),
(310, 614, 1),
(311, 614, 300),
(312, 614, 40),
(313, 614, 236),
(314, 614, 305),
(315, 614, 234),
(316, 614, 20),
(317, 614, 207),
(318, 614, 863),
(319, 614, 217),
(320, 614, 294),
(321, 619, 812),
(322, 619, 367),
(323, 619, 541),
(324, 619, 547),
(325, 619, 324),
(326, 619, 626),
(327, 619, 330),
(328, 619, 34),
(329, 619, 312),
(330, 619, 946),
(331, 619, 273),
(332, 619, 213),
(333, 619, 894),
(334, 619, 261),
(335, 619, 897),
(336, 619, 617),
(337, 619, 348),
(338, 619, 298),
(339, 619, 1),
(340, 619, 300),
(341, 619, 40),
(342, 619, 236),
(343, 619, 125),
(344, 619, 434),
(345, 619, 305),
(346, 619, 234),
(347, 619, 299),
(348, 619, 382),
(349, 619, 20),
(350, 619, 207),
(351, 619, 211),
(352, 619, 111),
(353, 103, 210),
(354, 103, 367),
(355, 103, 547),
(356, 103, 626),
(357, 103, 13),
(358, 103, 330),
(359, 103, 312),
(360, 103, 813),
(361, 103, 946),
(362, 103, 273),
(363, 103, 567),
(364, 103, 213),
(365, 103, 142),
(366, 103, 922),
(367, 103, 271),
(368, 103, 814),
(369, 103, 275),
(370, 103, 138),
(371, 103, 656),
(372, 103, 552),
(373, 103, 261),
(374, 103, 897),
(375, 103, 348),
(376, 103, 369),
(377, 103, 298),
(378, 103, 1),
(379, 103, 300),
(380, 103, 40),
(381, 103, 236),
(382, 103, 76),
(383, 103, 125),
(384, 103, 305),
(385, 103, 234),
(386, 103, 119),
(387, 103, 382),
(388, 103, 20),
(389, 103, 43),
(390, 103, 161),
(391, 103, 297),
(392, 103, 207),
(393, 103, 294),
(394, 132, 87),
(395, 132, 435),
(396, 132, 36),
(397, 132, 330),
(398, 132, 114),
(399, 132, 57),
(400, 132, 167),
(401, 132, 813),
(402, 132, 271),
(403, 132, 138),
(404, 132, 558),
(405, 132, 862),
(406, 132, 552),
(407, 132, 44),
(408, 132, 897),
(409, 132, 1),
(410, 132, 300),
(411, 132, 40),
(412, 132, 234),
(413, 132, 692),
(414, 132, 119),
(415, 132, 11),
(416, 132, 297),
(417, 132, 210),
(418, 132, 367),
(419, 132, 46),
(420, 132, 626),
(421, 132, 13),
(422, 132, 825),
(423, 132, 312),
(424, 132, 946),
(425, 132, 442),
(426, 132, 273),
(427, 132, 563),
(428, 132, 559),
(429, 132, 370),
(430, 132, 213),
(431, 132, 142),
(432, 132, 922),
(433, 132, 218),
(434, 132, 116),
(435, 132, 814),
(436, 132, 261),
(437, 132, 163),
(438, 132, 348),
(439, 132, 298),
(440, 132, 369),
(441, 132, 236),
(442, 132, 305),
(443, 132, 233),
(444, 132, 382),
(445, 132, 608),
(446, 132, 20),
(447, 132, 43),
(448, 132, 207),
(449, 132, 863),
(450, 132, 232),
(451, 132, 217),
(452, 615, 812),
(453, 615, 210),
(454, 615, 367),
(455, 615, 626),
(456, 615, 330),
(457, 615, 57),
(458, 615, 312),
(459, 615, 813),
(460, 615, 946),
(461, 615, 213),
(462, 615, 142),
(463, 615, 45),
(464, 615, 922),
(465, 615, 862),
(466, 615, 552),
(467, 615, 448),
(468, 615, 897),
(469, 615, 348),
(470, 615, 1),
(471, 615, 300),
(472, 615, 236),
(473, 615, 305),
(474, 615, 234),
(475, 615, 233),
(476, 615, 257),
(477, 615, 382),
(478, 615, 299),
(479, 615, 20),
(480, 615, 207),
(481, 615, 232),
(482, 615, 561),
(483, 615, 205),
(484, 697, 896),
(485, 697, 435),
(486, 697, 36),
(487, 697, 628),
(488, 697, 57),
(489, 697, 259),
(490, 697, 813),
(491, 697, 388),
(492, 697, 309),
(493, 697, 656),
(494, 697, 552),
(495, 697, 44),
(496, 697, 897),
(497, 697, 1),
(498, 697, 300),
(499, 697, 40),
(500, 697, 125),
(501, 697, 234),
(502, 697, 11),
(503, 697, 161),
(504, 697, 294),
(505, 697, 210),
(506, 697, 367),
(507, 697, 426),
(508, 697, 547),
(509, 697, 324),
(510, 697, 13),
(511, 697, 375),
(512, 697, 312),
(513, 697, 946),
(514, 697, 462),
(515, 697, 898),
(516, 697, 213),
(517, 697, 142),
(518, 697, 922),
(519, 697, 218),
(520, 697, 894),
(521, 697, 261),
(522, 697, 163),
(523, 697, 348),
(524, 697, 369),
(525, 697, 298),
(526, 697, 236),
(527, 697, 861),
(528, 697, 305),
(529, 697, 20),
(530, 697, 207),
(531, 697, 12),
(532, 697, 386),
(533, 697, 217),
(534, 697, 895),
(535, 1157, 812),
(536, 1157, 248),
(537, 1157, 87),
(538, 1157, 316),
(539, 1157, 372),
(540, 1157, 640),
(541, 1157, 330),
(542, 1157, 114),
(543, 1157, 57),
(544, 1157, 167),
(545, 1157, 10),
(546, 1157, 388),
(547, 1157, 221),
(548, 1157, 45),
(549, 1157, 271),
(550, 1157, 479),
(551, 1157, 150),
(552, 1157, 656),
(553, 1157, 862),
(554, 1157, 30),
(555, 1157, 552),
(556, 1157, 1),
(557, 1157, 300),
(558, 1157, 40),
(559, 1157, 125),
(560, 1157, 234),
(561, 1157, 333),
(562, 1157, 161),
(563, 1157, 297),
(564, 1157, 23),
(565, 1157, 294),
(566, 1157, 96),
(567, 1157, 210),
(568, 1157, 149),
(569, 1157, 367),
(570, 1157, 547),
(571, 1157, 267),
(572, 1157, 47),
(573, 1157, 324),
(574, 1157, 13),
(575, 1157, 312),
(576, 1157, 154),
(577, 1157, 946),
(578, 1157, 50),
(579, 1157, 213),
(580, 1157, 332),
(581, 1157, 195),
(582, 1157, 142),
(583, 1157, 922),
(584, 1157, 218),
(585, 1157, 116),
(586, 1157, 376),
(587, 1157, 334),
(588, 1157, 261),
(589, 1157, 118),
(590, 1157, 348),
(591, 1157, 95),
(592, 1157, 81),
(593, 1157, 298),
(594, 1157, 132),
(595, 1157, 236),
(596, 1157, 156),
(597, 1157, 131),
(598, 1157, 639),
(599, 1157, 305),
(600, 1157, 661),
(601, 1157, 382),
(602, 1157, 20),
(603, 1157, 207),
(604, 1157, 232),
(605, 1157, 863),
(606, 1157, 122),
(607, 1157, 895),
(608, 787, 210),
(609, 787, 316),
(610, 787, 367),
(611, 787, 47),
(612, 787, 324),
(613, 787, 330),
(614, 787, 57),
(615, 787, 312),
(616, 787, 946),
(617, 787, 923),
(618, 787, 221),
(619, 787, 213),
(620, 787, 142),
(621, 787, 922),
(622, 787, 218),
(623, 787, 894),
(624, 787, 862),
(625, 787, 44),
(626, 787, 441),
(627, 787, 897),
(628, 787, 348),
(629, 787, 1),
(630, 787, 300),
(631, 787, 40),
(632, 787, 236),
(633, 787, 76),
(634, 787, 156),
(635, 787, 305),
(636, 787, 234),
(637, 787, 333),
(638, 787, 924),
(639, 787, 115),
(640, 787, 20),
(641, 787, 207),
(642, 787, 386),
(643, 787, 544),
(644, 787, 863),
(645, 787, 122),
(646, 787, 895),
(647, 600, 248),
(648, 600, 316),
(649, 600, 330),
(650, 600, 114),
(651, 600, 259),
(652, 600, 615),
(653, 600, 221),
(654, 600, 138),
(655, 600, 862),
(656, 600, 135),
(657, 600, 1),
(658, 600, 300),
(659, 600, 40),
(660, 600, 99),
(661, 600, 234),
(662, 600, 333),
(663, 600, 299),
(664, 600, 297),
(665, 600, 146),
(666, 600, 211),
(667, 600, 134),
(668, 600, 367),
(669, 600, 426),
(670, 600, 324),
(671, 600, 312),
(672, 600, 946),
(673, 600, 50),
(674, 600, 920),
(675, 600, 273),
(676, 600, 213),
(677, 600, 142),
(678, 600, 218),
(679, 600, 116),
(680, 600, 894),
(681, 600, 9),
(682, 600, 136),
(683, 600, 261),
(684, 600, 617),
(685, 600, 118),
(686, 600, 348),
(687, 600, 95),
(688, 600, 298),
(689, 600, 236),
(690, 600, 76),
(691, 600, 156),
(692, 600, 305),
(693, 600, 233),
(694, 600, 20),
(695, 600, 642),
(696, 600, 207),
(697, 600, 863),
(698, 600, 232),
(699, 600, 568),
(700, 600, 895),
(701, 126, 210),
(702, 126, 316),
(703, 126, 367),
(704, 126, 426),
(705, 126, 47),
(706, 126, 324),
(707, 126, 330),
(708, 126, 312),
(709, 126, 946),
(710, 126, 50),
(711, 126, 920),
(712, 126, 221),
(713, 126, 213),
(714, 126, 922),
(715, 126, 218),
(716, 126, 894),
(717, 126, 9),
(718, 126, 862),
(719, 126, 897),
(720, 126, 348),
(721, 126, 95),
(722, 126, 1),
(723, 126, 300),
(724, 126, 132),
(725, 126, 40),
(726, 126, 236),
(727, 126, 76),
(728, 126, 156),
(729, 126, 305),
(730, 126, 99),
(731, 126, 234),
(732, 126, 333),
(733, 126, 924),
(734, 126, 299),
(735, 126, 20),
(736, 126, 207),
(737, 126, 146),
(738, 126, 863),
(739, 129, 248),
(740, 129, 210),
(741, 129, 435),
(742, 129, 367),
(743, 129, 36),
(744, 129, 426),
(745, 129, 547),
(746, 129, 324),
(747, 129, 42),
(748, 129, 330),
(749, 129, 637),
(750, 129, 312),
(751, 129, 946),
(752, 129, 898),
(753, 129, 221),
(754, 129, 213),
(755, 129, 922),
(756, 129, 218),
(757, 129, 894),
(758, 129, 548),
(759, 129, 136),
(760, 129, 261),
(761, 129, 163),
(762, 129, 897),
(763, 129, 118),
(764, 129, 348),
(765, 129, 623),
(766, 129, 1),
(767, 129, 300),
(768, 129, 236),
(769, 129, 76),
(770, 129, 125),
(771, 129, 305),
(772, 129, 234),
(773, 129, 333),
(774, 129, 115),
(775, 129, 20),
(776, 129, 207),
(777, 48, 248),
(778, 48, 435),
(779, 48, 316),
(780, 48, 543),
(781, 48, 372),
(782, 48, 36),
(783, 48, 640),
(784, 48, 330),
(785, 48, 128),
(786, 48, 624),
(787, 48, 57),
(788, 48, 259),
(789, 48, 167),
(790, 48, 388),
(791, 48, 307),
(792, 48, 221),
(793, 48, 108),
(794, 48, 309),
(795, 48, 862),
(796, 48, 263),
(797, 48, 444),
(798, 48, 44),
(799, 48, 897),
(800, 48, 1),
(801, 48, 300),
(802, 48, 40),
(803, 48, 234),
(804, 48, 692),
(805, 48, 333),
(806, 48, 243),
(807, 48, 299),
(808, 48, 297),
(809, 48, 146),
(810, 48, 294),
(811, 48, 210),
(812, 48, 367),
(813, 48, 426),
(814, 48, 47),
(815, 48, 46),
(816, 48, 451),
(817, 48, 602),
(818, 48, 324),
(819, 48, 13),
(820, 48, 42),
(821, 48, 312),
(822, 48, 946),
(823, 48, 127),
(824, 48, 50),
(825, 48, 898),
(826, 48, 445),
(827, 48, 145),
(828, 48, 213),
(829, 48, 660),
(830, 48, 142),
(831, 48, 922),
(832, 48, 218),
(833, 48, 814),
(834, 48, 894),
(835, 48, 334),
(836, 48, 616),
(837, 48, 133),
(838, 48, 261),
(839, 48, 163),
(840, 48, 760),
(841, 48, 348),
(842, 48, 262),
(843, 48, 298),
(844, 48, 132),
(845, 48, 236),
(846, 48, 76),
(847, 48, 335),
(848, 48, 305),
(849, 48, 233),
(850, 48, 382),
(851, 48, 20),
(852, 48, 207),
(853, 48, 12),
(854, 48, 755),
(855, 48, 387),
(856, 48, 863),
(857, 48, 232),
(858, 48, 217),
(859, 48, 122),
(860, 1535, 812),
(861, 1535, 248),
(862, 1535, 330),
(863, 1535, 57),
(864, 1535, 259),
(865, 1535, 688),
(866, 1535, 271),
(867, 1535, 479),
(868, 1535, 309),
(869, 1535, 897),
(870, 1535, 14),
(871, 1535, 1),
(872, 1535, 300),
(873, 1535, 40),
(874, 1535, 125),
(875, 1535, 234),
(876, 1535, 333),
(877, 1535, 299),
(878, 1535, 297),
(879, 1535, 438),
(880, 1535, 210),
(881, 1535, 367),
(882, 1535, 547),
(883, 1535, 267),
(884, 1535, 47),
(885, 1535, 426),
(886, 1535, 324),
(887, 1535, 626),
(888, 1535, 13),
(889, 1535, 42),
(890, 1535, 312),
(891, 1535, 154),
(892, 1535, 946),
(893, 1535, 898),
(894, 1535, 213),
(895, 1535, 332),
(896, 1535, 922),
(897, 1535, 894),
(898, 1535, 261),
(899, 1535, 348),
(900, 1535, 623),
(901, 1535, 298),
(902, 1535, 132),
(903, 1535, 236),
(904, 1535, 76),
(905, 1535, 131),
(906, 1535, 639),
(907, 1535, 305),
(908, 1535, 233),
(909, 1535, 257),
(910, 1535, 924),
(911, 1535, 382),
(912, 1535, 20),
(913, 1535, 207),
(914, 1535, 12),
(915, 1535, 232),
(916, 554, 248),
(917, 554, 316),
(918, 554, 372),
(919, 554, 640),
(920, 554, 780),
(921, 554, 463),
(922, 554, 330),
(923, 554, 57),
(924, 554, 271),
(925, 554, 862),
(926, 554, 897),
(927, 554, 1),
(928, 554, 300),
(929, 554, 40),
(930, 554, 125),
(931, 554, 234),
(932, 554, 333),
(933, 554, 161),
(934, 554, 297),
(935, 554, 23),
(936, 554, 254),
(937, 554, 468),
(938, 554, 402),
(939, 554, 210),
(940, 554, 930),
(941, 554, 367),
(942, 554, 547),
(943, 554, 602),
(944, 554, 42),
(945, 554, 308),
(946, 554, 34),
(947, 554, 946),
(948, 554, 898),
(949, 554, 213),
(950, 554, 142),
(951, 554, 922),
(952, 554, 218),
(953, 554, 549),
(954, 554, 814),
(955, 554, 894),
(956, 554, 261),
(957, 554, 617),
(958, 554, 348),
(959, 554, 311),
(960, 554, 298),
(961, 554, 655),
(962, 554, 236),
(963, 554, 434),
(964, 554, 305),
(965, 554, 257),
(966, 554, 924),
(967, 554, 20),
(968, 554, 207),
(969, 554, 755),
(970, 554, 863),
(971, 554, 219),
(972, 554, 277),
(973, 554, 217),
(974, 454, 812),
(975, 454, 87),
(976, 454, 435),
(977, 454, 739),
(978, 454, 36),
(979, 454, 330),
(980, 454, 624),
(981, 454, 57),
(982, 454, 259),
(983, 454, 167),
(984, 454, 171),
(985, 454, 388),
(986, 454, 221),
(987, 454, 479),
(988, 454, 150),
(989, 454, 147),
(990, 454, 558),
(991, 454, 309),
(992, 454, 162),
(993, 454, 862),
(994, 454, 444),
(995, 454, 552),
(996, 454, 669),
(997, 454, 44),
(998, 454, 415),
(999, 454, 897),
(1000, 454, 329),
(1001, 454, 658),
(1002, 454, 1),
(1003, 454, 300),
(1004, 454, 40),
(1005, 454, 172),
(1006, 454, 692),
(1007, 454, 234),
(1008, 454, 243),
(1009, 454, 333),
(1010, 454, 299),
(1011, 454, 701),
(1012, 454, 680),
(1013, 454, 161),
(1014, 454, 23),
(1015, 454, 146),
(1016, 454, 205),
(1017, 454, 294),
(1018, 454, 666),
(1019, 454, 210),
(1020, 454, 668),
(1021, 454, 367),
(1022, 454, 804),
(1023, 454, 47),
(1024, 454, 437),
(1025, 454, 324),
(1026, 454, 312),
(1027, 454, 629),
(1028, 454, 946),
(1029, 454, 127),
(1030, 454, 462),
(1031, 454, 898),
(1032, 454, 445),
(1033, 454, 213),
(1034, 454, 660),
(1035, 454, 142),
(1036, 454, 922),
(1037, 454, 674),
(1038, 454, 218),
(1039, 454, 894),
(1040, 454, 616),
(1041, 454, 49),
(1042, 454, 51),
(1043, 454, 163),
(1044, 454, 441),
(1045, 454, 348),
(1046, 454, 693),
(1047, 454, 298),
(1048, 454, 236),
(1049, 454, 305),
(1050, 454, 347),
(1051, 454, 257),
(1052, 454, 747),
(1053, 454, 20),
(1054, 454, 207),
(1055, 454, 12),
(1056, 454, 387),
(1057, 454, 863),
(1058, 454, 460),
(1059, 797, 812),
(1060, 797, 316),
(1061, 797, 868),
(1062, 797, 330),
(1063, 797, 57),
(1064, 797, 259),
(1065, 797, 624),
(1066, 797, 2),
(1067, 797, 688),
(1068, 797, 221),
(1069, 797, 147),
(1070, 797, 138),
(1071, 797, 558),
(1072, 797, 162),
(1073, 797, 862),
(1074, 797, 444),
(1075, 797, 151),
(1076, 797, 864),
(1077, 797, 897),
(1078, 797, 329),
(1079, 797, 658),
(1080, 797, 1),
(1081, 797, 300),
(1082, 797, 40),
(1083, 797, 172),
(1084, 797, 867),
(1085, 797, 692),
(1086, 797, 234),
(1087, 797, 243),
(1088, 797, 333),
(1089, 797, 299),
(1090, 797, 680),
(1091, 797, 297),
(1092, 797, 146),
(1093, 797, 211),
(1094, 797, 205),
(1095, 797, 294),
(1096, 797, 210),
(1097, 797, 367),
(1098, 797, 804),
(1099, 797, 48),
(1100, 797, 47),
(1101, 797, 267),
(1102, 797, 426),
(1103, 797, 324),
(1104, 797, 42),
(1105, 797, 866),
(1106, 797, 312),
(1107, 797, 629),
(1108, 797, 446),
(1109, 797, 946),
(1110, 797, 127),
(1111, 797, 50),
(1112, 797, 462),
(1113, 797, 273),
(1114, 797, 923),
(1115, 797, 445),
(1116, 797, 213),
(1117, 797, 332),
(1118, 797, 660),
(1119, 797, 142),
(1120, 797, 674),
(1121, 797, 218),
(1122, 797, 549),
(1123, 797, 814),
(1124, 797, 894),
(1125, 797, 616),
(1126, 797, 261),
(1127, 797, 163),
(1128, 797, 865),
(1129, 797, 348),
(1130, 797, 298),
(1131, 797, 693),
(1132, 797, 132),
(1133, 797, 236),
(1134, 797, 76),
(1135, 797, 156),
(1136, 797, 305),
(1137, 797, 257),
(1138, 797, 20),
(1139, 797, 207),
(1140, 797, 386),
(1141, 797, 863),
(1142, 797, 895),
(1143, 673, 248),
(1144, 673, 87),
(1145, 673, 435),
(1146, 673, 543),
(1147, 673, 36),
(1148, 673, 640),
(1149, 673, 328),
(1150, 673, 330),
(1151, 673, 624),
(1152, 673, 57),
(1153, 673, 259),
(1154, 673, 167),
(1155, 673, 631),
(1156, 673, 221),
(1157, 673, 45),
(1158, 673, 862),
(1159, 673, 450),
(1160, 673, 44),
(1161, 673, 897),
(1162, 673, 1),
(1163, 673, 300),
(1164, 673, 40),
(1165, 673, 125),
(1166, 673, 692),
(1167, 673, 234),
(1168, 673, 243),
(1169, 673, 333),
(1170, 673, 299),
(1171, 673, 611),
(1172, 673, 297),
(1173, 673, 146),
(1174, 673, 294),
(1175, 673, 210),
(1176, 673, 367),
(1177, 673, 47),
(1178, 673, 547),
(1179, 673, 602),
(1180, 673, 324),
(1181, 673, 312),
(1182, 673, 946),
(1183, 673, 50),
(1184, 673, 127),
(1185, 673, 462),
(1186, 673, 898),
(1187, 673, 445),
(1188, 673, 213),
(1189, 673, 756),
(1190, 673, 660),
(1191, 673, 922),
(1192, 673, 218),
(1193, 673, 894),
(1194, 673, 261),
(1195, 673, 163),
(1196, 673, 424),
(1197, 673, 348),
(1198, 673, 623),
(1199, 673, 132),
(1200, 673, 236),
(1201, 673, 305),
(1202, 673, 233),
(1203, 673, 20),
(1204, 673, 207),
(1205, 673, 755),
(1206, 673, 386),
(1207, 673, 863),
(1208, 673, 232),
(1209, 673, 217),
(1210, 673, 122),
(1211, 49, 812),
(1212, 49, 87),
(1213, 49, 435),
(1214, 49, 739),
(1215, 49, 36),
(1216, 49, 330),
(1217, 49, 624),
(1218, 49, 57),
(1219, 49, 259),
(1220, 49, 167),
(1221, 49, 171),
(1222, 49, 388),
(1223, 49, 221),
(1224, 49, 479),
(1225, 49, 150),
(1226, 49, 147),
(1227, 49, 558),
(1228, 49, 309),
(1229, 49, 162),
(1230, 49, 862),
(1231, 49, 444),
(1232, 49, 552),
(1233, 49, 669),
(1234, 49, 44),
(1235, 49, 415),
(1236, 49, 897),
(1237, 49, 329),
(1238, 49, 658),
(1239, 49, 1),
(1240, 49, 300),
(1241, 49, 40),
(1242, 49, 172),
(1243, 49, 692),
(1244, 49, 234),
(1245, 49, 243),
(1246, 49, 333),
(1247, 49, 299),
(1248, 49, 701),
(1249, 49, 680),
(1250, 49, 161),
(1251, 49, 23),
(1252, 49, 146),
(1253, 49, 205),
(1254, 49, 294),
(1255, 49, 666),
(1256, 49, 210),
(1257, 49, 668),
(1258, 49, 367),
(1259, 49, 804),
(1260, 49, 47),
(1261, 49, 437),
(1262, 49, 324),
(1263, 49, 312),
(1264, 49, 629),
(1265, 49, 946),
(1266, 49, 127),
(1267, 49, 462),
(1268, 49, 898),
(1269, 49, 445),
(1270, 49, 213),
(1271, 49, 660),
(1272, 49, 142),
(1273, 49, 922),
(1274, 49, 674),
(1275, 49, 218),
(1276, 49, 894),
(1277, 49, 616),
(1278, 49, 49),
(1279, 49, 51),
(1280, 49, 163),
(1281, 49, 348),
(1282, 49, 693),
(1283, 49, 298),
(1284, 49, 236),
(1285, 49, 305),
(1286, 49, 347),
(1287, 49, 257),
(1288, 49, 747),
(1289, 49, 20),
(1290, 49, 207),
(1291, 49, 12),
(1292, 49, 387),
(1293, 49, 863),
(1294, 49, 460),
(1295, 465, 812),
(1296, 465, 206),
(1297, 465, 248),
(1298, 465, 87),
(1299, 465, 739),
(1300, 465, 330),
(1301, 465, 624),
(1302, 465, 57),
(1303, 465, 259),
(1304, 465, 167),
(1305, 465, 10),
(1306, 465, 171),
(1307, 465, 688),
(1308, 465, 221),
(1309, 465, 479),
(1310, 465, 150),
(1311, 465, 147),
(1312, 465, 558),
(1313, 465, 309),
(1314, 465, 862),
(1315, 465, 162),
(1316, 465, 444),
(1317, 465, 552),
(1318, 465, 669),
(1319, 465, 44),
(1320, 465, 415),
(1321, 465, 897),
(1322, 465, 329),
(1323, 465, 658),
(1324, 465, 1),
(1325, 465, 300),
(1326, 465, 40),
(1327, 465, 172),
(1328, 465, 692),
(1329, 465, 234),
(1330, 465, 243),
(1331, 465, 333),
(1332, 465, 299),
(1333, 465, 701),
(1334, 465, 680),
(1335, 465, 161),
(1336, 465, 146),
(1337, 465, 121),
(1338, 465, 23),
(1339, 465, 294),
(1340, 465, 205),
(1341, 465, 666),
(1342, 465, 210),
(1343, 465, 668),
(1344, 465, 367),
(1345, 465, 804),
(1346, 465, 47),
(1347, 465, 437),
(1348, 465, 324),
(1349, 465, 42),
(1350, 465, 312),
(1351, 465, 629),
(1352, 465, 946),
(1353, 465, 442),
(1354, 465, 127),
(1355, 465, 462),
(1356, 465, 898),
(1357, 465, 445),
(1358, 465, 213),
(1359, 465, 660),
(1360, 465, 142),
(1361, 465, 922),
(1362, 465, 674),
(1363, 465, 218),
(1364, 465, 894),
(1365, 465, 616),
(1366, 465, 49),
(1367, 465, 51),
(1368, 465, 261),
(1369, 465, 163),
(1370, 465, 441),
(1371, 465, 348),
(1372, 465, 298),
(1373, 465, 693),
(1374, 465, 132),
(1375, 465, 236),
(1376, 465, 131),
(1377, 465, 639),
(1378, 465, 305),
(1379, 465, 257),
(1380, 465, 924),
(1381, 465, 747),
(1382, 465, 20),
(1383, 465, 207),
(1384, 465, 863),
(1385, 465, 460),
(1386, 805, 812),
(1387, 805, 290),
(1388, 805, 330),
(1389, 805, 57),
(1390, 805, 259),
(1391, 805, 624),
(1392, 805, 114),
(1393, 805, 221),
(1394, 805, 271),
(1395, 805, 479),
(1396, 805, 162),
(1397, 805, 151),
(1398, 805, 44),
(1399, 805, 897),
(1400, 805, 401),
(1401, 805, 329),
(1402, 805, 1),
(1403, 805, 300),
(1404, 805, 519),
(1405, 805, 40),
(1406, 805, 125),
(1407, 805, 234),
(1408, 805, 243),
(1409, 805, 333),
(1410, 805, 299),
(1411, 805, 161),
(1412, 805, 23),
(1413, 805, 294),
(1414, 805, 96),
(1415, 805, 210),
(1416, 805, 367),
(1417, 805, 547),
(1418, 805, 47),
(1419, 805, 46),
(1420, 805, 443),
(1421, 805, 437),
(1422, 805, 324),
(1423, 805, 312),
(1424, 805, 629),
(1425, 805, 946),
(1426, 805, 91),
(1427, 805, 127),
(1428, 805, 462),
(1429, 805, 898),
(1430, 805, 445),
(1431, 805, 213),
(1432, 805, 660),
(1433, 805, 142),
(1434, 805, 922),
(1435, 805, 218),
(1436, 805, 549),
(1437, 805, 894),
(1438, 805, 51),
(1439, 805, 85),
(1440, 805, 261),
(1441, 805, 163),
(1442, 805, 617),
(1443, 805, 348),
(1444, 805, 95),
(1445, 805, 298),
(1446, 805, 236),
(1447, 805, 76),
(1448, 805, 305),
(1449, 805, 20),
(1450, 805, 43),
(1451, 805, 207),
(1452, 805, 386),
(1453, 62, 812),
(1454, 62, 435),
(1455, 62, 36),
(1456, 62, 290),
(1457, 62, 330),
(1458, 62, 57),
(1459, 62, 259),
(1460, 62, 624),
(1461, 62, 10),
(1462, 62, 388),
(1463, 62, 221),
(1464, 62, 271),
(1465, 62, 479),
(1466, 62, 162),
(1467, 62, 44),
(1468, 62, 897),
(1469, 62, 401),
(1470, 62, 329),
(1471, 62, 1),
(1472, 62, 300),
(1473, 62, 519),
(1474, 62, 125),
(1475, 62, 234),
(1476, 62, 333),
(1477, 62, 243),
(1478, 62, 299),
(1479, 62, 294),
(1480, 62, 96),
(1481, 62, 210),
(1482, 62, 367),
(1483, 62, 443),
(1484, 62, 547),
(1485, 62, 47),
(1486, 62, 437),
(1487, 62, 324),
(1488, 62, 312),
(1489, 62, 629),
(1490, 62, 946),
(1491, 62, 91),
(1492, 62, 127),
(1493, 62, 462),
(1494, 62, 923),
(1495, 62, 898),
(1496, 62, 445),
(1497, 62, 213),
(1498, 62, 660),
(1499, 62, 218),
(1500, 62, 894),
(1501, 62, 51),
(1502, 62, 389),
(1503, 62, 85),
(1504, 62, 261),
(1505, 62, 163),
(1506, 62, 617),
(1507, 62, 348),
(1508, 62, 95),
(1509, 62, 298),
(1510, 62, 236),
(1511, 62, 76),
(1512, 62, 305),
(1513, 62, 20),
(1514, 62, 207),
(1515, 62, 12),
(1516, 62, 387),
(1517, 62, 390),
(1518, 1067, 812),
(1519, 1067, 210),
(1520, 1067, 87),
(1521, 1067, 367),
(1522, 1067, 48),
(1523, 1067, 324),
(1524, 1067, 330),
(1525, 1067, 57),
(1526, 1067, 259),
(1527, 1067, 624),
(1528, 1067, 312),
(1529, 1067, 629),
(1530, 1067, 946),
(1531, 1067, 10),
(1532, 1067, 127),
(1533, 1067, 462),
(1534, 1067, 898),
(1535, 1067, 388),
(1536, 1067, 445),
(1537, 1067, 221),
(1538, 1067, 213),
(1539, 1067, 660),
(1540, 1067, 142),
(1541, 1067, 922),
(1542, 1067, 218),
(1543, 1067, 549),
(1544, 1067, 894),
(1545, 1067, 162),
(1546, 1067, 163),
(1547, 1067, 897),
(1548, 1067, 348),
(1549, 1067, 329),
(1550, 1067, 1),
(1551, 1067, 300),
(1552, 1067, 519),
(1553, 1067, 236),
(1554, 1067, 305),
(1555, 1067, 234),
(1556, 1067, 243),
(1557, 1067, 299),
(1558, 1067, 20),
(1559, 1067, 207),
(1560, 1067, 12),
(1561, 1067, 387),
(1562, 1067, 294),
(1563, 1088, 812),
(1564, 1088, 435),
(1565, 1088, 36),
(1566, 1088, 290),
(1567, 1088, 330),
(1568, 1088, 57),
(1569, 1088, 259),
(1570, 1088, 624),
(1571, 1088, 10),
(1572, 1088, 221),
(1573, 1088, 271),
(1574, 1088, 479),
(1575, 1088, 162),
(1576, 1088, 44),
(1577, 1088, 897),
(1578, 1088, 401),
(1579, 1088, 329),
(1580, 1088, 1),
(1581, 1088, 300),
(1582, 1088, 519),
(1583, 1088, 125),
(1584, 1088, 234),
(1585, 1088, 243),
(1586, 1088, 333),
(1587, 1088, 299),
(1588, 1088, 294),
(1589, 1088, 96),
(1590, 1088, 210),
(1591, 1088, 367),
(1592, 1088, 547),
(1593, 1088, 47),
(1594, 1088, 443),
(1595, 1088, 437),
(1596, 1088, 324),
(1597, 1088, 312),
(1598, 1088, 629),
(1599, 1088, 946),
(1600, 1088, 91),
(1601, 1088, 127),
(1602, 1088, 462),
(1603, 1088, 923),
(1604, 1088, 898),
(1605, 1088, 445),
(1606, 1088, 213),
(1607, 1088, 660),
(1608, 1088, 218),
(1609, 1088, 376),
(1610, 1088, 894),
(1611, 1088, 51),
(1612, 1088, 85),
(1613, 1088, 261),
(1614, 1088, 163),
(1615, 1088, 617),
(1616, 1088, 348),
(1617, 1088, 95),
(1618, 1088, 298),
(1619, 1088, 236),
(1620, 1088, 76),
(1621, 1088, 305),
(1622, 1088, 20),
(1623, 1088, 207),
(1624, 64, 812),
(1625, 64, 248),
(1626, 64, 87),
(1627, 64, 435),
(1628, 64, 739),
(1629, 64, 36),
(1630, 64, 330),
(1631, 64, 57),
(1632, 64, 259),
(1633, 64, 624),
(1634, 64, 167),
(1635, 64, 388),
(1636, 64, 221),
(1637, 64, 271),
(1638, 64, 546),
(1639, 64, 479),
(1640, 64, 309),
(1641, 64, 162),
(1642, 64, 862),
(1643, 64, 412),
(1644, 64, 151),
(1645, 64, 897),
(1646, 64, 329),
(1647, 64, 1),
(1648, 64, 300),
(1649, 64, 519),
(1650, 64, 633),
(1651, 64, 40),
(1652, 64, 125),
(1653, 64, 899),
(1654, 64, 234),
(1655, 64, 243),
(1656, 64, 333),
(1657, 64, 299),
(1658, 64, 161),
(1659, 64, 297),
(1660, 64, 23),
(1661, 64, 294),
(1662, 64, 210),
(1663, 64, 367),
(1664, 64, 547),
(1665, 64, 46),
(1666, 64, 47),
(1667, 64, 324),
(1668, 64, 42),
(1669, 64, 635),
(1670, 64, 312),
(1671, 64, 629),
(1672, 64, 946),
(1673, 64, 127),
(1674, 64, 462),
(1675, 64, 898),
(1676, 64, 445),
(1677, 64, 213),
(1678, 64, 332),
(1679, 64, 670),
(1680, 64, 660),
(1681, 64, 922),
(1682, 64, 218),
(1683, 64, 403),
(1684, 64, 894),
(1685, 64, 548),
(1686, 64, 616),
(1687, 64, 619),
(1688, 64, 261),
(1689, 64, 163),
(1690, 64, 348),
(1691, 64, 623),
(1692, 64, 298),
(1693, 64, 132),
(1694, 64, 236),
(1695, 64, 305),
(1696, 64, 347),
(1697, 64, 257),
(1698, 64, 747),
(1699, 64, 382),
(1700, 64, 20),
(1701, 64, 43),
(1702, 64, 207),
(1703, 64, 386),
(1704, 64, 387),
(1705, 64, 863),
(1706, 64, 122),
(1707, 983, 812),
(1708, 983, 210),
(1709, 983, 367),
(1710, 983, 324),
(1711, 983, 330),
(1712, 983, 57),
(1713, 983, 259),
(1714, 983, 624),
(1715, 983, 312),
(1716, 983, 629),
(1717, 983, 946),
(1718, 983, 91),
(1719, 983, 10),
(1720, 983, 127),
(1721, 983, 462),
(1722, 983, 898),
(1723, 983, 445),
(1724, 983, 221),
(1725, 983, 213),
(1726, 983, 660),
(1727, 983, 142),
(1728, 983, 922),
(1729, 983, 218),
(1730, 983, 549),
(1731, 983, 376),
(1732, 983, 894),
(1733, 983, 162),
(1734, 983, 85),
(1735, 983, 163),
(1736, 983, 897),
(1737, 983, 348),
(1738, 983, 95),
(1739, 983, 329),
(1740, 983, 1),
(1741, 983, 300),
(1742, 983, 519),
(1743, 983, 40),
(1744, 983, 236),
(1745, 983, 76),
(1746, 983, 305),
(1747, 983, 234),
(1748, 983, 243),
(1749, 983, 299),
(1750, 983, 20),
(1751, 983, 207),
(1752, 983, 294),
(1753, 983, 96),
(1754, 52, 812),
(1755, 52, 210),
(1756, 52, 87),
(1757, 52, 435),
(1758, 52, 367),
(1759, 52, 36),
(1760, 52, 324),
(1761, 52, 330),
(1762, 52, 57),
(1763, 52, 259),
(1764, 52, 624),
(1765, 52, 312),
(1766, 52, 629),
(1767, 52, 946),
(1768, 52, 10),
(1769, 52, 127),
(1770, 52, 462),
(1771, 52, 923),
(1772, 52, 898),
(1773, 52, 388),
(1774, 52, 221),
(1775, 52, 445),
(1776, 52, 213),
(1777, 52, 660),
(1778, 52, 218),
(1779, 52, 894),
(1780, 52, 162),
(1781, 52, 163),
(1782, 52, 348),
(1783, 52, 329),
(1784, 52, 1),
(1785, 52, 300),
(1786, 52, 519),
(1787, 52, 236),
(1788, 52, 305),
(1789, 52, 234),
(1790, 52, 243),
(1791, 52, 299),
(1792, 52, 20),
(1793, 52, 207),
(1794, 52, 12),
(1795, 52, 387),
(1796, 52, 294),
(1797, 597, 812),
(1798, 597, 87),
(1799, 597, 435),
(1800, 597, 36),
(1801, 597, 290),
(1802, 597, 330),
(1803, 597, 57),
(1804, 597, 259),
(1805, 597, 624),
(1806, 597, 10),
(1807, 597, 388),
(1808, 597, 221),
(1809, 597, 271),
(1810, 597, 479),
(1811, 597, 162),
(1812, 597, 44),
(1813, 597, 897),
(1814, 597, 401),
(1815, 597, 329),
(1816, 597, 1),
(1817, 597, 300),
(1818, 597, 519),
(1819, 597, 125),
(1820, 597, 234),
(1821, 597, 333),
(1822, 597, 243),
(1823, 597, 299),
(1824, 597, 294),
(1825, 597, 210),
(1826, 597, 367),
(1827, 597, 443),
(1828, 597, 547),
(1829, 597, 47),
(1830, 597, 437),
(1831, 597, 324),
(1832, 597, 312),
(1833, 597, 629),
(1834, 597, 946),
(1835, 597, 127),
(1836, 597, 462),
(1837, 597, 923),
(1838, 597, 898),
(1839, 597, 445),
(1840, 597, 213),
(1841, 597, 660),
(1842, 597, 218),
(1843, 597, 894),
(1844, 597, 51),
(1845, 597, 261),
(1846, 597, 163),
(1847, 597, 617),
(1848, 597, 348),
(1849, 597, 298),
(1850, 597, 236),
(1851, 597, 305),
(1852, 597, 20),
(1853, 597, 207),
(1854, 597, 12),
(1855, 597, 387),
(1856, 596, 812),
(1857, 596, 248),
(1858, 596, 87),
(1859, 596, 435),
(1860, 596, 36),
(1861, 596, 290),
(1862, 596, 330),
(1863, 596, 57),
(1864, 596, 259),
(1865, 596, 624),
(1866, 596, 167),
(1867, 596, 10),
(1868, 596, 388),
(1869, 596, 221),
(1870, 596, 271),
(1871, 596, 546),
(1872, 596, 479),
(1873, 596, 162),
(1874, 596, 412),
(1875, 596, 44),
(1876, 596, 897),
(1877, 596, 329),
(1878, 596, 1),
(1879, 596, 300),
(1880, 596, 519),
(1881, 596, 40),
(1882, 596, 633),
(1883, 596, 899),
(1884, 596, 125),
(1885, 596, 234),
(1886, 596, 333),
(1887, 596, 243),
(1888, 596, 299),
(1889, 596, 297),
(1890, 596, 294),
(1891, 596, 210),
(1892, 596, 367),
(1893, 596, 47),
(1894, 596, 443),
(1895, 596, 547),
(1896, 596, 437),
(1897, 596, 324),
(1898, 596, 42),
(1899, 596, 635),
(1900, 596, 312),
(1901, 596, 629),
(1902, 596, 946),
(1903, 596, 127),
(1904, 596, 462),
(1905, 596, 923),
(1906, 596, 898),
(1907, 596, 445),
(1908, 596, 213),
(1909, 596, 660),
(1910, 596, 218),
(1911, 596, 403),
(1912, 596, 894),
(1913, 596, 548),
(1914, 596, 51),
(1915, 596, 261),
(1916, 596, 163),
(1917, 596, 348),
(1918, 596, 623),
(1919, 596, 298),
(1920, 596, 132),
(1921, 596, 236),
(1922, 596, 305),
(1923, 596, 257),
(1924, 596, 382),
(1925, 596, 20),
(1926, 596, 207),
(1927, 596, 12),
(1928, 596, 387),
(1929, 596, 122),
(1930, 911, 812),
(1931, 911, 210),
(1932, 911, 367),
(1933, 911, 46),
(1934, 911, 324),
(1935, 911, 330),
(1936, 911, 624),
(1937, 911, 57),
(1938, 911, 259),
(1939, 911, 312),
(1940, 911, 629),
(1941, 911, 946),
(1942, 911, 127),
(1943, 911, 462),
(1944, 911, 898),
(1945, 911, 445),
(1946, 911, 221),
(1947, 911, 213),
(1948, 911, 660),
(1949, 911, 142),
(1950, 911, 922),
(1951, 911, 218),
(1952, 911, 549),
(1953, 911, 894),
(1954, 911, 162),
(1955, 911, 151),
(1956, 911, 163),
(1957, 911, 897),
(1958, 911, 348),
(1959, 911, 329),
(1960, 911, 1),
(1961, 911, 300),
(1962, 911, 40),
(1963, 911, 236),
(1964, 911, 76),
(1965, 911, 305),
(1966, 911, 234),
(1967, 911, 243),
(1968, 911, 299),
(1969, 911, 20),
(1970, 911, 43),
(1971, 911, 161),
(1972, 911, 207),
(1973, 911, 386),
(1974, 911, 23),
(1975, 911, 294),
(1976, 911, 518),
(1977, 1228, 812),
(1978, 1228, 87),
(1979, 1228, 435),
(1980, 1228, 739),
(1981, 1228, 543),
(1982, 1228, 36),
(1983, 1228, 290),
(1984, 1228, 330),
(1985, 1228, 624),
(1986, 1228, 57),
(1987, 1228, 259),
(1988, 1228, 167),
(1989, 1228, 2),
(1990, 1228, 388),
(1991, 1228, 221),
(1992, 1228, 45),
(1993, 1228, 271),
(1994, 1228, 147),
(1995, 1228, 309),
(1996, 1228, 162),
(1997, 1228, 862),
(1998, 1228, 897),
(1999, 1228, 329),
(2000, 1228, 1),
(2001, 1228, 300),
(2002, 1228, 40),
(2003, 1228, 125),
(2004, 1228, 234),
(2005, 1228, 243),
(2006, 1228, 333),
(2007, 1228, 299),
(2008, 1228, 254),
(2009, 1228, 117),
(2010, 1228, 294),
(2011, 1228, 518),
(2012, 1228, 210),
(2013, 1228, 149),
(2014, 1228, 367),
(2015, 1228, 47),
(2016, 1228, 547),
(2017, 1228, 443),
(2018, 1228, 426),
(2019, 1228, 46),
(2020, 1228, 437),
(2021, 1228, 324),
(2022, 1228, 42),
(2023, 1228, 312),
(2024, 1228, 629),
(2025, 1228, 946),
(2026, 1228, 127),
(2027, 1228, 462),
(2028, 1228, 573),
(2029, 1228, 898),
(2030, 1228, 445),
(2031, 1228, 213),
(2032, 1228, 195),
(2033, 1228, 660),
(2034, 1228, 142),
(2035, 1228, 922),
(2036, 1228, 218),
(2037, 1228, 549),
(2038, 1228, 894),
(2039, 1228, 51),
(2040, 1228, 261),
(2041, 1228, 163),
(2042, 1228, 617),
(2043, 1228, 348),
(2044, 1228, 298),
(2045, 1228, 236),
(2046, 1228, 305),
(2047, 1228, 347),
(2048, 1228, 924),
(2049, 1228, 747),
(2050, 1228, 20),
(2051, 1228, 207),
(2052, 1228, 12),
(2053, 1228, 387),
(2054, 1228, 863),
(2055, 1228, 122),
(2056, 61, 812),
(2057, 61, 435),
(2058, 61, 36),
(2059, 61, 290),
(2060, 61, 330),
(2061, 61, 57),
(2062, 61, 259),
(2063, 61, 624),
(2064, 61, 10),
(2065, 61, 221),
(2066, 61, 271),
(2067, 61, 479),
(2068, 61, 162),
(2069, 61, 44),
(2070, 61, 897),
(2071, 61, 401),
(2072, 61, 329),
(2073, 61, 1),
(2074, 61, 300),
(2075, 61, 519),
(2076, 61, 125),
(2077, 61, 234),
(2078, 61, 243),
(2079, 61, 333),
(2080, 61, 299),
(2081, 61, 294),
(2082, 61, 96),
(2083, 61, 210),
(2084, 61, 367),
(2085, 61, 547),
(2086, 61, 47),
(2087, 61, 443),
(2088, 61, 437),
(2089, 61, 324),
(2090, 61, 312),
(2091, 61, 629),
(2092, 61, 946),
(2093, 61, 91),
(2094, 61, 127),
(2095, 61, 462),
(2096, 61, 923),
(2097, 61, 898),
(2098, 61, 445),
(2099, 61, 213),
(2100, 61, 660),
(2101, 61, 218),
(2102, 61, 376),
(2103, 61, 894),
(2104, 61, 51),
(2105, 61, 85),
(2106, 61, 261),
(2107, 61, 163),
(2108, 61, 617),
(2109, 61, 348),
(2110, 61, 95),
(2111, 61, 298),
(2112, 61, 236),
(2113, 61, 76),
(2114, 61, 305),
(2115, 61, 20),
(2116, 61, 207),
(2117, 556, 812),
(2118, 556, 435),
(2119, 556, 36),
(2120, 556, 290),
(2121, 556, 330),
(2122, 556, 57),
(2123, 556, 259),
(2124, 556, 624),
(2125, 556, 10),
(2126, 556, 221),
(2127, 556, 271),
(2128, 556, 479),
(2129, 556, 162),
(2130, 556, 44),
(2131, 556, 897),
(2132, 556, 401),
(2133, 556, 329),
(2134, 556, 1),
(2135, 556, 300),
(2136, 556, 519),
(2137, 556, 125),
(2138, 556, 234),
(2139, 556, 243),
(2140, 556, 333),
(2141, 556, 299),
(2142, 556, 294),
(2143, 556, 96),
(2144, 556, 210),
(2145, 556, 367),
(2146, 556, 547),
(2147, 556, 47),
(2148, 556, 443),
(2149, 556, 437),
(2150, 556, 324),
(2151, 556, 312),
(2152, 556, 629),
(2153, 556, 946),
(2154, 556, 91),
(2155, 556, 127),
(2156, 556, 462),
(2157, 556, 923),
(2158, 556, 898),
(2159, 556, 445),
(2160, 556, 213),
(2161, 556, 660),
(2162, 556, 218),
(2163, 556, 376),
(2164, 556, 894),
(2165, 556, 51),
(2166, 556, 85),
(2167, 556, 261),
(2168, 556, 163),
(2169, 556, 617),
(2170, 556, 348),
(2171, 556, 95),
(2172, 556, 298),
(2173, 556, 236),
(2174, 556, 76),
(2175, 556, 305),
(2176, 556, 20),
(2177, 556, 207),
(2178, 157, 812),
(2179, 157, 210),
(2180, 157, 87),
(2181, 157, 367),
(2182, 157, 46),
(2183, 157, 324),
(2184, 157, 330),
(2185, 157, 57),
(2186, 157, 259),
(2187, 157, 624),
(2188, 157, 312),
(2189, 157, 629),
(2190, 157, 946),
(2191, 157, 127),
(2192, 157, 462),
(2193, 157, 445),
(2194, 157, 221),
(2195, 157, 213),
(2196, 157, 660),
(2197, 157, 142),
(2198, 157, 922),
(2199, 157, 218),
(2200, 157, 549),
(2201, 157, 894),
(2202, 157, 162),
(2203, 157, 862),
(2204, 157, 151),
(2205, 157, 163),
(2206, 157, 348),
(2207, 157, 329),
(2208, 157, 1),
(2209, 157, 300),
(2210, 157, 519),
(2211, 157, 40),
(2212, 157, 236),
(2213, 157, 305),
(2214, 157, 234),
(2215, 157, 243),
(2216, 157, 299),
(2217, 157, 20),
(2218, 157, 43),
(2219, 157, 161),
(2220, 157, 207),
(2221, 157, 386),
(2222, 157, 23),
(2223, 157, 863),
(2224, 157, 294),
(2225, 558, 812),
(2226, 558, 435),
(2227, 558, 36),
(2228, 558, 290),
(2229, 558, 330),
(2230, 558, 57),
(2231, 558, 259),
(2232, 558, 624),
(2233, 558, 10),
(2234, 558, 221),
(2235, 558, 271),
(2236, 558, 479),
(2237, 558, 162),
(2238, 558, 44),
(2239, 558, 897),
(2240, 558, 401),
(2241, 558, 329),
(2242, 558, 1),
(2243, 558, 300),
(2244, 558, 519),
(2245, 558, 125),
(2246, 558, 234),
(2247, 558, 243),
(2248, 558, 333),
(2249, 558, 299),
(2250, 558, 294),
(2251, 558, 96),
(2252, 558, 210),
(2253, 558, 367),
(2254, 558, 547),
(2255, 558, 47),
(2256, 558, 443),
(2257, 558, 437),
(2258, 558, 324),
(2259, 558, 312),
(2260, 558, 629),
(2261, 558, 946),
(2262, 558, 91),
(2263, 558, 127),
(2264, 558, 462),
(2265, 558, 923),
(2266, 558, 898),
(2267, 558, 445),
(2268, 558, 213),
(2269, 558, 660),
(2270, 558, 218),
(2271, 558, 376),
(2272, 558, 894),
(2273, 558, 51),
(2274, 558, 85),
(2275, 558, 261),
(2276, 558, 163),
(2277, 558, 617),
(2278, 558, 348),
(2279, 558, 95),
(2280, 558, 298),
(2281, 558, 236),
(2282, 558, 76),
(2283, 558, 305),
(2284, 558, 20),
(2285, 558, 207),
(2286, 155, 812),
(2287, 155, 435),
(2288, 155, 36),
(2289, 155, 330),
(2290, 155, 57),
(2291, 155, 259),
(2292, 155, 624),
(2293, 155, 10),
(2294, 155, 388),
(2295, 155, 221),
(2296, 155, 162),
(2297, 155, 329),
(2298, 155, 1),
(2299, 155, 300),
(2300, 155, 519),
(2301, 155, 234),
(2302, 155, 243),
(2303, 155, 299),
(2304, 155, 294),
(2305, 155, 96),
(2306, 155, 210),
(2307, 155, 367),
(2308, 155, 324),
(2309, 155, 312),
(2310, 155, 629),
(2311, 155, 946),
(2312, 155, 91),
(2313, 155, 127),
(2314, 155, 462),
(2315, 155, 923),
(2316, 155, 898),
(2317, 155, 445),
(2318, 155, 213),
(2319, 155, 660),
(2320, 155, 218),
(2321, 155, 894),
(2322, 155, 389),
(2323, 155, 85),
(2324, 155, 163),
(2325, 155, 348),
(2326, 155, 95),
(2327, 155, 236),
(2328, 155, 76),
(2329, 155, 305),
(2330, 155, 20),
(2331, 155, 207),
(2332, 155, 12),
(2333, 155, 387),
(2334, 155, 390),
(2335, 753, 812),
(2336, 753, 87),
(2337, 753, 290),
(2338, 753, 330),
(2339, 753, 57),
(2340, 753, 259),
(2341, 753, 624),
(2342, 753, 221),
(2343, 753, 271),
(2344, 753, 479),
(2345, 753, 162),
(2346, 753, 862),
(2347, 753, 151),
(2348, 753, 44),
(2349, 753, 897),
(2350, 753, 401),
(2351, 753, 329),
(2352, 753, 1),
(2353, 753, 300),
(2354, 753, 519),
(2355, 753, 40),
(2356, 753, 125),
(2357, 753, 234),
(2358, 753, 243),
(2359, 753, 333),
(2360, 753, 299),
(2361, 753, 161),
(2362, 753, 23),
(2363, 753, 294),
(2364, 753, 210),
(2365, 753, 367),
(2366, 753, 547),
(2367, 753, 47),
(2368, 753, 46),
(2369, 753, 443),
(2370, 753, 437),
(2371, 753, 324),
(2372, 753, 312),
(2373, 753, 629),
(2374, 753, 946),
(2375, 753, 127),
(2376, 753, 462),
(2377, 753, 445),
(2378, 753, 213),
(2379, 753, 660),
(2380, 753, 142),
(2381, 753, 922),
(2382, 753, 218),
(2383, 753, 549),
(2384, 753, 894),
(2385, 753, 51),
(2386, 753, 261),
(2387, 753, 163),
(2388, 753, 617),
(2389, 753, 348),
(2390, 753, 298),
(2391, 753, 236),
(2392, 753, 305),
(2393, 753, 20),
(2394, 753, 43),
(2395, 753, 207),
(2396, 753, 386),
(2397, 753, 863),
(2398, 154, 812),
(2399, 154, 210),
(2400, 154, 435),
(2401, 154, 367),
(2402, 154, 36),
(2403, 154, 324),
(2404, 154, 330),
(2405, 154, 57),
(2406, 154, 259),
(2407, 154, 624),
(2408, 154, 312),
(2409, 154, 629),
(2410, 154, 946),
(2411, 154, 10),
(2412, 154, 127),
(2413, 154, 462),
(2414, 154, 923),
(2415, 154, 898),
(2416, 154, 388),
(2417, 154, 445),
(2418, 154, 221),
(2419, 154, 213),
(2420, 154, 660),
(2421, 154, 218),
(2422, 154, 894),
(2423, 154, 162),
(2424, 154, 163),
(2425, 154, 348),
(2426, 154, 329),
(2427, 154, 1),
(2428, 154, 300),
(2429, 154, 236),
(2430, 154, 76),
(2431, 154, 305),
(2432, 154, 234),
(2433, 154, 243),
(2434, 154, 299),
(2435, 154, 11),
(2436, 154, 20),
(2437, 154, 207),
(2438, 154, 12),
(2439, 154, 387),
(2440, 154, 294),
(2441, 154, 518),
(2442, 961, 812),
(2443, 961, 290),
(2444, 961, 330),
(2445, 961, 57),
(2446, 961, 259),
(2447, 961, 624),
(2448, 961, 10),
(2449, 961, 221),
(2450, 961, 271),
(2451, 961, 479),
(2452, 961, 162),
(2453, 961, 44),
(2454, 961, 897),
(2455, 961, 401),
(2456, 961, 329),
(2457, 961, 1),
(2458, 961, 300),
(2459, 961, 519),
(2460, 961, 40),
(2461, 961, 702),
(2462, 961, 704),
(2463, 961, 125),
(2464, 961, 234),
(2465, 961, 243),
(2466, 961, 333),
(2467, 961, 299),
(2468, 961, 294),
(2469, 961, 96),
(2470, 961, 210),
(2471, 961, 367),
(2472, 961, 547),
(2473, 961, 47),
(2474, 961, 443),
(2475, 961, 437),
(2476, 961, 324),
(2477, 961, 312),
(2478, 961, 629),
(2479, 961, 946),
(2480, 961, 91),
(2481, 961, 127),
(2482, 961, 462),
(2483, 961, 898),
(2484, 961, 445),
(2485, 961, 213),
(2486, 961, 660),
(2487, 961, 142),
(2488, 961, 922),
(2489, 961, 218),
(2490, 961, 549),
(2491, 961, 376),
(2492, 961, 894),
(2493, 961, 51),
(2494, 961, 85),
(2495, 961, 261),
(2496, 961, 163),
(2497, 961, 617),
(2498, 961, 348),
(2499, 961, 95),
(2500, 961, 298),
(2501, 961, 236),
(2502, 961, 76),
(2503, 961, 305),
(2504, 961, 20),
(2505, 961, 207),
(2506, 961, 12),
(2507, 905, 812),
(2508, 905, 290),
(2509, 905, 330),
(2510, 905, 57),
(2511, 905, 259),
(2512, 905, 624),
(2513, 905, 10),
(2514, 905, 388),
(2515, 905, 221),
(2516, 905, 97),
(2517, 905, 271),
(2518, 905, 479),
(2519, 905, 162),
(2520, 905, 44),
(2521, 905, 897),
(2522, 905, 401),
(2523, 905, 329),
(2524, 905, 1),
(2525, 905, 300),
(2526, 905, 40),
(2527, 905, 125),
(2528, 905, 234),
(2529, 905, 243),
(2530, 905, 333),
(2531, 905, 299),
(2532, 905, 294),
(2533, 905, 96),
(2534, 905, 210),
(2535, 905, 367),
(2536, 905, 547),
(2537, 905, 47),
(2538, 905, 443),
(2539, 905, 437),
(2540, 905, 324),
(2541, 905, 312),
(2542, 905, 629),
(2543, 905, 946),
(2544, 905, 91),
(2545, 905, 127),
(2546, 905, 462),
(2547, 905, 898),
(2548, 905, 445),
(2549, 905, 213),
(2550, 905, 660),
(2551, 905, 142),
(2552, 905, 922),
(2553, 905, 218),
(2554, 905, 549),
(2555, 905, 376),
(2556, 905, 894),
(2557, 905, 51),
(2558, 905, 85),
(2559, 905, 261),
(2560, 905, 163),
(2561, 905, 617),
(2562, 905, 348),
(2563, 905, 95),
(2564, 905, 298),
(2565, 905, 236),
(2566, 905, 76),
(2567, 905, 305),
(2568, 905, 20),
(2569, 905, 207),
(2570, 905, 12),
(2571, 905, 387),
(2572, 722, 812),
(2573, 722, 290),
(2574, 722, 330),
(2575, 722, 57),
(2576, 722, 259),
(2577, 722, 624),
(2578, 722, 10),
(2579, 722, 221),
(2580, 722, 271),
(2581, 722, 479),
(2582, 722, 162),
(2583, 722, 44),
(2584, 722, 897),
(2585, 722, 401),
(2586, 722, 329),
(2587, 722, 1),
(2588, 722, 300),
(2589, 722, 519),
(2590, 722, 40),
(2591, 722, 125),
(2592, 722, 234),
(2593, 722, 243),
(2594, 722, 333),
(2595, 722, 299),
(2596, 722, 294),
(2597, 722, 96),
(2598, 722, 210),
(2599, 722, 367),
(2600, 722, 547),
(2601, 722, 47),
(2602, 722, 443),
(2603, 722, 437),
(2604, 722, 324),
(2605, 722, 312),
(2606, 722, 629),
(2607, 722, 946),
(2608, 722, 91),
(2609, 722, 127),
(2610, 722, 462),
(2611, 722, 898),
(2612, 722, 445),
(2613, 722, 213),
(2614, 722, 660),
(2615, 722, 142),
(2616, 722, 922),
(2617, 722, 218),
(2618, 722, 549),
(2619, 722, 376),
(2620, 722, 894),
(2621, 722, 51),
(2622, 722, 85),
(2623, 722, 261),
(2624, 722, 163),
(2625, 722, 617),
(2626, 722, 348),
(2627, 722, 95),
(2628, 722, 298),
(2629, 722, 236),
(2630, 722, 76),
(2631, 722, 305),
(2632, 722, 20),
(2633, 722, 207),
(2634, 912, 812),
(2635, 912, 87),
(2636, 912, 739),
(2637, 912, 330),
(2638, 912, 624),
(2639, 912, 57),
(2640, 912, 259),
(2641, 912, 10),
(2642, 912, 388),
(2643, 912, 221),
(2644, 912, 162),
(2645, 912, 897),
(2646, 912, 329),
(2647, 912, 1),
(2648, 912, 300),
(2649, 912, 519),
(2650, 912, 40),
(2651, 912, 702),
(2652, 912, 704),
(2653, 912, 234),
(2654, 912, 243),
(2655, 912, 299),
(2656, 912, 294),
(2657, 912, 210),
(2658, 912, 367),
(2659, 912, 324),
(2660, 912, 312),
(2661, 912, 629),
(2662, 912, 154),
(2663, 912, 946),
(2664, 912, 127),
(2665, 912, 462),
(2666, 912, 898),
(2667, 912, 445),
(2668, 912, 213),
(2669, 912, 660),
(2670, 912, 142),
(2671, 912, 922),
(2672, 912, 218),
(2673, 912, 549),
(2674, 912, 894),
(2675, 912, 163),
(2676, 912, 348),
(2677, 912, 236),
(2678, 912, 305),
(2679, 912, 347),
(2680, 912, 747),
(2681, 912, 20),
(2682, 912, 207),
(2683, 912, 12),
(2684, 912, 387),
(2685, 774, 812),
(2686, 774, 248),
(2687, 774, 87),
(2688, 774, 435),
(2689, 774, 36),
(2690, 774, 330),
(2691, 774, 57),
(2692, 774, 259),
(2693, 774, 624),
(2694, 774, 167),
(2695, 774, 10),
(2696, 774, 388),
(2697, 774, 221),
(2698, 774, 271),
(2699, 774, 546),
(2700, 774, 479),
(2701, 774, 309),
(2702, 774, 862),
(2703, 774, 162),
(2704, 774, 412),
(2705, 774, 897),
(2706, 774, 329),
(2707, 774, 1),
(2708, 774, 300),
(2709, 774, 519),
(2710, 774, 633),
(2711, 774, 40),
(2712, 774, 125),
(2713, 774, 899),
(2714, 774, 234),
(2715, 774, 243),
(2716, 774, 333),
(2717, 774, 299),
(2718, 774, 297),
(2719, 774, 294),
(2720, 774, 210),
(2721, 774, 367),
(2722, 774, 547),
(2723, 774, 47),
(2724, 774, 324),
(2725, 774, 42),
(2726, 774, 635),
(2727, 774, 312),
(2728, 774, 629),
(2729, 774, 946),
(2730, 774, 127),
(2731, 774, 462),
(2732, 774, 898),
(2733, 774, 445),
(2734, 774, 213),
(2735, 774, 332),
(2736, 774, 660),
(2737, 774, 922),
(2738, 774, 218),
(2739, 774, 403),
(2740, 774, 894),
(2741, 774, 548),
(2742, 774, 616),
(2743, 774, 619),
(2744, 774, 261),
(2745, 774, 163),
(2746, 774, 348),
(2747, 774, 623),
(2748, 774, 298),
(2749, 774, 132),
(2750, 774, 236),
(2751, 774, 305),
(2752, 774, 257),
(2753, 774, 382),
(2754, 774, 20),
(2755, 774, 207),
(2756, 774, 12),
(2757, 774, 387),
(2758, 774, 863),
(2759, 774, 122),
(2760, 415, 812),
(2761, 415, 435),
(2762, 415, 739),
(2763, 415, 36),
(2764, 415, 330),
(2765, 415, 624),
(2766, 415, 57),
(2767, 415, 259),
(2768, 415, 388),
(2769, 415, 221),
(2770, 415, 479),
(2771, 415, 309),
(2772, 415, 162),
(2773, 415, 862),
(2774, 415, 151),
(2775, 415, 897),
(2776, 415, 329),
(2777, 415, 1),
(2778, 415, 300),
(2779, 415, 125),
(2780, 415, 234),
(2781, 415, 243),
(2782, 415, 299),
(2783, 415, 161),
(2784, 415, 23),
(2785, 415, 294),
(2786, 415, 518),
(2787, 415, 210),
(2788, 415, 367),
(2789, 415, 547),
(2790, 415, 46),
(2791, 415, 324),
(2792, 415, 312),
(2793, 415, 629),
(2794, 415, 946),
(2795, 415, 127),
(2796, 415, 462),
(2797, 415, 898),
(2798, 415, 445),
(2799, 415, 213),
(2800, 415, 670),
(2801, 415, 332),
(2802, 415, 660),
(2803, 415, 922),
(2804, 415, 218),
(2805, 415, 894),
(2806, 415, 616),
(2807, 415, 619),
(2808, 415, 261),
(2809, 415, 163),
(2810, 415, 348),
(2811, 415, 298),
(2812, 415, 236),
(2813, 415, 76),
(2814, 415, 305),
(2815, 415, 347),
(2816, 415, 747),
(2817, 415, 20),
(2818, 415, 43),
(2819, 415, 207),
(2820, 415, 386),
(2821, 415, 387),
(2822, 415, 863),
(2823, 719, 812),
(2824, 719, 210),
(2825, 719, 87),
(2826, 719, 367),
(2827, 719, 324),
(2828, 719, 330),
(2829, 719, 57),
(2830, 719, 259),
(2831, 719, 624),
(2832, 719, 312),
(2833, 719, 629),
(2834, 719, 946),
(2835, 719, 10),
(2836, 719, 127),
(2837, 719, 462),
(2838, 719, 923),
(2839, 719, 898),
(2840, 719, 445),
(2841, 719, 221),
(2842, 719, 213),
(2843, 719, 660),
(2844, 719, 142),
(2845, 719, 218),
(2846, 719, 549),
(2847, 719, 376),
(2848, 719, 894),
(2849, 719, 162),
(2850, 719, 163),
(2851, 719, 348),
(2852, 719, 329),
(2853, 719, 1),
(2854, 719, 300),
(2855, 719, 519),
(2856, 719, 40),
(2857, 719, 236),
(2858, 719, 305),
(2859, 719, 234),
(2860, 719, 243),
(2861, 719, 299),
(2862, 719, 20),
(2863, 719, 207),
(2864, 719, 294),
(2865, 156, 812),
(2866, 156, 435),
(2867, 156, 36),
(2868, 156, 330),
(2869, 156, 57),
(2870, 156, 259),
(2871, 156, 624),
(2872, 156, 167),
(2873, 156, 221),
(2874, 156, 479),
(2875, 156, 162),
(2876, 156, 44),
(2877, 156, 329),
(2878, 156, 1),
(2879, 156, 300),
(2880, 156, 519),
(2881, 156, 234),
(2882, 156, 243),
(2883, 156, 299),
(2884, 156, 11),
(2885, 156, 205),
(2886, 156, 294),
(2887, 156, 96),
(2888, 156, 210),
(2889, 156, 399),
(2890, 156, 367),
(2891, 156, 47),
(2892, 156, 324),
(2893, 156, 312),
(2894, 156, 629),
(2895, 156, 946),
(2896, 156, 91),
(2897, 156, 127),
(2898, 156, 462),
(2899, 156, 923),
(2900, 156, 898),
(2901, 156, 445),
(2902, 156, 213),
(2903, 156, 660),
(2904, 156, 218),
(2905, 156, 90),
(2906, 156, 894),
(2907, 156, 616),
(2908, 156, 85),
(2909, 156, 163),
(2910, 156, 348),
(2911, 156, 95),
(2912, 156, 298),
(2913, 156, 236),
(2914, 156, 76),
(2915, 156, 305),
(2916, 156, 20),
(2917, 156, 207),
(2918, 156, 12),
(2919, 883, 739),
(2920, 883, 290),
(2921, 883, 330),
(2922, 883, 57),
(2923, 883, 259),
(2924, 883, 624),
(2925, 883, 167),
(2926, 883, 388),
(2927, 883, 221),
(2928, 883, 271),
(2929, 883, 479),
(2930, 883, 309),
(2931, 883, 558),
(2932, 883, 862),
(2933, 883, 162),
(2934, 883, 44),
(2935, 883, 897),
(2936, 883, 401),
(2937, 883, 378),
(2938, 883, 329),
(2939, 883, 1),
(2940, 883, 300),
(2941, 883, 40),
(2942, 883, 172),
(2943, 883, 125),
(2944, 883, 234),
(2945, 883, 333),
(2946, 883, 243),
(2947, 883, 11),
(2948, 883, 299),
(2949, 883, 680),
(2950, 883, 297),
(2951, 883, 146),
(2952, 883, 254),
(2953, 883, 294),
(2954, 883, 210),
(2955, 883, 367),
(2956, 883, 443),
(2957, 883, 547),
(2958, 883, 47),
(2959, 883, 437),
(2960, 883, 324),
(2961, 883, 312),
(2962, 883, 629),
(2963, 883, 946),
(2964, 883, 127),
(2965, 883, 462),
(2966, 883, 898),
(2967, 883, 445),
(2968, 883, 213),
(2969, 883, 332),
(2970, 883, 660),
(2971, 883, 142),
(2972, 883, 922),
(2973, 883, 674),
(2974, 883, 218),
(2975, 883, 549),
(2976, 883, 894),
(2977, 883, 51),
(2978, 883, 616),
(2979, 883, 619),
(2980, 883, 261),
(2981, 883, 163),
(2982, 883, 348),
(2983, 883, 298),
(2984, 883, 693),
(2985, 883, 132),
(2986, 883, 236),
(2987, 883, 76),
(2988, 883, 305),
(2989, 883, 747),
(2990, 883, 20),
(2991, 883, 207),
(2992, 883, 12),
(2993, 883, 387),
(2994, 883, 863),
(2995, 875, 812),
(2996, 875, 87),
(2997, 875, 435),
(2998, 875, 739),
(2999, 875, 36),
(3000, 875, 290),
(3001, 875, 330),
(3002, 875, 57),
(3003, 875, 259),
(3004, 875, 624),
(3005, 875, 167),
(3006, 875, 686),
(3007, 875, 388),
(3008, 875, 221),
(3009, 875, 271),
(3010, 875, 479),
(3011, 875, 309),
(3012, 875, 558),
(3013, 875, 862),
(3014, 875, 162),
(3015, 875, 44),
(3016, 875, 897),
(3017, 875, 401),
(3018, 875, 329),
(3019, 875, 1),
(3020, 875, 300),
(3021, 875, 40),
(3022, 875, 172),
(3023, 875, 125),
(3024, 875, 234),
(3025, 875, 333),
(3026, 875, 243),
(3027, 875, 299),
(3028, 875, 680),
(3029, 875, 146),
(3030, 875, 294),
(3031, 875, 96),
(3032, 875, 210),
(3033, 875, 367),
(3034, 875, 443),
(3035, 875, 547),
(3036, 875, 47),
(3037, 875, 437),
(3038, 875, 324),
(3039, 875, 312),
(3040, 875, 629),
(3041, 875, 946),
(3042, 875, 91),
(3043, 875, 127),
(3044, 875, 462),
(3045, 875, 898),
(3046, 875, 445),
(3047, 875, 213),
(3048, 875, 332),
(3049, 875, 660),
(3050, 875, 142),
(3051, 875, 922),
(3052, 875, 674),
(3053, 875, 218),
(3054, 875, 894),
(3055, 875, 51),
(3056, 875, 616),
(3057, 875, 619),
(3058, 875, 261),
(3059, 875, 163),
(3060, 875, 617),
(3061, 875, 348),
(3062, 875, 95),
(3063, 875, 298),
(3064, 875, 132),
(3065, 875, 236),
(3066, 875, 305),
(3067, 875, 747),
(3068, 875, 20),
(3069, 875, 207),
(3070, 875, 12),
(3071, 875, 387),
(3072, 875, 863),
(3073, 1050, 435),
(3074, 1050, 739),
(3075, 1050, 36),
(3076, 1050, 290),
(3077, 1050, 330),
(3078, 1050, 57),
(3079, 1050, 259),
(3080, 1050, 624),
(3081, 1050, 167),
(3082, 1050, 388),
(3083, 1050, 221),
(3084, 1050, 271),
(3085, 1050, 479),
(3086, 1050, 309),
(3087, 1050, 558),
(3088, 1050, 862),
(3089, 1050, 162),
(3090, 1050, 44),
(3091, 1050, 897),
(3092, 1050, 401),
(3093, 1050, 378),
(3094, 1050, 329),
(3095, 1050, 1),
(3096, 1050, 300),
(3097, 1050, 40),
(3098, 1050, 172),
(3099, 1050, 125),
(3100, 1050, 234),
(3101, 1050, 333),
(3102, 1050, 243),
(3103, 1050, 11),
(3104, 1050, 299),
(3105, 1050, 680),
(3106, 1050, 146),
(3107, 1050, 254),
(3108, 1050, 294),
(3109, 1050, 210),
(3110, 1050, 367),
(3111, 1050, 443),
(3112, 1050, 547),
(3113, 1050, 47),
(3114, 1050, 437),
(3115, 1050, 324),
(3116, 1050, 312),
(3117, 1050, 629),
(3118, 1050, 946),
(3119, 1050, 127),
(3120, 1050, 462),
(3121, 1050, 898),
(3122, 1050, 445),
(3123, 1050, 213),
(3124, 1050, 332),
(3125, 1050, 660),
(3126, 1050, 142),
(3127, 1050, 922),
(3128, 1050, 674),
(3129, 1050, 218),
(3130, 1050, 894),
(3131, 1050, 51),
(3132, 1050, 616),
(3133, 1050, 619),
(3134, 1050, 261),
(3135, 1050, 163),
(3136, 1050, 348),
(3137, 1050, 298),
(3138, 1050, 693),
(3139, 1050, 132),
(3140, 1050, 236),
(3141, 1050, 76),
(3142, 1050, 305),
(3143, 1050, 747),
(3144, 1050, 20),
(3145, 1050, 207),
(3146, 1050, 12),
(3147, 1050, 387),
(3148, 1050, 863),
(3149, 794, 812),
(3150, 794, 435),
(3151, 794, 316),
(3152, 794, 36),
(3153, 794, 330),
(3154, 794, 624),
(3155, 794, 57),
(3156, 794, 259),
(3157, 794, 167),
(3158, 794, 221),
(3159, 794, 271),
(3160, 794, 656),
(3161, 794, 862),
(3162, 794, 552),
(3163, 794, 44),
(3164, 794, 897),
(3165, 794, 1),
(3166, 794, 300),
(3167, 794, 40),
(3168, 794, 125),
(3169, 794, 234),
(3170, 794, 692),
(3171, 794, 333),
(3172, 794, 11),
(3173, 794, 161),
(3174, 794, 297),
(3175, 794, 23),
(3176, 794, 294),
(3177, 794, 210),
(3178, 794, 367),
(3179, 794, 547),
(3180, 794, 47),
(3181, 794, 443),
(3182, 794, 426),
(3183, 794, 437),
(3184, 794, 324),
(3185, 794, 13),
(3186, 794, 42),
(3187, 794, 825),
(3188, 794, 312),
(3189, 794, 946),
(3190, 794, 442),
(3191, 794, 127),
(3192, 794, 462),
(3193, 794, 898),
(3194, 794, 445),
(3195, 794, 370),
(3196, 794, 213),
(3197, 794, 660),
(3198, 794, 142),
(3199, 794, 922),
(3200, 794, 218),
(3201, 794, 814),
(3202, 794, 548),
(3203, 794, 51),
(3204, 794, 261),
(3205, 794, 163),
(3206, 794, 348),
(3207, 794, 693),
(3208, 794, 369),
(3209, 794, 298),
(3210, 794, 236),
(3211, 794, 76),
(3212, 794, 156),
(3213, 794, 305),
(3214, 794, 233),
(3215, 794, 392),
(3216, 794, 382),
(3217, 794, 20),
(3218, 794, 207),
(3219, 794, 863),
(3220, 794, 232),
(3221, 890, 435),
(3222, 890, 739),
(3223, 890, 36),
(3224, 890, 290),
(3225, 890, 330),
(3226, 890, 57);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(3227, 890, 259),
(3228, 890, 624),
(3229, 890, 167),
(3230, 890, 10),
(3231, 890, 388),
(3232, 890, 221),
(3233, 890, 271),
(3234, 890, 479),
(3235, 890, 309),
(3236, 890, 558),
(3237, 890, 862),
(3238, 890, 162),
(3239, 890, 44),
(3240, 890, 897),
(3241, 890, 401),
(3242, 890, 378),
(3243, 890, 329),
(3244, 890, 1),
(3245, 890, 300),
(3246, 890, 645),
(3247, 890, 40),
(3248, 890, 172),
(3249, 890, 256),
(3250, 890, 125),
(3251, 890, 234),
(3252, 890, 333),
(3253, 890, 243),
(3254, 890, 11),
(3255, 890, 299),
(3256, 890, 680),
(3257, 890, 146),
(3258, 890, 254),
(3259, 890, 294),
(3260, 890, 908),
(3261, 890, 210),
(3262, 890, 367),
(3263, 890, 443),
(3264, 890, 547),
(3265, 890, 47),
(3266, 890, 437),
(3267, 890, 324),
(3268, 890, 312),
(3269, 890, 629),
(3270, 890, 946),
(3271, 890, 127),
(3272, 890, 462),
(3273, 890, 898),
(3274, 890, 445),
(3275, 890, 213),
(3276, 890, 332),
(3277, 890, 660),
(3278, 890, 142),
(3279, 890, 922),
(3280, 890, 674),
(3281, 890, 218),
(3282, 890, 894),
(3283, 890, 51),
(3284, 890, 616),
(3285, 890, 619),
(3286, 890, 261),
(3287, 890, 163),
(3288, 890, 348),
(3289, 890, 298),
(3290, 890, 693),
(3291, 890, 132),
(3292, 890, 236),
(3293, 890, 76),
(3294, 890, 305),
(3295, 890, 747),
(3296, 890, 20),
(3297, 890, 207),
(3298, 890, 12),
(3299, 890, 387),
(3300, 890, 863),
(3301, 1270, 248),
(3302, 1270, 707),
(3303, 1270, 463),
(3304, 1270, 330),
(3305, 1270, 57),
(3306, 1270, 259),
(3307, 1270, 624),
(3308, 1270, 167),
(3309, 1270, 221),
(3310, 1270, 827),
(3311, 1270, 271),
(3312, 1270, 162),
(3313, 1270, 862),
(3314, 1270, 552),
(3315, 1270, 44),
(3316, 1270, 415),
(3317, 1270, 897),
(3318, 1270, 378),
(3319, 1270, 329),
(3320, 1270, 1),
(3321, 1270, 300),
(3322, 1270, 40),
(3323, 1270, 702),
(3324, 1270, 704),
(3325, 1270, 125),
(3326, 1270, 234),
(3327, 1270, 692),
(3328, 1270, 333),
(3329, 1270, 243),
(3330, 1270, 11),
(3331, 1270, 299),
(3332, 1270, 701),
(3333, 1270, 297),
(3334, 1270, 117),
(3335, 1270, 294),
(3336, 1270, 706),
(3337, 1270, 210),
(3338, 1270, 367),
(3339, 1270, 47),
(3340, 1270, 547),
(3341, 1270, 46),
(3342, 1270, 426),
(3343, 1270, 437),
(3344, 1270, 324),
(3345, 1270, 42),
(3346, 1270, 825),
(3347, 1270, 312),
(3348, 1270, 629),
(3349, 1270, 946),
(3350, 1270, 50),
(3351, 1270, 462),
(3352, 1270, 370),
(3353, 1270, 213),
(3354, 1270, 660),
(3355, 1270, 142),
(3356, 1270, 922),
(3357, 1270, 218),
(3358, 1270, 116),
(3359, 1270, 708),
(3360, 1270, 894),
(3361, 1270, 51),
(3362, 1270, 261),
(3363, 1270, 163),
(3364, 1270, 118),
(3365, 1270, 348),
(3366, 1270, 298),
(3367, 1270, 236),
(3368, 1270, 76),
(3369, 1270, 131),
(3370, 1270, 639),
(3371, 1270, 305),
(3372, 1270, 392),
(3373, 1270, 20),
(3374, 1270, 43),
(3375, 1270, 207),
(3376, 1270, 705),
(3377, 1270, 863),
(3378, 1270, 703),
(3379, 880, 435),
(3380, 880, 739),
(3381, 880, 36),
(3382, 880, 290),
(3383, 880, 330),
(3384, 880, 57),
(3385, 880, 259),
(3386, 880, 624),
(3387, 880, 167),
(3388, 880, 388),
(3389, 880, 221),
(3390, 880, 271),
(3391, 880, 479),
(3392, 880, 309),
(3393, 880, 862),
(3394, 880, 162),
(3395, 880, 44),
(3396, 880, 897),
(3397, 880, 401),
(3398, 880, 378),
(3399, 880, 329),
(3400, 880, 1),
(3401, 880, 300),
(3402, 880, 645),
(3403, 880, 40),
(3404, 880, 172),
(3405, 880, 256),
(3406, 880, 125),
(3407, 880, 234),
(3408, 880, 333),
(3409, 880, 243),
(3410, 880, 11),
(3411, 880, 299),
(3412, 880, 680),
(3413, 880, 146),
(3414, 880, 254),
(3415, 880, 294),
(3416, 880, 210),
(3417, 880, 367),
(3418, 880, 443),
(3419, 880, 547),
(3420, 880, 47),
(3421, 880, 437),
(3422, 880, 324),
(3423, 880, 42),
(3424, 880, 312),
(3425, 880, 629),
(3426, 880, 946),
(3427, 880, 127),
(3428, 880, 462),
(3429, 880, 898),
(3430, 880, 445),
(3431, 880, 213),
(3432, 880, 332),
(3433, 880, 660),
(3434, 880, 922),
(3435, 880, 674),
(3436, 880, 218),
(3437, 880, 894),
(3438, 880, 51),
(3439, 880, 619),
(3440, 880, 261),
(3441, 880, 163),
(3442, 880, 348),
(3443, 880, 298),
(3444, 880, 693),
(3445, 880, 132),
(3446, 880, 236),
(3447, 880, 76),
(3448, 880, 305),
(3449, 880, 747),
(3450, 880, 20),
(3451, 880, 207),
(3452, 880, 12),
(3453, 880, 387),
(3454, 880, 863),
(3455, 56, 435),
(3456, 56, 739),
(3457, 56, 36),
(3458, 56, 290),
(3459, 56, 330),
(3460, 56, 57),
(3461, 56, 259),
(3462, 56, 624),
(3463, 56, 167),
(3464, 56, 388),
(3465, 56, 221),
(3466, 56, 271),
(3467, 56, 479),
(3468, 56, 309),
(3469, 56, 862),
(3470, 56, 162),
(3471, 56, 44),
(3472, 56, 897),
(3473, 56, 401),
(3474, 56, 378),
(3475, 56, 329),
(3476, 56, 1),
(3477, 56, 300),
(3478, 56, 40),
(3479, 56, 172),
(3480, 56, 125),
(3481, 56, 234),
(3482, 56, 333),
(3483, 56, 243),
(3484, 56, 11),
(3485, 56, 299),
(3486, 56, 680),
(3487, 56, 146),
(3488, 56, 254),
(3489, 56, 294),
(3490, 56, 210),
(3491, 56, 367),
(3492, 56, 443),
(3493, 56, 547),
(3494, 56, 47),
(3495, 56, 437),
(3496, 56, 324),
(3497, 56, 312),
(3498, 56, 629),
(3499, 56, 946),
(3500, 56, 127),
(3501, 56, 462),
(3502, 56, 898),
(3503, 56, 445),
(3504, 56, 213),
(3505, 56, 332),
(3506, 56, 660),
(3507, 56, 922),
(3508, 56, 674),
(3509, 56, 218),
(3510, 56, 894),
(3511, 56, 51),
(3512, 56, 619),
(3513, 56, 261),
(3514, 56, 163),
(3515, 56, 348),
(3516, 56, 298),
(3517, 56, 693),
(3518, 56, 132),
(3519, 56, 236),
(3520, 56, 76),
(3521, 56, 305),
(3522, 56, 747),
(3523, 56, 20),
(3524, 56, 207),
(3525, 56, 12),
(3526, 56, 387),
(3527, 56, 863),
(3528, 561, 435),
(3529, 561, 739),
(3530, 561, 36),
(3531, 561, 290),
(3532, 561, 330),
(3533, 561, 57),
(3534, 561, 259),
(3535, 561, 624),
(3536, 561, 167),
(3537, 561, 388),
(3538, 561, 221),
(3539, 561, 271),
(3540, 561, 479),
(3541, 561, 309),
(3542, 561, 558),
(3543, 561, 862),
(3544, 561, 162),
(3545, 561, 44),
(3546, 561, 897),
(3547, 561, 401),
(3548, 561, 378),
(3549, 561, 329),
(3550, 561, 1),
(3551, 561, 300),
(3552, 561, 645),
(3553, 561, 40),
(3554, 561, 172),
(3555, 561, 256),
(3556, 561, 125),
(3557, 561, 234),
(3558, 561, 333),
(3559, 561, 243),
(3560, 561, 11),
(3561, 561, 299),
(3562, 561, 680),
(3563, 561, 297),
(3564, 561, 146),
(3565, 561, 254),
(3566, 561, 294),
(3567, 561, 908),
(3568, 561, 210),
(3569, 561, 367),
(3570, 561, 443),
(3571, 561, 547),
(3572, 561, 47),
(3573, 561, 437),
(3574, 561, 324),
(3575, 561, 312),
(3576, 561, 629),
(3577, 561, 946),
(3578, 561, 127),
(3579, 561, 462),
(3580, 561, 898),
(3581, 561, 445),
(3582, 561, 213),
(3583, 561, 332),
(3584, 561, 660),
(3585, 561, 142),
(3586, 561, 922),
(3587, 561, 674),
(3588, 561, 218),
(3589, 561, 894),
(3590, 561, 51),
(3591, 561, 616),
(3592, 561, 619),
(3593, 561, 261),
(3594, 561, 163),
(3595, 561, 348),
(3596, 561, 298),
(3597, 561, 693),
(3598, 561, 132),
(3599, 561, 236),
(3600, 561, 76),
(3601, 561, 305),
(3602, 561, 747),
(3603, 561, 20),
(3604, 561, 207),
(3605, 561, 12),
(3606, 561, 387),
(3607, 561, 863),
(3608, 1246, 739),
(3609, 1246, 290),
(3610, 1246, 330),
(3611, 1246, 624),
(3612, 1246, 57),
(3613, 1246, 259),
(3614, 1246, 287),
(3615, 1246, 388),
(3616, 1246, 221),
(3617, 1246, 271),
(3618, 1246, 479),
(3619, 1246, 558),
(3620, 1246, 309),
(3621, 1246, 656),
(3622, 1246, 162),
(3623, 1246, 862),
(3624, 1246, 897),
(3625, 1246, 329),
(3626, 1246, 378),
(3627, 1246, 1),
(3628, 1246, 300),
(3629, 1246, 40),
(3630, 1246, 172),
(3631, 1246, 125),
(3632, 1246, 234),
(3633, 1246, 243),
(3634, 1246, 333),
(3635, 1246, 299),
(3636, 1246, 11),
(3637, 1246, 680),
(3638, 1246, 161),
(3639, 1246, 146),
(3640, 1246, 294),
(3641, 1246, 210),
(3642, 1246, 367),
(3643, 1246, 547),
(3644, 1246, 443),
(3645, 1246, 437),
(3646, 1246, 324),
(3647, 1246, 312),
(3648, 1246, 629),
(3649, 1246, 946),
(3650, 1246, 127),
(3651, 1246, 462),
(3652, 1246, 898),
(3653, 1246, 445),
(3654, 1246, 213),
(3655, 1246, 332),
(3656, 1246, 660),
(3657, 1246, 142),
(3658, 1246, 922),
(3659, 1246, 674),
(3660, 1246, 218),
(3661, 1246, 549),
(3662, 1246, 894),
(3663, 1246, 51),
(3664, 1246, 616),
(3665, 1246, 261),
(3666, 1246, 163),
(3667, 1246, 617),
(3668, 1246, 348),
(3669, 1246, 298),
(3670, 1246, 693),
(3671, 1246, 132),
(3672, 1246, 236),
(3673, 1246, 76),
(3674, 1246, 305),
(3675, 1246, 347),
(3676, 1246, 747),
(3677, 1246, 20),
(3678, 1246, 207),
(3679, 1246, 12),
(3680, 1246, 387),
(3681, 1246, 863),
(3682, 163, 435),
(3683, 163, 739),
(3684, 163, 36),
(3685, 163, 290),
(3686, 163, 330),
(3687, 163, 57),
(3688, 163, 259),
(3689, 163, 624),
(3690, 163, 686),
(3691, 163, 171),
(3692, 163, 388),
(3693, 163, 221),
(3694, 163, 271),
(3695, 163, 479),
(3696, 163, 309),
(3697, 163, 558),
(3698, 163, 862),
(3699, 163, 162),
(3700, 163, 44),
(3701, 163, 897),
(3702, 163, 401),
(3703, 163, 378),
(3704, 163, 329),
(3705, 163, 1),
(3706, 163, 300),
(3707, 163, 170),
(3708, 163, 40),
(3709, 163, 172),
(3710, 163, 125),
(3711, 163, 234),
(3712, 163, 333),
(3713, 163, 243),
(3714, 163, 11),
(3715, 163, 299),
(3716, 163, 146),
(3717, 163, 294),
(3718, 163, 210),
(3719, 163, 367),
(3720, 163, 443),
(3721, 163, 547),
(3722, 163, 47),
(3723, 163, 437),
(3724, 163, 324),
(3725, 163, 312),
(3726, 163, 629),
(3727, 163, 946),
(3728, 163, 127),
(3729, 163, 462),
(3730, 163, 898),
(3731, 163, 445),
(3732, 163, 213),
(3733, 163, 332),
(3734, 163, 660),
(3735, 163, 142),
(3736, 163, 922),
(3737, 163, 218),
(3738, 163, 894),
(3739, 163, 51),
(3740, 163, 616),
(3741, 163, 619),
(3742, 163, 261),
(3743, 163, 163),
(3744, 163, 617),
(3745, 163, 348),
(3746, 163, 298),
(3747, 163, 693),
(3748, 163, 132),
(3749, 163, 236),
(3750, 163, 76),
(3751, 163, 305),
(3752, 163, 392),
(3753, 163, 747),
(3754, 163, 20),
(3755, 163, 687),
(3756, 163, 207),
(3757, 163, 12),
(3758, 163, 387),
(3759, 163, 863),
(3760, 55, 435),
(3761, 55, 739),
(3762, 55, 36),
(3763, 55, 290),
(3764, 55, 330),
(3765, 55, 57),
(3766, 55, 259),
(3767, 55, 624),
(3768, 55, 167),
(3769, 55, 10),
(3770, 55, 388),
(3771, 55, 221),
(3772, 55, 271),
(3773, 55, 479),
(3774, 55, 309),
(3775, 55, 558),
(3776, 55, 862),
(3777, 55, 162),
(3778, 55, 669),
(3779, 55, 44),
(3780, 55, 897),
(3781, 55, 401),
(3782, 55, 329),
(3783, 55, 1),
(3784, 55, 300),
(3785, 55, 645),
(3786, 55, 170),
(3787, 55, 40),
(3788, 55, 172),
(3789, 55, 256),
(3790, 55, 125),
(3791, 55, 234),
(3792, 55, 692),
(3793, 55, 333),
(3794, 55, 243),
(3795, 55, 299),
(3796, 55, 146),
(3797, 55, 254),
(3798, 55, 294),
(3799, 55, 666),
(3800, 55, 210),
(3801, 55, 668),
(3802, 55, 367),
(3803, 55, 443),
(3804, 55, 547),
(3805, 55, 47),
(3806, 55, 437),
(3807, 55, 324),
(3808, 55, 312),
(3809, 55, 629),
(3810, 55, 946),
(3811, 55, 127),
(3812, 55, 462),
(3813, 55, 898),
(3814, 55, 445),
(3815, 55, 213),
(3816, 55, 332),
(3817, 55, 660),
(3818, 55, 142),
(3819, 55, 922),
(3820, 55, 218),
(3821, 55, 376),
(3822, 55, 894),
(3823, 55, 51),
(3824, 55, 616),
(3825, 55, 619),
(3826, 55, 261),
(3827, 55, 163),
(3828, 55, 348),
(3829, 55, 298),
(3830, 55, 132),
(3831, 55, 236),
(3832, 55, 76),
(3833, 55, 305),
(3834, 55, 747),
(3835, 55, 20),
(3836, 55, 687),
(3837, 55, 207),
(3838, 55, 387),
(3839, 55, 863),
(3840, 891, 739),
(3841, 891, 290),
(3842, 891, 330),
(3843, 891, 57),
(3844, 891, 259),
(3845, 891, 624),
(3846, 891, 167),
(3847, 891, 388),
(3848, 891, 221),
(3849, 891, 271),
(3850, 891, 479),
(3851, 891, 309),
(3852, 891, 862),
(3853, 891, 162),
(3854, 891, 44),
(3855, 891, 897),
(3856, 891, 401),
(3857, 891, 378),
(3858, 891, 329),
(3859, 891, 1),
(3860, 891, 300),
(3861, 891, 645),
(3862, 891, 40),
(3863, 891, 172),
(3864, 891, 256),
(3865, 891, 125),
(3866, 891, 234),
(3867, 891, 333),
(3868, 891, 243),
(3869, 891, 11),
(3870, 891, 299),
(3871, 891, 680),
(3872, 891, 146),
(3873, 891, 254),
(3874, 891, 294),
(3875, 891, 210),
(3876, 891, 367),
(3877, 891, 443),
(3878, 891, 547),
(3879, 891, 47),
(3880, 891, 437),
(3881, 891, 324),
(3882, 891, 42),
(3883, 891, 312),
(3884, 891, 629),
(3885, 891, 946),
(3886, 891, 127),
(3887, 891, 462),
(3888, 891, 898),
(3889, 891, 445),
(3890, 891, 213),
(3891, 891, 332),
(3892, 891, 660),
(3893, 891, 142),
(3894, 891, 922),
(3895, 891, 674),
(3896, 891, 218),
(3897, 891, 549),
(3898, 891, 894),
(3899, 891, 51),
(3900, 891, 619),
(3901, 891, 261),
(3902, 891, 163),
(3903, 891, 348),
(3904, 891, 298),
(3905, 891, 693),
(3906, 891, 132),
(3907, 891, 236),
(3908, 891, 76),
(3909, 891, 305),
(3910, 891, 747),
(3911, 891, 20),
(3912, 891, 207),
(3913, 891, 12),
(3914, 891, 387),
(3915, 891, 863),
(3916, 60, 435),
(3917, 60, 739),
(3918, 60, 36),
(3919, 60, 290),
(3920, 60, 330),
(3921, 60, 57),
(3922, 60, 624),
(3923, 60, 167),
(3924, 60, 287),
(3925, 60, 388),
(3926, 60, 221),
(3927, 60, 271),
(3928, 60, 479),
(3929, 60, 309),
(3930, 60, 862),
(3931, 60, 162),
(3932, 60, 263),
(3933, 60, 897),
(3934, 60, 378),
(3935, 60, 329),
(3936, 60, 1),
(3937, 60, 300),
(3938, 60, 40),
(3939, 60, 172),
(3940, 60, 125),
(3941, 60, 234),
(3942, 60, 333),
(3943, 60, 243),
(3944, 60, 11),
(3945, 60, 299),
(3946, 60, 680),
(3947, 60, 146),
(3948, 60, 254),
(3949, 60, 294),
(3950, 60, 210),
(3951, 60, 367),
(3952, 60, 443),
(3953, 60, 547),
(3954, 60, 47),
(3955, 60, 426),
(3956, 60, 437),
(3957, 60, 324),
(3958, 60, 312),
(3959, 60, 629),
(3960, 60, 946),
(3961, 60, 127),
(3962, 60, 462),
(3963, 60, 898),
(3964, 60, 144),
(3965, 60, 445),
(3966, 60, 213),
(3967, 60, 332),
(3968, 60, 660),
(3969, 60, 922),
(3970, 60, 674),
(3971, 60, 218),
(3972, 60, 894),
(3973, 60, 51),
(3974, 60, 261),
(3975, 60, 163),
(3976, 60, 348),
(3977, 60, 298),
(3978, 60, 693),
(3979, 60, 132),
(3980, 60, 236),
(3981, 60, 76),
(3982, 60, 305),
(3983, 60, 347),
(3984, 60, 747),
(3985, 60, 20),
(3986, 60, 207),
(3987, 60, 12),
(3988, 60, 387),
(3989, 60, 863),
(3990, 1245, 739),
(3991, 1245, 290),
(3992, 1245, 330),
(3993, 1245, 57),
(3994, 1245, 259),
(3995, 1245, 624),
(3996, 1245, 287),
(3997, 1245, 388),
(3998, 1245, 221),
(3999, 1245, 271),
(4000, 1245, 479),
(4001, 1245, 309),
(4002, 1245, 558),
(4003, 1245, 862),
(4004, 1245, 162),
(4005, 1245, 897),
(4006, 1245, 378),
(4007, 1245, 329),
(4008, 1245, 1),
(4009, 1245, 300),
(4010, 1245, 40),
(4011, 1245, 172),
(4012, 1245, 125),
(4013, 1245, 234),
(4014, 1245, 333),
(4015, 1245, 243),
(4016, 1245, 11),
(4017, 1245, 299),
(4018, 1245, 680),
(4019, 1245, 146),
(4020, 1245, 254),
(4021, 1245, 294),
(4022, 1245, 210),
(4023, 1245, 367),
(4024, 1245, 443),
(4025, 1245, 547),
(4026, 1245, 437),
(4027, 1245, 324),
(4028, 1245, 312),
(4029, 1245, 629),
(4030, 1245, 946),
(4031, 1245, 127),
(4032, 1245, 462),
(4033, 1245, 898),
(4034, 1245, 445),
(4035, 1245, 213),
(4036, 1245, 332),
(4037, 1245, 660),
(4038, 1245, 142),
(4039, 1245, 922),
(4040, 1245, 674),
(4041, 1245, 218),
(4042, 1245, 549),
(4043, 1245, 894),
(4044, 1245, 51),
(4045, 1245, 616),
(4046, 1245, 261),
(4047, 1245, 163),
(4048, 1245, 348),
(4049, 1245, 298),
(4050, 1245, 693),
(4051, 1245, 132),
(4052, 1245, 236),
(4053, 1245, 76),
(4054, 1245, 305),
(4055, 1245, 347),
(4056, 1245, 747),
(4057, 1245, 20),
(4058, 1245, 207),
(4059, 1245, 12),
(4060, 1245, 387),
(4061, 1245, 863),
(4062, 885, 435),
(4063, 885, 36),
(4064, 885, 290),
(4065, 885, 330),
(4066, 885, 57),
(4067, 885, 259),
(4068, 885, 624),
(4069, 885, 167),
(4070, 885, 388),
(4071, 885, 221),
(4072, 885, 271),
(4073, 885, 479),
(4074, 885, 309),
(4075, 885, 558),
(4076, 885, 862),
(4077, 885, 162),
(4078, 885, 44),
(4079, 885, 897),
(4080, 885, 401),
(4081, 885, 378),
(4082, 885, 329),
(4083, 885, 1),
(4084, 885, 300),
(4085, 885, 645),
(4086, 885, 40),
(4087, 885, 256),
(4088, 885, 125),
(4089, 885, 692),
(4090, 885, 234),
(4091, 885, 333),
(4092, 885, 243),
(4093, 885, 11),
(4094, 885, 299),
(4095, 885, 146),
(4096, 885, 254),
(4097, 885, 294),
(4098, 885, 908),
(4099, 885, 210),
(4100, 885, 367),
(4101, 885, 443),
(4102, 885, 547),
(4103, 885, 47),
(4104, 885, 437),
(4105, 885, 324),
(4106, 885, 13),
(4107, 885, 312),
(4108, 885, 629),
(4109, 885, 946),
(4110, 885, 127),
(4111, 885, 462),
(4112, 885, 898),
(4113, 885, 445),
(4114, 885, 213),
(4115, 885, 332),
(4116, 885, 660),
(4117, 885, 142),
(4118, 885, 922),
(4119, 885, 218),
(4120, 885, 894),
(4121, 885, 51),
(4122, 885, 616),
(4123, 885, 389),
(4124, 885, 619),
(4125, 885, 261),
(4126, 885, 163),
(4127, 885, 348),
(4128, 885, 298),
(4129, 885, 693),
(4130, 885, 132),
(4131, 885, 236),
(4132, 885, 76),
(4133, 885, 305),
(4134, 885, 20),
(4135, 885, 207),
(4136, 885, 12),
(4137, 885, 387),
(4138, 885, 863),
(4139, 885, 390),
(4140, 1198, 435),
(4141, 1198, 739),
(4142, 1198, 36),
(4143, 1198, 290),
(4144, 1198, 330),
(4145, 1198, 57),
(4146, 1198, 259),
(4147, 1198, 624),
(4148, 1198, 167),
(4149, 1198, 10),
(4150, 1198, 688),
(4151, 1198, 388),
(4152, 1198, 221),
(4153, 1198, 271),
(4154, 1198, 479),
(4155, 1198, 309),
(4156, 1198, 558),
(4157, 1198, 862),
(4158, 1198, 162),
(4159, 1198, 669),
(4160, 1198, 44),
(4161, 1198, 897),
(4162, 1198, 401),
(4163, 1198, 329),
(4164, 1198, 1),
(4165, 1198, 300),
(4166, 1198, 645),
(4167, 1198, 170),
(4168, 1198, 40),
(4169, 1198, 172),
(4170, 1198, 256),
(4171, 1198, 125),
(4172, 1198, 234),
(4173, 1198, 692),
(4174, 1198, 333),
(4175, 1198, 243),
(4176, 1198, 299),
(4177, 1198, 146),
(4178, 1198, 254),
(4179, 1198, 294),
(4180, 1198, 666),
(4181, 1198, 210),
(4182, 1198, 668),
(4183, 1198, 367),
(4184, 1198, 443),
(4185, 1198, 547),
(4186, 1198, 47),
(4187, 1198, 437),
(4188, 1198, 324),
(4189, 1198, 312),
(4190, 1198, 629),
(4191, 1198, 946),
(4192, 1198, 127),
(4193, 1198, 462),
(4194, 1198, 898),
(4195, 1198, 445),
(4196, 1198, 213),
(4197, 1198, 332),
(4198, 1198, 670),
(4199, 1198, 660),
(4200, 1198, 142),
(4201, 1198, 922),
(4202, 1198, 218),
(4203, 1198, 376),
(4204, 1198, 894),
(4205, 1198, 51),
(4206, 1198, 616),
(4207, 1198, 619),
(4208, 1198, 261),
(4209, 1198, 163),
(4210, 1198, 348),
(4211, 1198, 298),
(4212, 1198, 132),
(4213, 1198, 236),
(4214, 1198, 76),
(4215, 1198, 305),
(4216, 1198, 747),
(4217, 1198, 20),
(4218, 1198, 687),
(4219, 1198, 207),
(4220, 1198, 387),
(4221, 1198, 863),
(4222, 887, 739),
(4223, 887, 330),
(4224, 887, 624),
(4225, 887, 57),
(4226, 887, 259),
(4227, 887, 167),
(4228, 887, 287),
(4229, 887, 388),
(4230, 887, 221),
(4231, 887, 271),
(4232, 887, 479),
(4233, 887, 309),
(4234, 887, 862),
(4235, 887, 162),
(4236, 887, 897),
(4237, 887, 329),
(4238, 887, 378),
(4239, 887, 1),
(4240, 887, 300),
(4241, 887, 40),
(4242, 887, 172),
(4243, 887, 125),
(4244, 887, 692),
(4245, 887, 234),
(4246, 887, 333),
(4247, 887, 243),
(4248, 887, 299),
(4249, 887, 11),
(4250, 887, 680),
(4251, 887, 297),
(4252, 887, 146),
(4253, 887, 294),
(4254, 887, 210),
(4255, 887, 367),
(4256, 887, 547),
(4257, 887, 47),
(4258, 887, 443),
(4259, 887, 437),
(4260, 887, 324),
(4261, 887, 312),
(4262, 887, 629),
(4263, 887, 946),
(4264, 887, 127),
(4265, 887, 462),
(4266, 887, 898),
(4267, 887, 573),
(4268, 887, 445),
(4269, 887, 213),
(4270, 887, 332),
(4271, 887, 660),
(4272, 887, 142),
(4273, 887, 922),
(4274, 887, 674),
(4275, 887, 218),
(4276, 887, 549),
(4277, 887, 894),
(4278, 887, 51),
(4279, 887, 616),
(4280, 887, 619),
(4281, 887, 261),
(4282, 887, 163),
(4283, 887, 617),
(4284, 887, 348),
(4285, 887, 298),
(4286, 887, 693),
(4287, 887, 132),
(4288, 887, 236),
(4289, 887, 76),
(4290, 887, 305),
(4291, 887, 257),
(4292, 887, 747),
(4293, 887, 20),
(4294, 887, 207),
(4295, 887, 12),
(4296, 887, 387),
(4297, 887, 863),
(4298, 58, 435),
(4299, 58, 739),
(4300, 58, 36),
(4301, 58, 290),
(4302, 58, 330),
(4303, 58, 57),
(4304, 58, 259),
(4305, 58, 624),
(4306, 58, 167),
(4307, 58, 388),
(4308, 58, 221),
(4309, 58, 271),
(4310, 58, 479),
(4311, 58, 309),
(4312, 58, 558),
(4313, 58, 862),
(4314, 58, 162),
(4315, 58, 44),
(4316, 58, 897),
(4317, 58, 401),
(4318, 58, 378),
(4319, 58, 329),
(4320, 58, 1),
(4321, 58, 300),
(4322, 58, 645),
(4323, 58, 40),
(4324, 58, 172),
(4325, 58, 256),
(4326, 58, 125),
(4327, 58, 234),
(4328, 58, 333),
(4329, 58, 243),
(4330, 58, 11),
(4331, 58, 299),
(4332, 58, 680),
(4333, 58, 146),
(4334, 58, 254),
(4335, 58, 294),
(4336, 58, 908),
(4337, 58, 210),
(4338, 58, 367),
(4339, 58, 443),
(4340, 58, 547),
(4341, 58, 47),
(4342, 58, 437),
(4343, 58, 324),
(4344, 58, 312),
(4345, 58, 629),
(4346, 58, 946),
(4347, 58, 127),
(4348, 58, 462),
(4349, 58, 898),
(4350, 58, 445),
(4351, 58, 213),
(4352, 58, 332),
(4353, 58, 660),
(4354, 58, 142),
(4355, 58, 922),
(4356, 58, 674),
(4357, 58, 218),
(4358, 58, 894),
(4359, 58, 51),
(4360, 58, 616),
(4361, 58, 619),
(4362, 58, 261),
(4363, 58, 163),
(4364, 58, 348),
(4365, 58, 298),
(4366, 58, 693),
(4367, 58, 132),
(4368, 58, 236),
(4369, 58, 76),
(4370, 58, 305),
(4371, 58, 747),
(4372, 58, 20),
(4373, 58, 207),
(4374, 58, 12),
(4375, 58, 387),
(4376, 58, 863),
(4377, 882, 739),
(4378, 882, 290),
(4379, 882, 330),
(4380, 882, 57),
(4381, 882, 259),
(4382, 882, 624),
(4383, 882, 167),
(4384, 882, 388),
(4385, 882, 221),
(4386, 882, 271),
(4387, 882, 479),
(4388, 882, 309),
(4389, 882, 862),
(4390, 882, 162),
(4391, 882, 44),
(4392, 882, 897),
(4393, 882, 401),
(4394, 882, 378),
(4395, 882, 329),
(4396, 882, 1),
(4397, 882, 300),
(4398, 882, 40),
(4399, 882, 172),
(4400, 882, 125),
(4401, 882, 234),
(4402, 882, 333),
(4403, 882, 243),
(4404, 882, 11),
(4405, 882, 299),
(4406, 882, 680),
(4407, 882, 146),
(4408, 882, 294),
(4409, 882, 210),
(4410, 882, 367),
(4411, 882, 443),
(4412, 882, 547),
(4413, 882, 47),
(4414, 882, 437),
(4415, 882, 324),
(4416, 882, 312),
(4417, 882, 629),
(4418, 882, 946),
(4419, 882, 127),
(4420, 882, 462),
(4421, 882, 898),
(4422, 882, 445),
(4423, 882, 213),
(4424, 882, 332),
(4425, 882, 660),
(4426, 882, 142),
(4427, 882, 922),
(4428, 882, 674),
(4429, 882, 218),
(4430, 882, 549),
(4431, 882, 894),
(4432, 882, 51),
(4433, 882, 619),
(4434, 882, 261),
(4435, 882, 163),
(4436, 882, 617),
(4437, 882, 348),
(4438, 882, 298),
(4439, 882, 693),
(4440, 882, 132),
(4441, 882, 236),
(4442, 882, 76),
(4443, 882, 305),
(4444, 882, 747),
(4445, 882, 20),
(4446, 882, 207),
(4447, 882, 12),
(4448, 882, 387),
(4449, 882, 863),
(4450, 1043, 435),
(4451, 1043, 739),
(4452, 1043, 36),
(4453, 1043, 330),
(4454, 1043, 57),
(4455, 1043, 259),
(4456, 1043, 624),
(4457, 1043, 167),
(4458, 1043, 388),
(4459, 1043, 221),
(4460, 1043, 271),
(4461, 1043, 479),
(4462, 1043, 309),
(4463, 1043, 862),
(4464, 1043, 162),
(4465, 1043, 897),
(4466, 1043, 378),
(4467, 1043, 329),
(4468, 1043, 1),
(4469, 1043, 300),
(4470, 1043, 172),
(4471, 1043, 125),
(4472, 1043, 234),
(4473, 1043, 333),
(4474, 1043, 243),
(4475, 1043, 11),
(4476, 1043, 299),
(4477, 1043, 680),
(4478, 1043, 294),
(4479, 1043, 210),
(4480, 1043, 367),
(4481, 1043, 547),
(4482, 1043, 437),
(4483, 1043, 324),
(4484, 1043, 312),
(4485, 1043, 629),
(4486, 1043, 946),
(4487, 1043, 127),
(4488, 1043, 462),
(4489, 1043, 898),
(4490, 1043, 445),
(4491, 1043, 213),
(4492, 1043, 332),
(4493, 1043, 660),
(4494, 1043, 922),
(4495, 1043, 674),
(4496, 1043, 218),
(4497, 1043, 894),
(4498, 1043, 51),
(4499, 1043, 619),
(4500, 1043, 261),
(4501, 1043, 163),
(4502, 1043, 348),
(4503, 1043, 298),
(4504, 1043, 693),
(4505, 1043, 236),
(4506, 1043, 76),
(4507, 1043, 305),
(4508, 1043, 747),
(4509, 1043, 20),
(4510, 1043, 207),
(4511, 1043, 12),
(4512, 1043, 387),
(4513, 1043, 863),
(4514, 604, 812),
(4515, 604, 435),
(4516, 604, 739),
(4517, 604, 36),
(4518, 604, 330),
(4519, 604, 57),
(4520, 604, 259),
(4521, 604, 624),
(4522, 604, 221),
(4523, 604, 97),
(4524, 604, 479),
(4525, 604, 309),
(4526, 604, 862),
(4527, 604, 162),
(4528, 604, 532),
(4529, 604, 669),
(4530, 604, 897),
(4531, 604, 329),
(4532, 604, 1),
(4533, 604, 300),
(4534, 604, 40),
(4535, 604, 172),
(4536, 604, 125),
(4537, 604, 234),
(4538, 604, 243),
(4539, 604, 299),
(4540, 604, 254),
(4541, 604, 294),
(4542, 604, 94),
(4543, 604, 210),
(4544, 604, 668),
(4545, 604, 367),
(4546, 604, 547),
(4547, 604, 47),
(4548, 604, 324),
(4549, 604, 312),
(4550, 604, 629),
(4551, 604, 946),
(4552, 604, 82),
(4553, 604, 127),
(4554, 604, 462),
(4555, 604, 898),
(4556, 604, 445),
(4557, 604, 213),
(4558, 604, 670),
(4559, 604, 332),
(4560, 604, 660),
(4561, 604, 922),
(4562, 604, 142),
(4563, 604, 218),
(4564, 604, 549),
(4565, 604, 894),
(4566, 604, 619),
(4567, 604, 261),
(4568, 604, 163),
(4569, 604, 348),
(4570, 604, 298),
(4571, 604, 236),
(4572, 604, 105),
(4573, 604, 305),
(4574, 604, 347),
(4575, 604, 924),
(4576, 604, 747),
(4577, 604, 20),
(4578, 604, 207),
(4579, 604, 863),
(4580, 53, 435),
(4581, 53, 739),
(4582, 53, 36),
(4583, 53, 290),
(4584, 53, 330),
(4585, 53, 57),
(4586, 53, 259),
(4587, 53, 624),
(4588, 53, 167),
(4589, 53, 287),
(4590, 53, 388),
(4591, 53, 221),
(4592, 53, 271),
(4593, 53, 479),
(4594, 53, 309),
(4595, 53, 558),
(4596, 53, 862),
(4597, 53, 162),
(4598, 53, 44),
(4599, 53, 897),
(4600, 53, 401),
(4601, 53, 378),
(4602, 53, 329),
(4603, 53, 1),
(4604, 53, 300),
(4605, 53, 645),
(4606, 53, 40),
(4607, 53, 172),
(4608, 53, 256),
(4609, 53, 125),
(4610, 53, 234),
(4611, 53, 333),
(4612, 53, 243),
(4613, 53, 11),
(4614, 53, 299),
(4615, 53, 680),
(4616, 53, 146),
(4617, 53, 254),
(4618, 53, 294),
(4619, 53, 908),
(4620, 53, 210),
(4621, 53, 367),
(4622, 53, 443),
(4623, 53, 547),
(4624, 53, 47),
(4625, 53, 437),
(4626, 53, 324),
(4627, 53, 312),
(4628, 53, 629),
(4629, 53, 946),
(4630, 53, 127),
(4631, 53, 462),
(4632, 53, 898),
(4633, 53, 445),
(4634, 53, 213),
(4635, 53, 332),
(4636, 53, 660),
(4637, 53, 142),
(4638, 53, 922),
(4639, 53, 674),
(4640, 53, 218),
(4641, 53, 894),
(4642, 53, 51),
(4643, 53, 616),
(4644, 53, 619),
(4645, 53, 261),
(4646, 53, 163),
(4647, 53, 348),
(4648, 53, 298),
(4649, 53, 693),
(4650, 53, 132),
(4651, 53, 236),
(4652, 53, 76),
(4653, 53, 305),
(4654, 53, 747),
(4655, 53, 20),
(4656, 53, 207),
(4657, 53, 12),
(4658, 53, 387),
(4659, 53, 863),
(4660, 884, 330),
(4661, 884, 624),
(4662, 884, 57),
(4663, 884, 259),
(4664, 884, 167),
(4665, 884, 388),
(4666, 884, 221),
(4667, 884, 271),
(4668, 884, 479),
(4669, 884, 309),
(4670, 884, 162),
(4671, 884, 862),
(4672, 884, 897),
(4673, 884, 329),
(4674, 884, 378),
(4675, 884, 1),
(4676, 884, 300),
(4677, 884, 40),
(4678, 884, 125),
(4679, 884, 692),
(4680, 884, 234),
(4681, 884, 333),
(4682, 884, 243),
(4683, 884, 299),
(4684, 884, 11),
(4685, 884, 294),
(4686, 884, 210),
(4687, 884, 367),
(4688, 884, 547),
(4689, 884, 47),
(4690, 884, 443),
(4691, 884, 437),
(4692, 884, 324),
(4693, 884, 312),
(4694, 884, 629),
(4695, 884, 946),
(4696, 884, 127),
(4697, 884, 462),
(4698, 884, 573),
(4699, 884, 898),
(4700, 884, 445),
(4701, 884, 213),
(4702, 884, 660),
(4703, 884, 142),
(4704, 884, 922),
(4705, 884, 218),
(4706, 884, 549),
(4707, 884, 894),
(4708, 884, 51),
(4709, 884, 261),
(4710, 884, 163),
(4711, 884, 617),
(4712, 884, 348),
(4713, 884, 693),
(4714, 884, 298),
(4715, 884, 236),
(4716, 884, 76),
(4717, 884, 305),
(4718, 884, 257),
(4719, 884, 20),
(4720, 884, 207),
(4721, 884, 12),
(4722, 884, 387),
(4723, 884, 863),
(4724, 879, 248),
(4725, 879, 435),
(4726, 879, 739),
(4727, 879, 36),
(4728, 879, 330),
(4729, 879, 57),
(4730, 879, 259),
(4731, 879, 624),
(4732, 879, 388),
(4733, 879, 221),
(4734, 879, 271),
(4735, 879, 546),
(4736, 879, 479),
(4737, 879, 309),
(4738, 879, 862),
(4739, 879, 162),
(4740, 879, 412),
(4741, 879, 44),
(4742, 879, 897),
(4743, 879, 378),
(4744, 879, 329),
(4745, 879, 1),
(4746, 879, 300),
(4747, 879, 645),
(4748, 879, 40),
(4749, 879, 633),
(4750, 879, 172),
(4751, 879, 256),
(4752, 879, 125),
(4753, 879, 234),
(4754, 879, 333),
(4755, 879, 243),
(4756, 879, 11),
(4757, 879, 299),
(4758, 879, 680),
(4759, 879, 297),
(4760, 879, 146),
(4761, 879, 294),
(4762, 879, 210),
(4763, 879, 367),
(4764, 879, 443),
(4765, 879, 547),
(4766, 879, 47),
(4767, 879, 437),
(4768, 879, 324),
(4769, 879, 42),
(4770, 879, 635),
(4771, 879, 312),
(4772, 879, 629),
(4773, 879, 946),
(4774, 879, 127),
(4775, 879, 462),
(4776, 879, 898),
(4777, 879, 445),
(4778, 879, 213),
(4779, 879, 332),
(4780, 879, 660),
(4781, 879, 922),
(4782, 879, 674),
(4783, 879, 218),
(4784, 879, 403),
(4785, 879, 894),
(4786, 879, 548),
(4787, 879, 51),
(4788, 879, 616),
(4789, 879, 619),
(4790, 879, 261),
(4791, 879, 163),
(4792, 879, 348),
(4793, 879, 298),
(4794, 879, 693),
(4795, 879, 132),
(4796, 879, 236),
(4797, 879, 76),
(4798, 879, 305),
(4799, 879, 347),
(4800, 879, 257),
(4801, 879, 747),
(4802, 879, 20),
(4803, 879, 207),
(4804, 879, 12),
(4805, 879, 387),
(4806, 879, 863),
(4807, 879, 122),
(4808, 443, 435),
(4809, 443, 739),
(4810, 443, 36),
(4811, 443, 290),
(4812, 443, 330),
(4813, 443, 57),
(4814, 443, 259),
(4815, 443, 624),
(4816, 443, 167),
(4817, 443, 287),
(4818, 443, 10),
(4819, 443, 388),
(4820, 443, 221),
(4821, 443, 271),
(4822, 443, 479),
(4823, 443, 309),
(4824, 443, 862),
(4825, 443, 425),
(4826, 443, 162),
(4827, 443, 44),
(4828, 443, 897),
(4829, 443, 401),
(4830, 443, 329),
(4831, 443, 1),
(4832, 443, 300),
(4833, 443, 645),
(4834, 443, 40),
(4835, 443, 172),
(4836, 443, 256),
(4837, 443, 125),
(4838, 443, 234),
(4839, 443, 333),
(4840, 443, 243),
(4841, 443, 299),
(4842, 443, 680),
(4843, 443, 146),
(4844, 443, 254),
(4845, 443, 749),
(4846, 443, 753),
(4847, 443, 294),
(4848, 443, 741),
(4849, 443, 908),
(4850, 443, 666),
(4851, 443, 210),
(4852, 443, 367),
(4853, 443, 443),
(4854, 443, 547),
(4855, 443, 47),
(4856, 443, 437),
(4857, 443, 324),
(4858, 443, 72),
(4859, 443, 312),
(4860, 443, 629),
(4861, 443, 946),
(4862, 443, 91),
(4863, 443, 127),
(4864, 443, 462),
(4865, 443, 898),
(4866, 443, 445),
(4867, 443, 213),
(4868, 443, 332),
(4869, 443, 660),
(4870, 443, 922),
(4871, 443, 674),
(4872, 443, 218),
(4873, 443, 894),
(4874, 443, 51),
(4875, 443, 616),
(4876, 443, 619),
(4877, 443, 261),
(4878, 443, 163),
(4879, 443, 348),
(4880, 443, 298),
(4881, 443, 132),
(4882, 443, 236),
(4883, 443, 305),
(4884, 443, 747),
(4885, 443, 20),
(4886, 443, 207),
(4887, 443, 12),
(4888, 443, 745),
(4889, 443, 387),
(4890, 443, 863),
(4891, 54, 435),
(4892, 54, 739),
(4893, 54, 36),
(4894, 54, 290),
(4895, 54, 330),
(4896, 54, 57),
(4897, 54, 259),
(4898, 54, 624),
(4899, 54, 167),
(4900, 54, 388),
(4901, 54, 221),
(4902, 54, 271),
(4903, 54, 479),
(4904, 54, 309),
(4905, 54, 558),
(4906, 54, 862),
(4907, 54, 162),
(4908, 54, 44),
(4909, 54, 897),
(4910, 54, 401),
(4911, 54, 378),
(4912, 54, 329),
(4913, 54, 1),
(4914, 54, 300),
(4915, 54, 645),
(4916, 54, 40),
(4917, 54, 172),
(4918, 54, 256),
(4919, 54, 125),
(4920, 54, 234),
(4921, 54, 333),
(4922, 54, 243),
(4923, 54, 11),
(4924, 54, 299),
(4925, 54, 680),
(4926, 54, 146),
(4927, 54, 254),
(4928, 54, 294),
(4929, 54, 908),
(4930, 54, 210),
(4931, 54, 367),
(4932, 54, 443),
(4933, 54, 547),
(4934, 54, 47),
(4935, 54, 437),
(4936, 54, 324),
(4937, 54, 312),
(4938, 54, 629),
(4939, 54, 946),
(4940, 54, 127),
(4941, 54, 462),
(4942, 54, 898),
(4943, 54, 445),
(4944, 54, 213),
(4945, 54, 332),
(4946, 54, 660),
(4947, 54, 142),
(4948, 54, 922),
(4949, 54, 674),
(4950, 54, 218),
(4951, 54, 894),
(4952, 54, 51),
(4953, 54, 616),
(4954, 54, 619),
(4955, 54, 261),
(4956, 54, 163),
(4957, 54, 348),
(4958, 54, 298),
(4959, 54, 693),
(4960, 54, 132),
(4961, 54, 236),
(4962, 54, 76),
(4963, 54, 305),
(4964, 54, 747),
(4965, 54, 20),
(4966, 54, 207),
(4967, 54, 12),
(4968, 54, 387),
(4969, 54, 863),
(4970, 193, 739),
(4971, 193, 330),
(4972, 193, 624),
(4973, 193, 57),
(4974, 193, 259),
(4975, 193, 287),
(4976, 193, 388),
(4977, 193, 221),
(4978, 193, 479),
(4979, 193, 558),
(4980, 193, 309),
(4981, 193, 162),
(4982, 193, 862),
(4983, 193, 897),
(4984, 193, 329),
(4985, 193, 378),
(4986, 193, 1),
(4987, 193, 300),
(4988, 193, 40),
(4989, 193, 172),
(4990, 193, 125),
(4991, 193, 234),
(4992, 193, 243),
(4993, 193, 299),
(4994, 193, 11),
(4995, 193, 680),
(4996, 193, 294),
(4997, 193, 210),
(4998, 193, 367),
(4999, 193, 547),
(5000, 193, 324),
(5001, 193, 312),
(5002, 193, 629),
(5003, 193, 946),
(5004, 193, 127),
(5005, 193, 462),
(5006, 193, 898),
(5007, 193, 445),
(5008, 193, 213),
(5009, 193, 332),
(5010, 193, 660),
(5011, 193, 142),
(5012, 193, 922),
(5013, 193, 674),
(5014, 193, 218),
(5015, 193, 549),
(5016, 193, 894),
(5017, 193, 616),
(5018, 193, 261),
(5019, 193, 163),
(5020, 193, 348),
(5021, 193, 693),
(5022, 193, 298),
(5023, 193, 236),
(5024, 193, 76),
(5025, 193, 305),
(5026, 193, 347),
(5027, 193, 747),
(5028, 193, 20),
(5029, 193, 207),
(5030, 193, 12),
(5031, 193, 387),
(5032, 193, 863),
(5033, 876, 739),
(5034, 876, 290),
(5035, 876, 330),
(5036, 876, 57),
(5037, 876, 259),
(5038, 876, 624),
(5039, 876, 167),
(5040, 876, 686),
(5041, 876, 388),
(5042, 876, 221),
(5043, 876, 271),
(5044, 876, 479),
(5045, 876, 309),
(5046, 876, 558),
(5047, 876, 862),
(5048, 876, 162),
(5049, 876, 44),
(5050, 876, 897),
(5051, 876, 401),
(5052, 876, 378),
(5053, 876, 329),
(5054, 876, 1),
(5055, 876, 300),
(5056, 876, 40),
(5057, 876, 172),
(5058, 876, 125),
(5059, 876, 234),
(5060, 876, 333),
(5061, 876, 243),
(5062, 876, 11),
(5063, 876, 299),
(5064, 876, 680),
(5065, 876, 146),
(5066, 876, 294),
(5067, 876, 908),
(5068, 876, 210),
(5069, 876, 367),
(5070, 876, 443),
(5071, 876, 547),
(5072, 876, 47),
(5073, 876, 437),
(5074, 876, 324),
(5075, 876, 312),
(5076, 876, 629),
(5077, 876, 946),
(5078, 876, 127),
(5079, 876, 462),
(5080, 876, 898),
(5081, 876, 445),
(5082, 876, 213),
(5083, 876, 332),
(5084, 876, 660),
(5085, 876, 142),
(5086, 876, 922),
(5087, 876, 674),
(5088, 876, 218),
(5089, 876, 549),
(5090, 876, 894),
(5091, 876, 51),
(5092, 876, 616),
(5093, 876, 619),
(5094, 876, 261),
(5095, 876, 163),
(5096, 876, 617),
(5097, 876, 348),
(5098, 876, 298),
(5099, 876, 693),
(5100, 876, 132),
(5101, 876, 236),
(5102, 876, 76),
(5103, 876, 305),
(5104, 876, 747),
(5105, 876, 20),
(5106, 876, 207),
(5107, 876, 12),
(5108, 876, 387),
(5109, 876, 863),
(5110, 1399, 435),
(5111, 1399, 739),
(5112, 1399, 36),
(5113, 1399, 290),
(5114, 1399, 330),
(5115, 1399, 57),
(5116, 1399, 259),
(5117, 1399, 624),
(5118, 1399, 167),
(5119, 1399, 388),
(5120, 1399, 221),
(5121, 1399, 271),
(5122, 1399, 479),
(5123, 1399, 309),
(5124, 1399, 558),
(5125, 1399, 862),
(5126, 1399, 162),
(5127, 1399, 44),
(5128, 1399, 897),
(5129, 1399, 401),
(5130, 1399, 378),
(5131, 1399, 329),
(5132, 1399, 1),
(5133, 1399, 300),
(5134, 1399, 645),
(5135, 1399, 40),
(5136, 1399, 172),
(5137, 1399, 256),
(5138, 1399, 125),
(5139, 1399, 234),
(5140, 1399, 333),
(5141, 1399, 243),
(5142, 1399, 11),
(5143, 1399, 299),
(5144, 1399, 680),
(5145, 1399, 146),
(5146, 1399, 254),
(5147, 1399, 294),
(5148, 1399, 908),
(5149, 1399, 210),
(5150, 1399, 367),
(5151, 1399, 443),
(5152, 1399, 547),
(5153, 1399, 47),
(5154, 1399, 437),
(5155, 1399, 324),
(5156, 1399, 312),
(5157, 1399, 629),
(5158, 1399, 946),
(5159, 1399, 127),
(5160, 1399, 462),
(5161, 1399, 898),
(5162, 1399, 445),
(5163, 1399, 213),
(5164, 1399, 332),
(5165, 1399, 660),
(5166, 1399, 142),
(5167, 1399, 922),
(5168, 1399, 674),
(5169, 1399, 218),
(5170, 1399, 894),
(5171, 1399, 51),
(5172, 1399, 616),
(5173, 1399, 619),
(5174, 1399, 261),
(5175, 1399, 163),
(5176, 1399, 348),
(5177, 1399, 298),
(5178, 1399, 693),
(5179, 1399, 132),
(5180, 1399, 236),
(5181, 1399, 76),
(5182, 1399, 305),
(5183, 1399, 747),
(5184, 1399, 20),
(5185, 1399, 207),
(5186, 1399, 12),
(5187, 1399, 387),
(5188, 1399, 863),
(5189, 791, 290),
(5190, 791, 330),
(5191, 791, 57),
(5192, 791, 259),
(5193, 791, 624),
(5194, 791, 10),
(5195, 791, 221),
(5196, 791, 271),
(5197, 791, 479),
(5198, 791, 162),
(5199, 791, 44),
(5200, 791, 897),
(5201, 791, 401),
(5202, 791, 329),
(5203, 791, 1),
(5204, 791, 300),
(5205, 791, 40),
(5206, 791, 125),
(5207, 791, 692),
(5208, 791, 234),
(5209, 791, 243),
(5210, 791, 333),
(5211, 791, 299),
(5212, 791, 294),
(5213, 791, 210),
(5214, 791, 367),
(5215, 791, 547),
(5216, 791, 47),
(5217, 791, 443),
(5218, 791, 437),
(5219, 791, 324),
(5220, 791, 312),
(5221, 791, 629),
(5222, 791, 946),
(5223, 791, 127),
(5224, 791, 462),
(5225, 791, 923),
(5226, 791, 898),
(5227, 791, 445),
(5228, 791, 213),
(5229, 791, 660),
(5230, 791, 142),
(5231, 791, 218),
(5232, 791, 549),
(5233, 791, 376),
(5234, 791, 894),
(5235, 791, 51),
(5236, 791, 261),
(5237, 791, 163),
(5238, 791, 617),
(5239, 791, 348),
(5240, 791, 298),
(5241, 791, 236),
(5242, 791, 76),
(5243, 791, 305),
(5244, 791, 20),
(5245, 791, 207),
(5246, 1130, 812),
(5247, 1130, 330),
(5248, 1130, 624),
(5249, 1130, 57),
(5250, 1130, 259),
(5251, 1130, 10),
(5252, 1130, 388),
(5253, 1130, 221),
(5254, 1130, 162),
(5255, 1130, 93),
(5256, 1130, 897),
(5257, 1130, 329),
(5258, 1130, 1),
(5259, 1130, 300),
(5260, 1130, 519),
(5261, 1130, 40),
(5262, 1130, 702),
(5263, 1130, 704),
(5264, 1130, 234),
(5265, 1130, 243),
(5266, 1130, 299),
(5267, 1130, 11),
(5268, 1130, 294),
(5269, 1130, 96),
(5270, 1130, 210),
(5271, 1130, 399),
(5272, 1130, 367),
(5273, 1130, 324),
(5274, 1130, 312),
(5275, 1130, 629),
(5276, 1130, 946),
(5277, 1130, 91),
(5278, 1130, 127),
(5279, 1130, 462),
(5280, 1130, 898),
(5281, 1130, 445),
(5282, 1130, 213),
(5283, 1130, 660),
(5284, 1130, 142),
(5285, 1130, 922),
(5286, 1130, 218),
(5287, 1130, 549),
(5288, 1130, 894),
(5289, 1130, 389),
(5290, 1130, 85),
(5291, 1130, 163),
(5292, 1130, 348),
(5293, 1130, 95),
(5294, 1130, 236),
(5295, 1130, 76),
(5296, 1130, 305),
(5297, 1130, 20),
(5298, 1130, 207),
(5299, 1130, 12),
(5300, 1130, 387),
(5301, 1130, 390),
(5302, 711, 812),
(5303, 711, 316),
(5304, 711, 372),
(5305, 711, 330),
(5306, 711, 624),
(5307, 711, 57),
(5308, 711, 259),
(5309, 711, 221),
(5310, 711, 162),
(5311, 711, 897),
(5312, 711, 329),
(5313, 711, 1),
(5314, 711, 300),
(5315, 711, 40),
(5316, 711, 234),
(5317, 711, 243),
(5318, 711, 333),
(5319, 711, 299),
(5320, 711, 294),
(5321, 711, 210),
(5322, 711, 367),
(5323, 711, 324),
(5324, 711, 312),
(5325, 711, 629),
(5326, 711, 946),
(5327, 711, 127),
(5328, 711, 462),
(5329, 711, 898),
(5330, 711, 445),
(5331, 711, 213),
(5332, 711, 660),
(5333, 711, 142),
(5334, 711, 922),
(5335, 711, 218),
(5336, 711, 549),
(5337, 711, 814),
(5338, 711, 894),
(5339, 711, 163),
(5340, 711, 348),
(5341, 711, 236),
(5342, 711, 76),
(5343, 711, 156),
(5344, 711, 305),
(5345, 711, 233),
(5346, 711, 382),
(5347, 711, 20),
(5348, 711, 207),
(5349, 711, 232),
(5350, 711, 863),
(5351, 907, 812),
(5352, 907, 290),
(5353, 907, 330),
(5354, 907, 57),
(5355, 907, 259),
(5356, 907, 624),
(5357, 907, 10),
(5358, 907, 388),
(5359, 907, 221),
(5360, 907, 271),
(5361, 907, 479),
(5362, 907, 162),
(5363, 907, 44),
(5364, 907, 897),
(5365, 907, 401),
(5366, 907, 329),
(5367, 907, 1),
(5368, 907, 300),
(5369, 907, 40),
(5370, 907, 125),
(5371, 907, 234),
(5372, 907, 243),
(5373, 907, 333),
(5374, 907, 299),
(5375, 907, 294),
(5376, 907, 210),
(5377, 907, 367),
(5378, 907, 547),
(5379, 907, 47),
(5380, 907, 443),
(5381, 907, 437),
(5382, 907, 324),
(5383, 907, 312),
(5384, 907, 629),
(5385, 907, 946),
(5386, 907, 127),
(5387, 907, 462),
(5388, 907, 898),
(5389, 907, 445),
(5390, 907, 213),
(5391, 907, 660),
(5392, 907, 142),
(5393, 907, 922),
(5394, 907, 218),
(5395, 907, 549),
(5396, 907, 894),
(5397, 907, 51),
(5398, 907, 261),
(5399, 907, 163),
(5400, 907, 617),
(5401, 907, 348),
(5402, 907, 298),
(5403, 907, 236),
(5404, 907, 76),
(5405, 907, 305),
(5406, 907, 20),
(5407, 907, 207),
(5408, 907, 12),
(5409, 907, 387),
(5410, 159, 812),
(5411, 159, 210),
(5412, 159, 367),
(5413, 159, 324),
(5414, 159, 330),
(5415, 159, 57),
(5416, 159, 259),
(5417, 159, 624),
(5418, 159, 312),
(5419, 159, 629),
(5420, 159, 946),
(5421, 159, 91),
(5422, 159, 127),
(5423, 159, 462),
(5424, 159, 923),
(5425, 159, 898),
(5426, 159, 388),
(5427, 159, 445),
(5428, 159, 221),
(5429, 159, 213),
(5430, 159, 660),
(5431, 159, 142),
(5432, 159, 218),
(5433, 159, 549),
(5434, 159, 894),
(5435, 159, 162),
(5436, 159, 85),
(5437, 159, 163),
(5438, 159, 348),
(5439, 159, 95),
(5440, 159, 329),
(5441, 159, 1),
(5442, 159, 300),
(5443, 159, 40),
(5444, 159, 236),
(5445, 159, 305),
(5446, 159, 234),
(5447, 159, 243),
(5448, 159, 299),
(5449, 159, 20),
(5450, 159, 207),
(5451, 159, 12),
(5452, 159, 387),
(5453, 159, 294),
(5454, 159, 96),
(5455, 899, 812),
(5456, 899, 210),
(5457, 899, 316),
(5458, 899, 367),
(5459, 899, 324),
(5460, 899, 330),
(5461, 899, 57),
(5462, 899, 259),
(5463, 899, 624),
(5464, 899, 312),
(5465, 899, 629),
(5466, 899, 946),
(5467, 899, 127),
(5468, 899, 462),
(5469, 899, 898),
(5470, 899, 388),
(5471, 899, 445),
(5472, 899, 221),
(5473, 899, 213),
(5474, 899, 660),
(5475, 899, 97),
(5476, 899, 142),
(5477, 899, 922),
(5478, 899, 218),
(5479, 899, 549),
(5480, 899, 894),
(5481, 899, 162),
(5482, 899, 163),
(5483, 899, 897),
(5484, 899, 348),
(5485, 899, 329),
(5486, 899, 1),
(5487, 899, 300),
(5488, 899, 40),
(5489, 899, 236),
(5490, 899, 76),
(5491, 899, 305),
(5492, 899, 234),
(5493, 899, 243),
(5494, 899, 299),
(5495, 899, 11),
(5496, 899, 20),
(5497, 899, 207),
(5498, 899, 12),
(5499, 899, 387),
(5500, 899, 863),
(5501, 899, 294),
(5502, 401, 812),
(5503, 401, 210),
(5504, 401, 435),
(5505, 401, 367),
(5506, 401, 36),
(5507, 401, 324),
(5508, 401, 330),
(5509, 401, 57),
(5510, 401, 259),
(5511, 401, 624),
(5512, 401, 312),
(5513, 401, 629),
(5514, 401, 946),
(5515, 401, 127),
(5516, 401, 462),
(5517, 401, 923),
(5518, 401, 898),
(5519, 401, 445),
(5520, 401, 221),
(5521, 401, 213),
(5522, 401, 660),
(5523, 401, 218),
(5524, 401, 894),
(5525, 401, 162),
(5526, 401, 163),
(5527, 401, 348),
(5528, 401, 329),
(5529, 401, 1),
(5530, 401, 300),
(5531, 401, 236),
(5532, 401, 305),
(5533, 401, 234),
(5534, 401, 243),
(5535, 401, 299),
(5536, 401, 20),
(5537, 401, 207),
(5538, 401, 698),
(5539, 401, 294),
(5540, 401, 83),
(5541, 909, 812),
(5542, 909, 210),
(5543, 909, 367),
(5544, 909, 324),
(5545, 909, 330),
(5546, 909, 57),
(5547, 909, 259),
(5548, 909, 624),
(5549, 909, 312),
(5550, 909, 629),
(5551, 909, 946),
(5552, 909, 127),
(5553, 909, 462),
(5554, 909, 923),
(5555, 909, 898),
(5556, 909, 445),
(5557, 909, 221),
(5558, 909, 213),
(5559, 909, 660),
(5560, 909, 142),
(5561, 909, 218),
(5562, 909, 549),
(5563, 909, 894),
(5564, 909, 162),
(5565, 909, 163),
(5566, 909, 348),
(5567, 909, 329),
(5568, 909, 1),
(5569, 909, 300),
(5570, 909, 40),
(5571, 909, 236),
(5572, 909, 305),
(5573, 909, 234),
(5574, 909, 243),
(5575, 909, 299),
(5576, 909, 20),
(5577, 909, 207),
(5578, 909, 698),
(5579, 909, 294),
(5580, 909, 83),
(5581, 1251, 210),
(5582, 1251, 435),
(5583, 1251, 367),
(5584, 1251, 36),
(5585, 1251, 324),
(5586, 1251, 463),
(5587, 1251, 330),
(5588, 1251, 57),
(5589, 1251, 259),
(5590, 1251, 312),
(5591, 1251, 629),
(5592, 1251, 946),
(5593, 1251, 127),
(5594, 1251, 462),
(5595, 1251, 898),
(5596, 1251, 445),
(5597, 1251, 221),
(5598, 1251, 213),
(5599, 1251, 660),
(5600, 1251, 922),
(5601, 1251, 218),
(5602, 1251, 894),
(5603, 1251, 162),
(5604, 1251, 163),
(5605, 1251, 897),
(5606, 1251, 348),
(5607, 1251, 329),
(5608, 1251, 298),
(5609, 1251, 1),
(5610, 1251, 300),
(5611, 1251, 236),
(5612, 1251, 76),
(5613, 1251, 305),
(5614, 1251, 234),
(5615, 1251, 243),
(5616, 1251, 207),
(5617, 1251, 294),
(5618, 160, 812),
(5619, 160, 210),
(5620, 160, 435),
(5621, 160, 367),
(5622, 160, 36),
(5623, 160, 324),
(5624, 160, 13),
(5625, 160, 330),
(5626, 160, 57),
(5627, 160, 259),
(5628, 160, 624),
(5629, 160, 312),
(5630, 160, 629),
(5631, 160, 946),
(5632, 160, 91),
(5633, 160, 10),
(5634, 160, 127),
(5635, 160, 462),
(5636, 160, 923),
(5637, 160, 898),
(5638, 160, 445),
(5639, 160, 221),
(5640, 160, 213),
(5641, 160, 660),
(5642, 160, 97),
(5643, 160, 218),
(5644, 160, 376),
(5645, 160, 894),
(5646, 160, 162),
(5647, 160, 389),
(5648, 160, 85),
(5649, 160, 163),
(5650, 160, 348),
(5651, 160, 95),
(5652, 160, 329),
(5653, 160, 1),
(5654, 160, 300),
(5655, 160, 236),
(5656, 160, 305),
(5657, 160, 234),
(5658, 160, 243),
(5659, 160, 299),
(5660, 160, 20),
(5661, 160, 207),
(5662, 160, 390),
(5663, 160, 294),
(5664, 160, 96),
(5665, 158, 812),
(5666, 158, 87),
(5667, 158, 435),
(5668, 158, 36),
(5669, 158, 330),
(5670, 158, 57),
(5671, 158, 259),
(5672, 158, 624),
(5673, 158, 10),
(5674, 158, 388),
(5675, 158, 221),
(5676, 158, 162),
(5677, 158, 151),
(5678, 158, 415),
(5679, 158, 329),
(5680, 158, 1),
(5681, 158, 300),
(5682, 158, 702),
(5683, 158, 704),
(5684, 158, 234),
(5685, 158, 243),
(5686, 158, 299),
(5687, 158, 294),
(5688, 158, 96),
(5689, 158, 210),
(5690, 158, 367),
(5691, 158, 324),
(5692, 158, 312),
(5693, 158, 629),
(5694, 158, 946),
(5695, 158, 127),
(5696, 158, 462),
(5697, 158, 923),
(5698, 158, 181),
(5699, 158, 898),
(5700, 158, 445),
(5701, 158, 213),
(5702, 158, 660),
(5703, 158, 218),
(5704, 158, 894),
(5705, 158, 334),
(5706, 158, 163),
(5707, 158, 348),
(5708, 158, 95),
(5709, 158, 81),
(5710, 158, 236),
(5711, 158, 305),
(5712, 158, 20),
(5713, 158, 207),
(5714, 158, 387),
(5715, 906, 812),
(5716, 906, 87),
(5717, 906, 330),
(5718, 906, 57),
(5719, 906, 259),
(5720, 906, 624),
(5721, 906, 10),
(5722, 906, 388),
(5723, 906, 221),
(5724, 906, 162),
(5725, 906, 897),
(5726, 906, 329),
(5727, 906, 1),
(5728, 906, 300),
(5729, 906, 40),
(5730, 906, 234),
(5731, 906, 243),
(5732, 906, 299),
(5733, 906, 294),
(5734, 906, 96),
(5735, 906, 210),
(5736, 906, 367),
(5737, 906, 324),
(5738, 906, 312),
(5739, 906, 629),
(5740, 906, 946),
(5741, 906, 91),
(5742, 906, 127),
(5743, 906, 462),
(5744, 906, 898),
(5745, 906, 445),
(5746, 906, 213),
(5747, 906, 660),
(5748, 906, 142),
(5749, 906, 922),
(5750, 906, 218),
(5751, 906, 549),
(5752, 906, 90),
(5753, 906, 894),
(5754, 906, 85),
(5755, 906, 163),
(5756, 906, 348),
(5757, 906, 95),
(5758, 906, 236),
(5759, 906, 305),
(5760, 906, 20),
(5761, 906, 207),
(5762, 906, 12),
(5763, 906, 387),
(5764, 778, 87),
(5765, 778, 316),
(5766, 778, 372),
(5767, 778, 330),
(5768, 778, 624),
(5769, 778, 57),
(5770, 778, 259),
(5771, 778, 221),
(5772, 778, 27),
(5773, 778, 162),
(5774, 778, 897),
(5775, 778, 329),
(5776, 778, 1),
(5777, 778, 300),
(5778, 778, 40),
(5779, 778, 692),
(5780, 778, 234),
(5781, 778, 243),
(5782, 778, 333),
(5783, 778, 119),
(5784, 778, 299),
(5785, 778, 11),
(5786, 778, 121),
(5787, 778, 294),
(5788, 778, 96),
(5789, 778, 210),
(5790, 778, 399),
(5791, 778, 367),
(5792, 778, 324),
(5793, 778, 312),
(5794, 778, 629),
(5795, 778, 946),
(5796, 778, 127),
(5797, 778, 462),
(5798, 778, 898),
(5799, 778, 445),
(5800, 778, 213),
(5801, 778, 660),
(5802, 778, 142),
(5803, 778, 922),
(5804, 778, 218),
(5805, 778, 116),
(5806, 778, 549),
(5807, 778, 814),
(5808, 778, 894),
(5809, 778, 163),
(5810, 778, 348),
(5811, 778, 95),
(5812, 778, 236),
(5813, 778, 156),
(5814, 778, 305),
(5815, 778, 465),
(5816, 778, 233),
(5817, 778, 382),
(5818, 778, 20),
(5819, 778, 207),
(5820, 778, 12),
(5821, 778, 232),
(5822, 778, 863),
(5823, 161, 812),
(5824, 161, 210),
(5825, 161, 435),
(5826, 161, 367),
(5827, 161, 36),
(5828, 161, 324),
(5829, 161, 330),
(5830, 161, 57),
(5831, 161, 259),
(5832, 161, 624),
(5833, 161, 312),
(5834, 161, 629),
(5835, 161, 946),
(5836, 161, 10),
(5837, 161, 127),
(5838, 161, 462),
(5839, 161, 923),
(5840, 161, 898),
(5841, 161, 388),
(5842, 161, 445),
(5843, 161, 221),
(5844, 161, 213),
(5845, 161, 660),
(5846, 161, 218),
(5847, 161, 376),
(5848, 161, 894),
(5849, 161, 162),
(5850, 161, 163),
(5851, 161, 348),
(5852, 161, 329),
(5853, 161, 1),
(5854, 161, 300),
(5855, 161, 236),
(5856, 161, 305),
(5857, 161, 234),
(5858, 161, 243),
(5859, 161, 299),
(5860, 161, 20),
(5861, 161, 207),
(5862, 161, 12),
(5863, 161, 387),
(5864, 161, 294),
(5865, 777, 316),
(5866, 777, 372),
(5867, 777, 330),
(5868, 777, 624),
(5869, 777, 57),
(5870, 777, 259),
(5871, 777, 221),
(5872, 777, 479),
(5873, 777, 558),
(5874, 777, 162),
(5875, 777, 897),
(5876, 777, 329),
(5877, 777, 1),
(5878, 777, 300),
(5879, 777, 40),
(5880, 777, 692),
(5881, 777, 234),
(5882, 777, 243),
(5883, 777, 333),
(5884, 777, 299),
(5885, 777, 294),
(5886, 777, 210),
(5887, 777, 367),
(5888, 777, 47),
(5889, 777, 324),
(5890, 777, 312),
(5891, 777, 629),
(5892, 777, 946),
(5893, 777, 127),
(5894, 777, 50),
(5895, 777, 462),
(5896, 777, 898),
(5897, 777, 445),
(5898, 777, 213),
(5899, 777, 660),
(5900, 777, 142),
(5901, 777, 922),
(5902, 777, 218),
(5903, 777, 549),
(5904, 777, 814),
(5905, 777, 894),
(5906, 777, 163),
(5907, 777, 348),
(5908, 777, 236),
(5909, 777, 76),
(5910, 777, 156),
(5911, 777, 305),
(5912, 777, 392),
(5913, 777, 382),
(5914, 777, 20),
(5915, 777, 207),
(5916, 900, 812),
(5917, 900, 330),
(5918, 900, 57),
(5919, 900, 259),
(5920, 900, 624),
(5921, 900, 10),
(5922, 900, 388),
(5923, 900, 221),
(5924, 900, 97),
(5925, 900, 162),
(5926, 900, 93),
(5927, 900, 897),
(5928, 900, 329),
(5929, 900, 1),
(5930, 900, 300),
(5931, 900, 519),
(5932, 900, 40),
(5933, 900, 234),
(5934, 900, 243),
(5935, 900, 299),
(5936, 900, 294),
(5937, 900, 96),
(5938, 900, 210),
(5939, 900, 367),
(5940, 900, 324),
(5941, 900, 312),
(5942, 900, 629),
(5943, 900, 946),
(5944, 900, 91),
(5945, 900, 127),
(5946, 900, 462),
(5947, 900, 898),
(5948, 900, 445),
(5949, 900, 213),
(5950, 900, 660),
(5951, 900, 142),
(5952, 900, 922),
(5953, 900, 218),
(5954, 900, 549),
(5955, 900, 894),
(5956, 900, 85),
(5957, 900, 163),
(5958, 900, 348),
(5959, 900, 95),
(5960, 900, 236),
(5961, 900, 76),
(5962, 900, 305),
(5963, 900, 20),
(5964, 900, 207),
(5965, 900, 12),
(5966, 900, 387),
(5967, 812, 210),
(5968, 812, 367),
(5969, 812, 324),
(5970, 812, 330),
(5971, 812, 624),
(5972, 812, 57),
(5973, 812, 259),
(5974, 812, 312),
(5975, 812, 629),
(5976, 812, 946),
(5977, 812, 10),
(5978, 812, 127),
(5979, 812, 462),
(5980, 812, 898),
(5981, 812, 388),
(5982, 812, 445),
(5983, 812, 221),
(5984, 812, 213),
(5985, 812, 660),
(5986, 812, 142),
(5987, 812, 922),
(5988, 812, 218),
(5989, 812, 549),
(5990, 812, 894),
(5991, 812, 162),
(5992, 812, 163),
(5993, 812, 897),
(5994, 812, 348),
(5995, 812, 329),
(5996, 812, 1),
(5997, 812, 300),
(5998, 812, 40),
(5999, 812, 236),
(6000, 812, 76),
(6001, 812, 305),
(6002, 812, 692),
(6003, 812, 234),
(6004, 812, 243),
(6005, 812, 299),
(6006, 812, 20),
(6007, 812, 207),
(6008, 812, 12),
(6009, 812, 387),
(6010, 812, 294),
(6011, 162, 812),
(6012, 162, 290),
(6013, 162, 330),
(6014, 162, 57),
(6015, 162, 259),
(6016, 162, 624),
(6017, 162, 221),
(6018, 162, 271),
(6019, 162, 479),
(6020, 162, 162),
(6021, 162, 44),
(6022, 162, 897),
(6023, 162, 401),
(6024, 162, 329),
(6025, 162, 1),
(6026, 162, 300),
(6027, 162, 40),
(6028, 162, 125),
(6029, 162, 234),
(6030, 162, 243),
(6031, 162, 333),
(6032, 162, 299),
(6033, 162, 294),
(6034, 162, 210),
(6035, 162, 367),
(6036, 162, 547),
(6037, 162, 47),
(6038, 162, 443),
(6039, 162, 437),
(6040, 162, 324),
(6041, 162, 312),
(6042, 162, 629),
(6043, 162, 946),
(6044, 162, 127),
(6045, 162, 462),
(6046, 162, 923),
(6047, 162, 898),
(6048, 162, 445),
(6049, 162, 213),
(6050, 162, 660),
(6051, 162, 142),
(6052, 162, 218),
(6053, 162, 549),
(6054, 162, 894),
(6055, 162, 51),
(6056, 162, 261),
(6057, 162, 163),
(6058, 162, 617),
(6059, 162, 348),
(6060, 162, 298),
(6061, 162, 236),
(6062, 162, 305),
(6063, 162, 20),
(6064, 162, 207),
(6065, 162, 698),
(6066, 162, 83),
(6067, 577, 812),
(6068, 577, 87),
(6069, 577, 435),
(6070, 577, 36),
(6071, 577, 330),
(6072, 577, 57),
(6073, 577, 259),
(6074, 577, 624),
(6075, 577, 10),
(6076, 577, 388),
(6077, 577, 221),
(6078, 577, 162),
(6079, 577, 151),
(6080, 577, 415),
(6081, 577, 329),
(6082, 577, 1),
(6083, 577, 300),
(6084, 577, 702),
(6085, 577, 704),
(6086, 577, 234),
(6087, 577, 243),
(6088, 577, 299),
(6089, 577, 11),
(6090, 577, 294),
(6091, 577, 96),
(6092, 577, 210),
(6093, 577, 367),
(6094, 577, 324),
(6095, 577, 312),
(6096, 577, 629),
(6097, 577, 154),
(6098, 577, 946),
(6099, 577, 127),
(6100, 577, 462),
(6101, 577, 923),
(6102, 577, 898),
(6103, 577, 445),
(6104, 577, 213),
(6105, 577, 660),
(6106, 577, 218),
(6107, 577, 894),
(6108, 577, 334),
(6109, 577, 163),
(6110, 577, 348),
(6111, 577, 95),
(6112, 577, 81),
(6113, 577, 236),
(6114, 577, 305),
(6115, 577, 20),
(6116, 577, 207),
(6117, 577, 387),
(6118, 584, 812),
(6119, 584, 435),
(6120, 584, 36),
(6121, 584, 290),
(6122, 584, 330),
(6123, 584, 57),
(6124, 584, 259),
(6125, 584, 624),
(6126, 584, 388),
(6127, 584, 221),
(6128, 584, 271),
(6129, 584, 479),
(6130, 584, 162),
(6131, 584, 44),
(6132, 584, 897),
(6133, 584, 401),
(6134, 584, 329),
(6135, 584, 1),
(6136, 584, 300),
(6137, 584, 125),
(6138, 584, 234),
(6139, 584, 333),
(6140, 584, 243),
(6141, 584, 254),
(6142, 584, 294),
(6143, 584, 210),
(6144, 584, 367),
(6145, 584, 443),
(6146, 584, 547),
(6147, 584, 47),
(6148, 584, 437),
(6149, 584, 324),
(6150, 584, 312),
(6151, 584, 629),
(6152, 584, 946),
(6153, 584, 127),
(6154, 584, 462),
(6155, 584, 923),
(6156, 584, 898),
(6157, 584, 445),
(6158, 584, 213),
(6159, 584, 660),
(6160, 584, 218),
(6161, 584, 894),
(6162, 584, 51),
(6163, 584, 261),
(6164, 584, 163),
(6165, 584, 348),
(6166, 584, 298),
(6167, 584, 236),
(6168, 584, 305),
(6169, 584, 20),
(6170, 584, 207),
(6171, 584, 12),
(6172, 584, 387),
(6173, 385, 812),
(6174, 385, 210),
(6175, 385, 435),
(6176, 385, 367),
(6177, 385, 36),
(6178, 385, 324),
(6179, 385, 330),
(6180, 385, 57),
(6181, 385, 259),
(6182, 385, 624),
(6183, 385, 312),
(6184, 385, 629),
(6185, 385, 946),
(6186, 385, 127),
(6187, 385, 462),
(6188, 385, 923),
(6189, 385, 898),
(6190, 385, 388),
(6191, 385, 221),
(6192, 385, 445),
(6193, 385, 213),
(6194, 385, 660),
(6195, 385, 218),
(6196, 385, 894),
(6197, 385, 162),
(6198, 385, 163),
(6199, 385, 348),
(6200, 385, 329),
(6201, 385, 1),
(6202, 385, 300),
(6203, 385, 236),
(6204, 385, 305),
(6205, 385, 234),
(6206, 385, 243),
(6207, 385, 299),
(6208, 385, 20),
(6209, 385, 207),
(6210, 385, 12),
(6211, 385, 387),
(6212, 385, 294),
(6213, 57, 812),
(6214, 57, 435),
(6215, 57, 36),
(6216, 57, 330),
(6217, 57, 624),
(6218, 57, 57),
(6219, 57, 388),
(6220, 57, 221),
(6221, 57, 558),
(6222, 57, 162),
(6223, 57, 444),
(6224, 57, 897),
(6225, 57, 329),
(6226, 57, 1),
(6227, 57, 300),
(6228, 57, 692),
(6229, 57, 234),
(6230, 57, 119),
(6231, 57, 299),
(6232, 57, 294),
(6233, 57, 210),
(6234, 57, 367),
(6235, 57, 48),
(6236, 57, 324),
(6237, 57, 312),
(6238, 57, 629),
(6239, 57, 946),
(6240, 57, 127),
(6241, 57, 50),
(6242, 57, 462),
(6243, 57, 898),
(6244, 57, 445),
(6245, 57, 213),
(6246, 57, 660),
(6247, 57, 142),
(6248, 57, 922),
(6249, 57, 218),
(6250, 57, 116),
(6251, 57, 549),
(6252, 57, 894),
(6253, 57, 163),
(6254, 57, 348),
(6255, 57, 236),
(6256, 57, 76),
(6257, 57, 305),
(6258, 57, 20),
(6259, 57, 207),
(6260, 57, 12),
(6261, 57, 387),
(6262, 1386, 812),
(6263, 1386, 739),
(6264, 1386, 330),
(6265, 1386, 624),
(6266, 1386, 57),
(6267, 1386, 259),
(6268, 1386, 10),
(6269, 1386, 388),
(6270, 1386, 221),
(6271, 1386, 97),
(6272, 1386, 479),
(6273, 1386, 309),
(6274, 1386, 162),
(6275, 1386, 862),
(6276, 1386, 897),
(6277, 1386, 329),
(6278, 1386, 1),
(6279, 1386, 170),
(6280, 1386, 300),
(6281, 1386, 40),
(6282, 1386, 125),
(6283, 1386, 234),
(6284, 1386, 243),
(6285, 1386, 299),
(6286, 1386, 294),
(6287, 1386, 210),
(6288, 1386, 367),
(6289, 1386, 547),
(6290, 1386, 324),
(6291, 1386, 312),
(6292, 1386, 629),
(6293, 1386, 946),
(6294, 1386, 127),
(6295, 1386, 462),
(6296, 1386, 898),
(6297, 1386, 445),
(6298, 1386, 213),
(6299, 1386, 670),
(6300, 1386, 332),
(6301, 1386, 660),
(6302, 1386, 142),
(6303, 1386, 922),
(6304, 1386, 218),
(6305, 1386, 549),
(6306, 1386, 894),
(6307, 1386, 616),
(6308, 1386, 619),
(6309, 1386, 261),
(6310, 1386, 163),
(6311, 1386, 348),
(6312, 1386, 693),
(6313, 1386, 298),
(6314, 1386, 236),
(6315, 1386, 76),
(6316, 1386, 305),
(6317, 1386, 347),
(6318, 1386, 747),
(6319, 1386, 20),
(6320, 1386, 207),
(6321, 1386, 12),
(6322, 1386, 387),
(6323, 1386, 863),
(6324, 59, 435),
(6325, 59, 36),
(6326, 59, 628),
(6327, 59, 330),
(6328, 59, 57),
(6329, 59, 259),
(6330, 59, 167),
(6331, 59, 394),
(6332, 59, 10),
(6333, 59, 686),
(6334, 59, 221),
(6335, 59, 271),
(6336, 59, 862),
(6337, 59, 162),
(6338, 59, 897),
(6339, 59, 378),
(6340, 59, 329),
(6341, 59, 1),
(6342, 59, 300),
(6343, 59, 125),
(6344, 59, 234),
(6345, 59, 692),
(6346, 59, 333),
(6347, 59, 243),
(6348, 59, 299),
(6349, 59, 294),
(6350, 59, 210),
(6351, 59, 399),
(6352, 59, 367),
(6353, 59, 547),
(6354, 59, 443),
(6355, 59, 437),
(6356, 59, 324),
(6357, 59, 13),
(6358, 59, 825),
(6359, 59, 312),
(6360, 59, 629),
(6361, 59, 946),
(6362, 59, 127),
(6363, 59, 462),
(6364, 59, 923),
(6365, 59, 898),
(6366, 59, 370),
(6367, 59, 445),
(6368, 59, 213),
(6369, 59, 660),
(6370, 59, 218),
(6371, 59, 894),
(6372, 59, 51),
(6373, 59, 261),
(6374, 59, 163),
(6375, 59, 617),
(6376, 59, 348);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(6377, 59, 298),
(6378, 59, 236),
(6379, 59, 76),
(6380, 59, 305),
(6381, 59, 233),
(6382, 59, 20),
(6383, 59, 207),
(6384, 59, 232),
(6385, 59, 863),
(6386, 1042, 812),
(6387, 1042, 210),
(6388, 1042, 316),
(6389, 1042, 367),
(6390, 1042, 372),
(6391, 1042, 324),
(6392, 1042, 330),
(6393, 1042, 57),
(6394, 1042, 259),
(6395, 1042, 312),
(6396, 1042, 629),
(6397, 1042, 946),
(6398, 1042, 127),
(6399, 1042, 462),
(6400, 1042, 898),
(6401, 1042, 445),
(6402, 1042, 221),
(6403, 1042, 213),
(6404, 1042, 660),
(6405, 1042, 142),
(6406, 1042, 922),
(6407, 1042, 218),
(6408, 1042, 549),
(6409, 1042, 814),
(6410, 1042, 894),
(6411, 1042, 162),
(6412, 1042, 163),
(6413, 1042, 897),
(6414, 1042, 348),
(6415, 1042, 329),
(6416, 1042, 298),
(6417, 1042, 1),
(6418, 1042, 300),
(6419, 1042, 40),
(6420, 1042, 236),
(6421, 1042, 76),
(6422, 1042, 156),
(6423, 1042, 305),
(6424, 1042, 234),
(6425, 1042, 233),
(6426, 1042, 243),
(6427, 1042, 333),
(6428, 1042, 382),
(6429, 1042, 20),
(6430, 1042, 207),
(6431, 1042, 232),
(6432, 1042, 294),
(6433, 1042, 518),
(6434, 458, 435),
(6435, 458, 129),
(6436, 458, 330),
(6437, 458, 637),
(6438, 458, 57),
(6439, 458, 259),
(6440, 458, 473),
(6441, 458, 388),
(6442, 458, 221),
(6443, 458, 271),
(6444, 458, 862),
(6445, 458, 444),
(6446, 458, 329),
(6447, 458, 1),
(6448, 458, 300),
(6449, 458, 172),
(6450, 458, 702),
(6451, 458, 299),
(6452, 458, 297),
(6453, 458, 545),
(6454, 458, 205),
(6455, 458, 148),
(6456, 458, 641),
(6457, 458, 210),
(6458, 458, 367),
(6459, 458, 47),
(6460, 458, 443),
(6461, 458, 324),
(6462, 458, 946),
(6463, 458, 898),
(6464, 458, 922),
(6465, 458, 674),
(6466, 458, 376),
(6467, 458, 616),
(6468, 458, 51),
(6469, 458, 619),
(6470, 458, 163),
(6471, 458, 693),
(6472, 458, 132),
(6473, 458, 236),
(6474, 458, 335),
(6475, 458, 747),
(6476, 458, 20),
(6477, 458, 460),
(6478, 458, 248),
(6479, 458, 739),
(6480, 458, 36),
(6481, 458, 624),
(6482, 458, 167),
(6483, 458, 784),
(6484, 458, 307),
(6485, 458, 479),
(6486, 458, 309),
(6487, 458, 162),
(6488, 458, 44),
(6489, 458, 897),
(6490, 458, 40),
(6491, 458, 704),
(6492, 458, 125),
(6493, 458, 692),
(6494, 458, 234),
(6495, 458, 243),
(6496, 458, 333),
(6497, 458, 680),
(6498, 458, 614),
(6499, 458, 146),
(6500, 458, 294),
(6501, 458, 666),
(6502, 458, 547),
(6503, 458, 437),
(6504, 458, 635),
(6505, 458, 312),
(6506, 458, 127),
(6507, 458, 50),
(6508, 458, 462),
(6509, 458, 445),
(6510, 458, 145),
(6511, 458, 213),
(6512, 458, 332),
(6513, 458, 660),
(6514, 458, 218),
(6515, 458, 894),
(6516, 458, 136),
(6517, 458, 667),
(6518, 458, 368),
(6519, 458, 261),
(6520, 458, 133),
(6521, 458, 348),
(6522, 458, 298),
(6523, 458, 76),
(6524, 458, 305),
(6525, 458, 347),
(6526, 458, 257),
(6527, 458, 924),
(6528, 458, 207),
(6529, 458, 387),
(6530, 458, 863),
(6531, 458, 122),
(6532, 458, 785),
(6533, 458, 783),
(6534, 1396, 435),
(6535, 1396, 129),
(6536, 1396, 330),
(6537, 1396, 637),
(6538, 1396, 57),
(6539, 1396, 259),
(6540, 1396, 388),
(6541, 1396, 221),
(6542, 1396, 271),
(6543, 1396, 862),
(6544, 1396, 690),
(6545, 1396, 444),
(6546, 1396, 552),
(6547, 1396, 329),
(6548, 1396, 1),
(6549, 1396, 300),
(6550, 1396, 172),
(6551, 1396, 702),
(6552, 1396, 299),
(6553, 1396, 297),
(6554, 1396, 205),
(6555, 1396, 641),
(6556, 1396, 210),
(6557, 1396, 367),
(6558, 1396, 443),
(6559, 1396, 426),
(6560, 1396, 47),
(6561, 1396, 324),
(6562, 1396, 34),
(6563, 1396, 629),
(6564, 1396, 946),
(6565, 1396, 430),
(6566, 1396, 898),
(6567, 1396, 142),
(6568, 1396, 922),
(6569, 1396, 674),
(6570, 1396, 376),
(6571, 1396, 616),
(6572, 1396, 51),
(6573, 1396, 619),
(6574, 1396, 163),
(6575, 1396, 693),
(6576, 1396, 132),
(6577, 1396, 236),
(6578, 1396, 747),
(6579, 1396, 20),
(6580, 1396, 460),
(6581, 1396, 248),
(6582, 1396, 739),
(6583, 1396, 36),
(6584, 1396, 624),
(6585, 1396, 167),
(6586, 1396, 784),
(6587, 1396, 479),
(6588, 1396, 309),
(6589, 1396, 162),
(6590, 1396, 44),
(6591, 1396, 897),
(6592, 1396, 40),
(6593, 1396, 704),
(6594, 1396, 125),
(6595, 1396, 692),
(6596, 1396, 234),
(6597, 1396, 243),
(6598, 1396, 333),
(6599, 1396, 680),
(6600, 1396, 161),
(6601, 1396, 614),
(6602, 1396, 146),
(6603, 1396, 294),
(6604, 1396, 666),
(6605, 1396, 547),
(6606, 1396, 437),
(6607, 1396, 312),
(6608, 1396, 127),
(6609, 1396, 50),
(6610, 1396, 462),
(6611, 1396, 445),
(6612, 1396, 213),
(6613, 1396, 332),
(6614, 1396, 660),
(6615, 1396, 218),
(6616, 1396, 894),
(6617, 1396, 136),
(6618, 1396, 368),
(6619, 1396, 261),
(6620, 1396, 133),
(6621, 1396, 348),
(6622, 1396, 298),
(6623, 1396, 76),
(6624, 1396, 305),
(6625, 1396, 347),
(6626, 1396, 257),
(6627, 1396, 924),
(6628, 1396, 207),
(6629, 1396, 387),
(6630, 1396, 863),
(6631, 1396, 785),
(6632, 1396, 783),
(6633, 44, 435),
(6634, 44, 129),
(6635, 44, 330),
(6636, 44, 637),
(6637, 44, 57),
(6638, 44, 259),
(6639, 44, 473),
(6640, 44, 388),
(6641, 44, 221),
(6642, 44, 271),
(6643, 44, 862),
(6644, 44, 444),
(6645, 44, 329),
(6646, 44, 1),
(6647, 44, 300),
(6648, 44, 172),
(6649, 44, 702),
(6650, 44, 299),
(6651, 44, 245),
(6652, 44, 297),
(6653, 44, 545),
(6654, 44, 205),
(6655, 44, 148),
(6656, 44, 641),
(6657, 44, 210),
(6658, 44, 367),
(6659, 44, 47),
(6660, 44, 443),
(6661, 44, 324),
(6662, 44, 946),
(6663, 44, 898),
(6664, 44, 922),
(6665, 44, 674),
(6666, 44, 376),
(6667, 44, 616),
(6668, 44, 51),
(6669, 44, 619),
(6670, 44, 163),
(6671, 44, 693),
(6672, 44, 132),
(6673, 44, 236),
(6674, 44, 335),
(6675, 44, 747),
(6676, 44, 20),
(6677, 44, 460),
(6678, 44, 248),
(6679, 44, 739),
(6680, 44, 36),
(6681, 44, 624),
(6682, 44, 167),
(6683, 44, 784),
(6684, 44, 307),
(6685, 44, 479),
(6686, 44, 309),
(6687, 44, 162),
(6688, 44, 44),
(6689, 44, 897),
(6690, 44, 40),
(6691, 44, 704),
(6692, 44, 125),
(6693, 44, 692),
(6694, 44, 234),
(6695, 44, 243),
(6696, 44, 333),
(6697, 44, 680),
(6698, 44, 614),
(6699, 44, 146),
(6700, 44, 294),
(6701, 44, 666),
(6702, 44, 547),
(6703, 44, 437),
(6704, 44, 635),
(6705, 44, 312),
(6706, 44, 127),
(6707, 44, 50),
(6708, 44, 462),
(6709, 44, 445),
(6710, 44, 145),
(6711, 44, 213),
(6712, 44, 332),
(6713, 44, 660),
(6714, 44, 218),
(6715, 44, 894),
(6716, 44, 136),
(6717, 44, 667),
(6718, 44, 368),
(6719, 44, 261),
(6720, 44, 133),
(6721, 44, 348),
(6722, 44, 298),
(6723, 44, 76),
(6724, 44, 305),
(6725, 44, 347),
(6726, 44, 257),
(6727, 44, 924),
(6728, 44, 207),
(6729, 44, 387),
(6730, 44, 863),
(6731, 44, 122),
(6732, 44, 785),
(6733, 44, 783),
(6734, 1152, 739),
(6735, 1152, 330),
(6736, 1152, 57),
(6737, 1152, 624),
(6738, 1152, 259),
(6739, 1152, 167),
(6740, 1152, 784),
(6741, 1152, 171),
(6742, 1152, 388),
(6743, 1152, 221),
(6744, 1152, 271),
(6745, 1152, 479),
(6746, 1152, 309),
(6747, 1152, 656),
(6748, 1152, 162),
(6749, 1152, 862),
(6750, 1152, 444),
(6751, 1152, 283),
(6752, 1152, 44),
(6753, 1152, 415),
(6754, 1152, 897),
(6755, 1152, 329),
(6756, 1152, 1),
(6757, 1152, 300),
(6758, 1152, 40),
(6759, 1152, 172),
(6760, 1152, 125),
(6761, 1152, 692),
(6762, 1152, 234),
(6763, 1152, 243),
(6764, 1152, 165),
(6765, 1152, 333),
(6766, 1152, 299),
(6767, 1152, 701),
(6768, 1152, 318),
(6769, 1152, 680),
(6770, 1152, 161),
(6771, 1152, 614),
(6772, 1152, 146),
(6773, 1152, 550),
(6774, 1152, 205),
(6775, 1152, 294),
(6776, 1152, 666),
(6777, 1152, 210),
(6778, 1152, 367),
(6779, 1152, 547),
(6780, 1152, 443),
(6781, 1152, 437),
(6782, 1152, 324),
(6783, 1152, 312),
(6784, 1152, 946),
(6785, 1152, 127),
(6786, 1152, 462),
(6787, 1152, 923),
(6788, 1152, 898),
(6789, 1152, 445),
(6790, 1152, 213),
(6791, 1152, 332),
(6792, 1152, 662),
(6793, 1152, 660),
(6794, 1152, 142),
(6795, 1152, 674),
(6796, 1152, 218),
(6797, 1152, 549),
(6798, 1152, 894),
(6799, 1152, 616),
(6800, 1152, 51),
(6801, 1152, 619),
(6802, 1152, 368),
(6803, 1152, 261),
(6804, 1152, 163),
(6805, 1152, 441),
(6806, 1152, 348),
(6807, 1152, 298),
(6808, 1152, 693),
(6809, 1152, 132),
(6810, 1152, 236),
(6811, 1152, 76),
(6812, 1152, 305),
(6813, 1152, 347),
(6814, 1152, 257),
(6815, 1152, 747),
(6816, 1152, 20),
(6817, 1152, 207),
(6818, 1152, 387),
(6819, 1152, 863),
(6820, 1152, 703),
(6821, 1152, 785),
(6822, 1152, 783),
(6823, 549, 210),
(6824, 549, 367),
(6825, 549, 324),
(6826, 549, 330),
(6827, 549, 57),
(6828, 549, 259),
(6829, 549, 312),
(6830, 549, 946),
(6831, 549, 127),
(6832, 549, 445),
(6833, 549, 221),
(6834, 549, 213),
(6835, 549, 660),
(6836, 549, 142),
(6837, 549, 922),
(6838, 549, 218),
(6839, 549, 549),
(6840, 549, 894),
(6841, 549, 862),
(6842, 549, 616),
(6843, 549, 163),
(6844, 549, 348),
(6845, 549, 1),
(6846, 549, 300),
(6847, 549, 40),
(6848, 549, 236),
(6849, 549, 76),
(6850, 549, 305),
(6851, 549, 234),
(6852, 549, 243),
(6853, 549, 207),
(6854, 549, 863),
(6855, 549, 561),
(6856, 549, 294),
(6857, 460, 435),
(6858, 460, 129),
(6859, 460, 330),
(6860, 460, 637),
(6861, 460, 57),
(6862, 460, 259),
(6863, 460, 10),
(6864, 460, 473),
(6865, 460, 388),
(6866, 460, 221),
(6867, 460, 271),
(6868, 460, 862),
(6869, 460, 444),
(6870, 460, 329),
(6871, 460, 1),
(6872, 460, 300),
(6873, 460, 172),
(6874, 460, 702),
(6875, 460, 299),
(6876, 460, 11),
(6877, 460, 297),
(6878, 460, 545),
(6879, 460, 205),
(6880, 460, 148),
(6881, 460, 641),
(6882, 460, 210),
(6883, 460, 367),
(6884, 460, 47),
(6885, 460, 443),
(6886, 460, 324),
(6887, 460, 946),
(6888, 460, 898),
(6889, 460, 142),
(6890, 460, 922),
(6891, 460, 674),
(6892, 460, 376),
(6893, 460, 616),
(6894, 460, 51),
(6895, 460, 619),
(6896, 460, 163),
(6897, 460, 441),
(6898, 460, 693),
(6899, 460, 132),
(6900, 460, 236),
(6901, 460, 335),
(6902, 460, 747),
(6903, 460, 20),
(6904, 460, 460),
(6905, 460, 248),
(6906, 460, 739),
(6907, 460, 36),
(6908, 460, 624),
(6909, 460, 167),
(6910, 460, 784),
(6911, 460, 307),
(6912, 460, 479),
(6913, 460, 309),
(6914, 460, 162),
(6915, 460, 44),
(6916, 460, 897),
(6917, 460, 40),
(6918, 460, 704),
(6919, 460, 125),
(6920, 460, 692),
(6921, 460, 234),
(6922, 460, 243),
(6923, 460, 333),
(6924, 460, 680),
(6925, 460, 614),
(6926, 460, 146),
(6927, 460, 294),
(6928, 460, 666),
(6929, 460, 547),
(6930, 460, 437),
(6931, 460, 635),
(6932, 460, 312),
(6933, 460, 127),
(6934, 460, 50),
(6935, 460, 462),
(6936, 460, 445),
(6937, 460, 145),
(6938, 460, 213),
(6939, 460, 332),
(6940, 460, 660),
(6941, 460, 218),
(6942, 460, 549),
(6943, 460, 894),
(6944, 460, 136),
(6945, 460, 667),
(6946, 460, 368),
(6947, 460, 261),
(6948, 460, 133),
(6949, 460, 348),
(6950, 460, 298),
(6951, 460, 76),
(6952, 460, 305),
(6953, 460, 347),
(6954, 460, 257),
(6955, 460, 924),
(6956, 460, 207),
(6957, 460, 387),
(6958, 460, 863),
(6959, 460, 122),
(6960, 460, 785),
(6961, 460, 783),
(6962, 855, 435),
(6963, 855, 129),
(6964, 855, 330),
(6965, 855, 57),
(6966, 855, 259),
(6967, 855, 10),
(6968, 855, 688),
(6969, 855, 473),
(6970, 855, 221),
(6971, 855, 271),
(6972, 855, 862),
(6973, 855, 329),
(6974, 855, 1),
(6975, 855, 300),
(6976, 855, 172),
(6977, 855, 711),
(6978, 855, 299),
(6979, 855, 297),
(6980, 855, 545),
(6981, 855, 753),
(6982, 855, 749),
(6983, 855, 641),
(6984, 855, 148),
(6985, 855, 210),
(6986, 855, 367),
(6987, 855, 47),
(6988, 855, 443),
(6989, 855, 324),
(6990, 855, 629),
(6991, 855, 946),
(6992, 855, 898),
(6993, 855, 922),
(6994, 855, 710),
(6995, 855, 616),
(6996, 855, 51),
(6997, 855, 619),
(6998, 855, 163),
(6999, 855, 441),
(7000, 855, 693),
(7001, 855, 132),
(7002, 855, 236),
(7003, 855, 131),
(7004, 855, 639),
(7005, 855, 747),
(7006, 855, 20),
(7007, 855, 745),
(7008, 855, 460),
(7009, 855, 248),
(7010, 855, 739),
(7011, 855, 36),
(7012, 855, 624),
(7013, 855, 167),
(7014, 855, 784),
(7015, 855, 171),
(7016, 855, 479),
(7017, 855, 309),
(7018, 855, 162),
(7019, 855, 425),
(7020, 855, 44),
(7021, 855, 897),
(7022, 855, 378),
(7023, 855, 40),
(7024, 855, 125),
(7025, 855, 692),
(7026, 855, 234),
(7027, 855, 243),
(7028, 855, 714),
(7029, 855, 614),
(7030, 855, 146),
(7031, 855, 294),
(7032, 855, 741),
(7033, 855, 666),
(7034, 855, 547),
(7035, 855, 437),
(7036, 855, 72),
(7037, 855, 635),
(7038, 855, 312),
(7039, 855, 91),
(7040, 855, 50),
(7041, 855, 127),
(7042, 855, 462),
(7043, 855, 445),
(7044, 855, 213),
(7045, 855, 332),
(7046, 855, 660),
(7047, 855, 218),
(7048, 855, 894),
(7049, 855, 667),
(7050, 855, 261),
(7051, 855, 368),
(7052, 855, 348),
(7053, 855, 298),
(7054, 855, 305),
(7055, 855, 347),
(7056, 855, 715),
(7057, 855, 257),
(7058, 855, 924),
(7059, 855, 382),
(7060, 855, 207),
(7061, 855, 863),
(7062, 855, 232),
(7063, 855, 785),
(7064, 855, 122),
(7065, 855, 783),
(7066, 313, 248),
(7067, 313, 739),
(7068, 313, 330),
(7069, 313, 624),
(7070, 313, 57),
(7071, 313, 259),
(7072, 313, 615),
(7073, 313, 287),
(7074, 313, 784),
(7075, 313, 388),
(7076, 313, 221),
(7077, 313, 751),
(7078, 313, 479),
(7079, 313, 656),
(7080, 313, 862),
(7081, 313, 44),
(7082, 313, 864),
(7083, 313, 897),
(7084, 313, 329),
(7085, 313, 135),
(7086, 313, 1),
(7087, 313, 300),
(7088, 313, 40),
(7089, 313, 278),
(7090, 313, 172),
(7091, 313, 125),
(7092, 313, 692),
(7093, 313, 234),
(7094, 313, 243),
(7095, 313, 743),
(7096, 313, 299),
(7097, 313, 680),
(7098, 313, 297),
(7099, 313, 614),
(7100, 313, 121),
(7101, 313, 146),
(7102, 313, 134),
(7103, 313, 294),
(7104, 313, 666),
(7105, 313, 210),
(7106, 313, 367),
(7107, 313, 547),
(7108, 313, 426),
(7109, 313, 437),
(7110, 313, 324),
(7111, 313, 312),
(7112, 313, 629),
(7113, 313, 446),
(7114, 313, 946),
(7115, 313, 50),
(7116, 313, 127),
(7117, 313, 462),
(7118, 313, 923),
(7119, 313, 898),
(7120, 313, 213),
(7121, 313, 332),
(7122, 313, 660),
(7123, 313, 142),
(7124, 313, 674),
(7125, 313, 218),
(7126, 313, 549),
(7127, 313, 894),
(7128, 313, 616),
(7129, 313, 51),
(7130, 313, 389),
(7131, 313, 261),
(7132, 313, 163),
(7133, 313, 441),
(7134, 313, 865),
(7135, 313, 118),
(7136, 313, 348),
(7137, 313, 298),
(7138, 313, 693),
(7139, 313, 236),
(7140, 313, 76),
(7141, 313, 305),
(7142, 313, 233),
(7143, 313, 257),
(7144, 313, 747),
(7145, 313, 20),
(7146, 313, 642),
(7147, 313, 207),
(7148, 313, 387),
(7149, 313, 863),
(7150, 313, 390),
(7151, 313, 232),
(7152, 313, 460),
(7153, 313, 785),
(7154, 313, 783),
(7155, 133, 248),
(7156, 133, 87),
(7157, 133, 435),
(7158, 133, 129),
(7159, 133, 36),
(7160, 133, 330),
(7161, 133, 57),
(7162, 133, 259),
(7163, 133, 624),
(7164, 133, 784),
(7165, 133, 221),
(7166, 133, 444),
(7167, 133, 44),
(7168, 133, 897),
(7169, 133, 1),
(7170, 133, 300),
(7171, 133, 40),
(7172, 133, 692),
(7173, 133, 234),
(7174, 133, 243),
(7175, 133, 614),
(7176, 133, 146),
(7177, 133, 294),
(7178, 133, 641),
(7179, 133, 210),
(7180, 133, 367),
(7181, 133, 47),
(7182, 133, 437),
(7183, 133, 324),
(7184, 133, 312),
(7185, 133, 946),
(7186, 133, 127),
(7187, 133, 50),
(7188, 133, 898),
(7189, 133, 445),
(7190, 133, 213),
(7191, 133, 660),
(7192, 133, 922),
(7193, 133, 218),
(7194, 133, 894),
(7195, 133, 616),
(7196, 133, 51),
(7197, 133, 261),
(7198, 133, 163),
(7199, 133, 348),
(7200, 133, 298),
(7201, 133, 693),
(7202, 133, 236),
(7203, 133, 305),
(7204, 133, 257),
(7205, 133, 924),
(7206, 133, 207),
(7207, 133, 460),
(7208, 133, 785),
(7209, 133, 783),
(7210, 858, 435),
(7211, 858, 129),
(7212, 858, 330),
(7213, 858, 637),
(7214, 858, 57),
(7215, 858, 259),
(7216, 858, 688),
(7217, 858, 473),
(7218, 858, 221),
(7219, 858, 271),
(7220, 858, 862),
(7221, 858, 329),
(7222, 858, 1),
(7223, 858, 300),
(7224, 858, 172),
(7225, 858, 702),
(7226, 858, 711),
(7227, 858, 299),
(7228, 858, 297),
(7229, 858, 709),
(7230, 858, 545),
(7231, 858, 205),
(7232, 858, 749),
(7233, 858, 641),
(7234, 858, 148),
(7235, 858, 210),
(7236, 858, 367),
(7237, 858, 47),
(7238, 858, 443),
(7239, 858, 324),
(7240, 858, 629),
(7241, 858, 946),
(7242, 858, 898),
(7243, 858, 922),
(7244, 858, 710),
(7245, 858, 51),
(7246, 858, 616),
(7247, 858, 619),
(7248, 858, 163),
(7249, 858, 441),
(7250, 858, 713),
(7251, 858, 693),
(7252, 858, 132),
(7253, 858, 236),
(7254, 858, 131),
(7255, 858, 639),
(7256, 858, 335),
(7257, 858, 20),
(7258, 858, 460),
(7259, 858, 703),
(7260, 858, 248),
(7261, 858, 36),
(7262, 858, 624),
(7263, 858, 167),
(7264, 858, 784),
(7265, 858, 171),
(7266, 858, 307),
(7267, 858, 479),
(7268, 858, 309),
(7269, 858, 162),
(7270, 858, 425),
(7271, 858, 748),
(7272, 858, 44),
(7273, 858, 897),
(7274, 858, 378),
(7275, 858, 40),
(7276, 858, 704),
(7277, 858, 125),
(7278, 858, 692),
(7279, 858, 234),
(7280, 858, 243),
(7281, 858, 333),
(7282, 858, 701),
(7283, 858, 714),
(7284, 858, 614),
(7285, 858, 146),
(7286, 858, 506),
(7287, 858, 294),
(7288, 858, 741),
(7289, 858, 547),
(7290, 858, 437),
(7291, 858, 72),
(7292, 858, 635),
(7293, 858, 312),
(7294, 858, 50),
(7295, 858, 127),
(7296, 858, 445),
(7297, 858, 145),
(7298, 858, 213),
(7299, 858, 332),
(7300, 858, 660),
(7301, 858, 740),
(7302, 858, 218),
(7303, 858, 894),
(7304, 858, 136),
(7305, 858, 261),
(7306, 858, 133),
(7307, 858, 368),
(7308, 858, 348),
(7309, 858, 298),
(7310, 858, 305),
(7311, 858, 347),
(7312, 858, 715),
(7313, 858, 257),
(7314, 858, 924),
(7315, 858, 382),
(7316, 858, 207),
(7317, 858, 863),
(7318, 858, 232),
(7319, 858, 785),
(7320, 858, 122),
(7321, 858, 783),
(7322, 552, 435),
(7323, 552, 129),
(7324, 552, 330),
(7325, 552, 637),
(7326, 552, 57),
(7327, 552, 259),
(7328, 552, 473),
(7329, 552, 388),
(7330, 552, 221),
(7331, 552, 271),
(7332, 552, 862),
(7333, 552, 444),
(7334, 552, 329),
(7335, 552, 1),
(7336, 552, 300),
(7337, 552, 172),
(7338, 552, 702),
(7339, 552, 299),
(7340, 552, 297),
(7341, 552, 545),
(7342, 552, 205),
(7343, 552, 148),
(7344, 552, 641),
(7345, 552, 210),
(7346, 552, 367),
(7347, 552, 47),
(7348, 552, 443),
(7349, 552, 324),
(7350, 552, 946),
(7351, 552, 898),
(7352, 552, 922),
(7353, 552, 674),
(7354, 552, 616),
(7355, 552, 51),
(7356, 552, 619),
(7357, 552, 163),
(7358, 552, 693),
(7359, 552, 132),
(7360, 552, 236),
(7361, 552, 335),
(7362, 552, 747),
(7363, 552, 20),
(7364, 552, 460),
(7365, 552, 248),
(7366, 552, 87),
(7367, 552, 739),
(7368, 552, 36),
(7369, 552, 624),
(7370, 552, 167),
(7371, 552, 784),
(7372, 552, 307),
(7373, 552, 479),
(7374, 552, 309),
(7375, 552, 162),
(7376, 552, 44),
(7377, 552, 897),
(7378, 552, 40),
(7379, 552, 704),
(7380, 552, 125),
(7381, 552, 692),
(7382, 552, 234),
(7383, 552, 243),
(7384, 552, 333),
(7385, 552, 680),
(7386, 552, 614),
(7387, 552, 146),
(7388, 552, 294),
(7389, 552, 666),
(7390, 552, 547),
(7391, 552, 437),
(7392, 552, 635),
(7393, 552, 312),
(7394, 552, 127),
(7395, 552, 50),
(7396, 552, 462),
(7397, 552, 445),
(7398, 552, 145),
(7399, 552, 213),
(7400, 552, 332),
(7401, 552, 660),
(7402, 552, 218),
(7403, 552, 894),
(7404, 552, 136),
(7405, 552, 667),
(7406, 552, 368),
(7407, 552, 261),
(7408, 552, 133),
(7409, 552, 348),
(7410, 552, 298),
(7411, 552, 305),
(7412, 552, 347),
(7413, 552, 257),
(7414, 552, 924),
(7415, 552, 207),
(7416, 552, 387),
(7417, 552, 863),
(7418, 552, 122),
(7419, 552, 785),
(7420, 552, 783),
(7421, 821, 248),
(7422, 821, 87),
(7423, 821, 739),
(7424, 821, 330),
(7425, 821, 637),
(7426, 821, 624),
(7427, 821, 57),
(7428, 821, 259),
(7429, 821, 167),
(7430, 821, 784),
(7431, 821, 221),
(7432, 821, 309),
(7433, 821, 656),
(7434, 821, 862),
(7435, 821, 444),
(7436, 821, 552),
(7437, 821, 44),
(7438, 821, 897),
(7439, 821, 329),
(7440, 821, 1),
(7441, 821, 300),
(7442, 821, 40),
(7443, 821, 172),
(7444, 821, 125),
(7445, 821, 692),
(7446, 821, 234),
(7447, 821, 243),
(7448, 821, 333),
(7449, 821, 299),
(7450, 821, 680),
(7451, 821, 161),
(7452, 821, 614),
(7453, 821, 146),
(7454, 821, 294),
(7455, 821, 148),
(7456, 821, 666),
(7457, 821, 210),
(7458, 821, 367),
(7459, 821, 547),
(7460, 821, 426),
(7461, 821, 47),
(7462, 821, 437),
(7463, 821, 324),
(7464, 821, 13),
(7465, 821, 312),
(7466, 821, 629),
(7467, 821, 946),
(7468, 821, 127),
(7469, 821, 462),
(7470, 821, 898),
(7471, 821, 445),
(7472, 821, 213),
(7473, 821, 660),
(7474, 821, 142),
(7475, 821, 922),
(7476, 821, 674),
(7477, 821, 218),
(7478, 821, 376),
(7479, 821, 894),
(7480, 821, 616),
(7481, 821, 51),
(7482, 821, 136),
(7483, 821, 261),
(7484, 821, 163),
(7485, 821, 348),
(7486, 821, 298),
(7487, 821, 693),
(7488, 821, 236),
(7489, 821, 305),
(7490, 821, 233),
(7491, 821, 347),
(7492, 821, 257),
(7493, 821, 747),
(7494, 821, 20),
(7495, 821, 207),
(7496, 821, 863),
(7497, 821, 232),
(7498, 821, 460),
(7499, 821, 785),
(7500, 821, 783),
(7501, 551, 248),
(7502, 551, 435),
(7503, 551, 739),
(7504, 551, 316),
(7505, 551, 36),
(7506, 551, 640),
(7507, 551, 780),
(7508, 551, 330),
(7509, 551, 624),
(7510, 551, 57),
(7511, 551, 259),
(7512, 551, 2),
(7513, 551, 10),
(7514, 551, 784),
(7515, 551, 221),
(7516, 551, 271),
(7517, 551, 147),
(7518, 551, 862),
(7519, 551, 444),
(7520, 551, 336),
(7521, 551, 151),
(7522, 551, 44),
(7523, 551, 897),
(7524, 551, 1),
(7525, 551, 300),
(7526, 551, 40),
(7527, 551, 172),
(7528, 551, 125),
(7529, 551, 692),
(7530, 551, 234),
(7531, 551, 243),
(7532, 551, 333),
(7533, 551, 299),
(7534, 551, 680),
(7535, 551, 611),
(7536, 551, 323),
(7537, 551, 297),
(7538, 551, 614),
(7539, 551, 146),
(7540, 551, 561),
(7541, 551, 294),
(7542, 551, 610),
(7543, 551, 666),
(7544, 551, 210),
(7545, 551, 572),
(7546, 551, 367),
(7547, 551, 443),
(7548, 551, 426),
(7549, 551, 547),
(7550, 551, 47),
(7551, 551, 602),
(7552, 551, 437),
(7553, 551, 42),
(7554, 551, 946),
(7555, 551, 127),
(7556, 551, 462),
(7557, 551, 898),
(7558, 551, 445),
(7559, 551, 144),
(7560, 551, 370),
(7561, 551, 213),
(7562, 551, 660),
(7563, 551, 142),
(7564, 551, 922),
(7565, 551, 674),
(7566, 551, 218),
(7567, 551, 894),
(7568, 551, 616),
(7569, 551, 51),
(7570, 551, 133),
(7571, 551, 261),
(7572, 551, 163),
(7573, 551, 348),
(7574, 551, 623),
(7575, 551, 311),
(7576, 551, 693),
(7577, 551, 298),
(7578, 551, 132),
(7579, 551, 236),
(7580, 551, 156),
(7581, 551, 220),
(7582, 551, 305),
(7583, 551, 823),
(7584, 551, 347),
(7585, 551, 257),
(7586, 551, 924),
(7587, 551, 747),
(7588, 551, 20),
(7589, 551, 207),
(7590, 551, 755),
(7591, 551, 863),
(7592, 551, 460),
(7593, 551, 217),
(7594, 551, 785),
(7595, 551, 122),
(7596, 551, 783),
(7597, 852, 248),
(7598, 852, 129),
(7599, 852, 739),
(7600, 852, 316),
(7601, 852, 372),
(7602, 852, 330),
(7603, 852, 637),
(7604, 852, 624),
(7605, 852, 57),
(7606, 852, 259),
(7607, 852, 2),
(7608, 852, 171),
(7609, 852, 307),
(7610, 852, 221),
(7611, 852, 271),
(7612, 852, 479),
(7613, 852, 147),
(7614, 852, 309),
(7615, 852, 862),
(7616, 852, 44),
(7617, 852, 864),
(7618, 852, 897),
(7619, 852, 378),
(7620, 852, 1),
(7621, 852, 300),
(7622, 852, 40),
(7623, 852, 172),
(7624, 852, 702),
(7625, 852, 704),
(7626, 852, 750),
(7627, 852, 125),
(7628, 852, 692),
(7629, 852, 234),
(7630, 852, 243),
(7631, 852, 333),
(7632, 852, 299),
(7633, 852, 625),
(7634, 852, 744),
(7635, 852, 297),
(7636, 852, 709),
(7637, 852, 146),
(7638, 852, 294),
(7639, 852, 641),
(7640, 852, 210),
(7641, 852, 367),
(7642, 852, 547),
(7643, 852, 47),
(7644, 852, 712),
(7645, 852, 443),
(7646, 852, 426),
(7647, 852, 451),
(7648, 852, 324),
(7649, 852, 72),
(7650, 852, 312),
(7651, 852, 651),
(7652, 852, 946),
(7653, 852, 50),
(7654, 852, 127),
(7655, 852, 923),
(7656, 852, 445),
(7657, 852, 145),
(7658, 852, 213),
(7659, 852, 660),
(7660, 852, 142),
(7661, 852, 922),
(7662, 852, 218),
(7663, 852, 814),
(7664, 852, 894),
(7665, 852, 616),
(7666, 852, 136),
(7667, 852, 261),
(7668, 852, 133),
(7669, 852, 163),
(7670, 852, 441),
(7671, 852, 713),
(7672, 852, 348),
(7673, 852, 262),
(7674, 852, 298),
(7675, 852, 693),
(7676, 852, 132),
(7677, 852, 236),
(7678, 852, 156),
(7679, 852, 335),
(7680, 852, 305),
(7681, 852, 347),
(7682, 852, 257),
(7683, 852, 924),
(7684, 852, 382),
(7685, 852, 20),
(7686, 852, 43),
(7687, 852, 207),
(7688, 852, 387),
(7689, 852, 863),
(7690, 852, 232),
(7691, 852, 460),
(7692, 852, 716),
(7693, 45, 435),
(7694, 45, 129),
(7695, 45, 330),
(7696, 45, 637),
(7697, 45, 57),
(7698, 45, 259),
(7699, 45, 388),
(7700, 45, 221),
(7701, 45, 271),
(7702, 45, 862),
(7703, 45, 444),
(7704, 45, 329),
(7705, 45, 1),
(7706, 45, 300),
(7707, 45, 172),
(7708, 45, 702),
(7709, 45, 299),
(7710, 45, 297),
(7711, 45, 205),
(7712, 45, 641),
(7713, 45, 210),
(7714, 45, 367),
(7715, 45, 443),
(7716, 45, 426),
(7717, 45, 47),
(7718, 45, 324),
(7719, 45, 946),
(7720, 45, 898),
(7721, 45, 922),
(7722, 45, 674),
(7723, 45, 376),
(7724, 45, 616),
(7725, 45, 51),
(7726, 45, 619),
(7727, 45, 163),
(7728, 45, 693),
(7729, 45, 132),
(7730, 45, 236),
(7731, 45, 131),
(7732, 45, 639),
(7733, 45, 335),
(7734, 45, 661),
(7735, 45, 747),
(7736, 45, 20),
(7737, 45, 460),
(7738, 45, 248),
(7739, 45, 87),
(7740, 45, 739),
(7741, 45, 36),
(7742, 45, 624),
(7743, 45, 167),
(7744, 45, 784),
(7745, 45, 307),
(7746, 45, 479),
(7747, 45, 309),
(7748, 45, 162),
(7749, 45, 44),
(7750, 45, 897),
(7751, 45, 40),
(7752, 45, 704),
(7753, 45, 125),
(7754, 45, 692),
(7755, 45, 234),
(7756, 45, 243),
(7757, 45, 333),
(7758, 45, 680),
(7759, 45, 614),
(7760, 45, 146),
(7761, 45, 294),
(7762, 45, 666),
(7763, 45, 547),
(7764, 45, 437),
(7765, 45, 635),
(7766, 45, 312),
(7767, 45, 127),
(7768, 45, 50),
(7769, 45, 462),
(7770, 45, 445),
(7771, 45, 145),
(7772, 45, 213),
(7773, 45, 332),
(7774, 45, 660),
(7775, 45, 218),
(7776, 45, 403),
(7777, 45, 894),
(7778, 45, 136),
(7779, 45, 368),
(7780, 45, 261),
(7781, 45, 133),
(7782, 45, 348),
(7783, 45, 298),
(7784, 45, 305),
(7785, 45, 347),
(7786, 45, 257),
(7787, 45, 924),
(7788, 45, 207),
(7789, 45, 387),
(7790, 45, 863),
(7791, 45, 122),
(7792, 45, 785),
(7793, 45, 783),
(7794, 1318, 435),
(7795, 1318, 129),
(7796, 1318, 330),
(7797, 1318, 637),
(7798, 1318, 57),
(7799, 1318, 259),
(7800, 1318, 10),
(7801, 1318, 473),
(7802, 1318, 388),
(7803, 1318, 221),
(7804, 1318, 271),
(7805, 1318, 751),
(7806, 1318, 862),
(7807, 1318, 444),
(7808, 1318, 864),
(7809, 1318, 329),
(7810, 1318, 1),
(7811, 1318, 300),
(7812, 1318, 172),
(7813, 1318, 702),
(7814, 1318, 299),
(7815, 1318, 11),
(7816, 1318, 245),
(7817, 1318, 297),
(7818, 1318, 545),
(7819, 1318, 121),
(7820, 1318, 205),
(7821, 1318, 148),
(7822, 1318, 641),
(7823, 1318, 96),
(7824, 1318, 210),
(7825, 1318, 367),
(7826, 1318, 47),
(7827, 1318, 46),
(7828, 1318, 443),
(7829, 1318, 324),
(7830, 1318, 946),
(7831, 1318, 898),
(7832, 1318, 922),
(7833, 1318, 674),
(7834, 1318, 376),
(7835, 1318, 616),
(7836, 1318, 51),
(7837, 1318, 389),
(7838, 1318, 619),
(7839, 1318, 163),
(7840, 1318, 865),
(7841, 1318, 95),
(7842, 1318, 693),
(7843, 1318, 132),
(7844, 1318, 236),
(7845, 1318, 335),
(7846, 1318, 747),
(7847, 1318, 20),
(7848, 1318, 390),
(7849, 1318, 460),
(7850, 1318, 703),
(7851, 1318, 248),
(7852, 1318, 87),
(7853, 1318, 739),
(7854, 1318, 36),
(7855, 1318, 624),
(7856, 1318, 167),
(7857, 1318, 377),
(7858, 1318, 784),
(7859, 1318, 307),
(7860, 1318, 479),
(7861, 1318, 309),
(7862, 1318, 162),
(7863, 1318, 44),
(7864, 1318, 897),
(7865, 1318, 378),
(7866, 1318, 40),
(7867, 1318, 704),
(7868, 1318, 125),
(7869, 1318, 692),
(7870, 1318, 234),
(7871, 1318, 743),
(7872, 1318, 243),
(7873, 1318, 333),
(7874, 1318, 701),
(7875, 1318, 680),
(7876, 1318, 614),
(7877, 1318, 146),
(7878, 1318, 294),
(7879, 1318, 666),
(7880, 1318, 547),
(7881, 1318, 437),
(7882, 1318, 13),
(7883, 1318, 635),
(7884, 1318, 312),
(7885, 1318, 127),
(7886, 1318, 50),
(7887, 1318, 462),
(7888, 1318, 445),
(7889, 1318, 145),
(7890, 1318, 213),
(7891, 1318, 332),
(7892, 1318, 660),
(7893, 1318, 218),
(7894, 1318, 894),
(7895, 1318, 136),
(7896, 1318, 667),
(7897, 1318, 368),
(7898, 1318, 261),
(7899, 1318, 133),
(7900, 1318, 348),
(7901, 1318, 298),
(7902, 1318, 305),
(7903, 1318, 347),
(7904, 1318, 257),
(7905, 1318, 924),
(7906, 1318, 207),
(7907, 1318, 386),
(7908, 1318, 12),
(7909, 1318, 387),
(7910, 1318, 863),
(7911, 1318, 122),
(7912, 1318, 785),
(7913, 1318, 783),
(7914, 1014, 435),
(7915, 1014, 129),
(7916, 1014, 330),
(7917, 1014, 637),
(7918, 1014, 57),
(7919, 1014, 259),
(7920, 1014, 388),
(7921, 1014, 221),
(7922, 1014, 271),
(7923, 1014, 150),
(7924, 1014, 862),
(7925, 1014, 444),
(7926, 1014, 329),
(7927, 1014, 1),
(7928, 1014, 300),
(7929, 1014, 172),
(7930, 1014, 702),
(7931, 1014, 299),
(7932, 1014, 297),
(7933, 1014, 254),
(7934, 1014, 561),
(7935, 1014, 205),
(7936, 1014, 641),
(7937, 1014, 210),
(7938, 1014, 367),
(7939, 1014, 48),
(7940, 1014, 443),
(7941, 1014, 47),
(7942, 1014, 324),
(7943, 1014, 42),
(7944, 1014, 946),
(7945, 1014, 898),
(7946, 1014, 142),
(7947, 1014, 922),
(7948, 1014, 674),
(7949, 1014, 376),
(7950, 1014, 616),
(7951, 1014, 51),
(7952, 1014, 619),
(7953, 1014, 163),
(7954, 1014, 693),
(7955, 1014, 132),
(7956, 1014, 236),
(7957, 1014, 131),
(7958, 1014, 639),
(7959, 1014, 335),
(7960, 1014, 661),
(7961, 1014, 747),
(7962, 1014, 20),
(7963, 1014, 460),
(7964, 1014, 248),
(7965, 1014, 739),
(7966, 1014, 36),
(7967, 1014, 624),
(7968, 1014, 114),
(7969, 1014, 167),
(7970, 1014, 784),
(7971, 1014, 307),
(7972, 1014, 45),
(7973, 1014, 479),
(7974, 1014, 309),
(7975, 1014, 162),
(7976, 1014, 44),
(7977, 1014, 897),
(7978, 1014, 40),
(7979, 1014, 704),
(7980, 1014, 125),
(7981, 1014, 692),
(7982, 1014, 234),
(7983, 1014, 243),
(7984, 1014, 333),
(7985, 1014, 115),
(7986, 1014, 680),
(7987, 1014, 614),
(7988, 1014, 146),
(7989, 1014, 157),
(7990, 1014, 294),
(7991, 1014, 666),
(7992, 1014, 547),
(7993, 1014, 437),
(7994, 1014, 635),
(7995, 1014, 312),
(7996, 1014, 127),
(7997, 1014, 50),
(7998, 1014, 462),
(7999, 1014, 445),
(8000, 1014, 145),
(8001, 1014, 213),
(8002, 1014, 332),
(8003, 1014, 660),
(8004, 1014, 218),
(8005, 1014, 403),
(8006, 1014, 894),
(8007, 1014, 136),
(8008, 1014, 368),
(8009, 1014, 261),
(8010, 1014, 133),
(8011, 1014, 118),
(8012, 1014, 348),
(8013, 1014, 298),
(8014, 1014, 76),
(8015, 1014, 305),
(8016, 1014, 347),
(8017, 1014, 257),
(8018, 1014, 924),
(8019, 1014, 207),
(8020, 1014, 387),
(8021, 1014, 863),
(8022, 1014, 122),
(8023, 1014, 785),
(8024, 1014, 783),
(8025, 854, 248),
(8026, 854, 435),
(8027, 854, 129),
(8028, 854, 739),
(8029, 854, 36),
(8030, 854, 330),
(8031, 854, 624),
(8032, 854, 57),
(8033, 854, 259),
(8034, 854, 10),
(8035, 854, 688),
(8036, 854, 784),
(8037, 854, 171),
(8038, 854, 221),
(8039, 854, 271),
(8040, 854, 479),
(8041, 854, 309),
(8042, 854, 862),
(8043, 854, 425),
(8044, 854, 44),
(8045, 854, 897),
(8046, 854, 378),
(8047, 854, 1),
(8048, 854, 300),
(8049, 854, 40),
(8050, 854, 172),
(8051, 854, 125),
(8052, 854, 692),
(8053, 854, 234),
(8054, 854, 243),
(8055, 854, 299),
(8056, 854, 297),
(8057, 854, 614),
(8058, 854, 709),
(8059, 854, 146),
(8060, 854, 753),
(8061, 854, 749),
(8062, 854, 294),
(8063, 854, 641),
(8064, 854, 741),
(8065, 854, 666),
(8066, 854, 210),
(8067, 854, 367),
(8068, 854, 712),
(8069, 854, 547),
(8070, 854, 443),
(8071, 854, 47),
(8072, 854, 437),
(8073, 854, 324),
(8074, 854, 72),
(8075, 854, 312),
(8076, 854, 91),
(8077, 854, 946),
(8078, 854, 50),
(8079, 854, 127),
(8080, 854, 462),
(8081, 854, 898),
(8082, 854, 445),
(8083, 854, 213),
(8084, 854, 332),
(8085, 854, 660),
(8086, 854, 922),
(8087, 854, 218),
(8088, 854, 894),
(8089, 854, 616),
(8090, 854, 51),
(8091, 854, 619),
(8092, 854, 261),
(8093, 854, 163),
(8094, 854, 441),
(8095, 854, 713),
(8096, 854, 348),
(8097, 854, 298),
(8098, 854, 693),
(8099, 854, 236),
(8100, 854, 305),
(8101, 854, 347),
(8102, 854, 257),
(8103, 854, 924),
(8104, 854, 747),
(8105, 854, 382),
(8106, 854, 20),
(8107, 854, 207),
(8108, 854, 745),
(8109, 854, 863),
(8110, 854, 232),
(8111, 854, 460),
(8112, 854, 785),
(8113, 854, 716),
(8114, 854, 783),
(8115, 312, 248),
(8116, 312, 739),
(8117, 312, 707),
(8118, 312, 330),
(8119, 312, 637),
(8120, 312, 624),
(8121, 312, 57),
(8122, 312, 259),
(8123, 312, 167),
(8124, 312, 394),
(8125, 312, 287),
(8126, 312, 2),
(8127, 312, 10),
(8128, 312, 784),
(8129, 312, 388),
(8130, 312, 221),
(8131, 312, 479),
(8132, 312, 150),
(8133, 312, 309),
(8134, 312, 862),
(8135, 312, 263),
(8136, 312, 444),
(8137, 312, 44),
(8138, 312, 897),
(8139, 312, 329),
(8140, 312, 1),
(8141, 312, 414),
(8142, 312, 300),
(8143, 312, 40),
(8144, 312, 172),
(8145, 312, 702),
(8146, 312, 704),
(8147, 312, 125),
(8148, 312, 692),
(8149, 312, 234),
(8150, 312, 243),
(8151, 312, 333),
(8152, 312, 299),
(8153, 312, 245),
(8154, 312, 701),
(8155, 312, 680),
(8156, 312, 614),
(8157, 312, 121),
(8158, 312, 146),
(8159, 312, 706),
(8160, 312, 294),
(8161, 312, 148),
(8162, 312, 666),
(8163, 312, 210),
(8164, 312, 367),
(8165, 312, 547),
(8166, 312, 47),
(8167, 312, 437),
(8168, 312, 324),
(8169, 312, 42),
(8170, 312, 312),
(8171, 312, 629),
(8172, 312, 946),
(8173, 312, 127),
(8174, 312, 50),
(8175, 312, 462),
(8176, 312, 898),
(8177, 312, 445),
(8178, 312, 213),
(8179, 312, 332),
(8180, 312, 670),
(8181, 312, 660),
(8182, 312, 922),
(8183, 312, 674),
(8184, 312, 708),
(8185, 312, 218),
(8186, 312, 376),
(8187, 312, 894),
(8188, 312, 616),
(8189, 312, 51),
(8190, 312, 136),
(8191, 312, 261),
(8192, 312, 163),
(8193, 312, 348),
(8194, 312, 298),
(8195, 312, 693),
(8196, 312, 236),
(8197, 312, 76),
(8198, 312, 305),
(8199, 312, 347),
(8200, 312, 257),
(8201, 312, 747),
(8202, 312, 20),
(8203, 312, 207),
(8204, 312, 387),
(8205, 312, 705),
(8206, 312, 863),
(8207, 312, 460),
(8208, 312, 703),
(8209, 312, 785),
(8210, 312, 783),
(8211, 652, 330),
(8212, 652, 637),
(8213, 652, 57),
(8214, 652, 259),
(8215, 652, 394),
(8216, 652, 287),
(8217, 652, 2),
(8218, 652, 10),
(8219, 652, 388),
(8220, 652, 221),
(8221, 652, 150),
(8222, 652, 862),
(8223, 652, 444),
(8224, 652, 329),
(8225, 652, 1),
(8226, 652, 300),
(8227, 652, 172),
(8228, 652, 702),
(8229, 652, 299),
(8230, 652, 245),
(8231, 652, 318),
(8232, 652, 121),
(8233, 652, 706),
(8234, 652, 148),
(8235, 652, 210),
(8236, 652, 367),
(8237, 652, 47),
(8238, 652, 324),
(8239, 652, 42),
(8240, 652, 629),
(8241, 652, 946),
(8242, 652, 898),
(8243, 652, 670),
(8244, 652, 142),
(8245, 652, 922),
(8246, 652, 674),
(8247, 652, 708),
(8248, 652, 376),
(8249, 652, 616),
(8250, 652, 51),
(8251, 652, 163),
(8252, 652, 693),
(8253, 652, 236),
(8254, 652, 747),
(8255, 652, 20),
(8256, 652, 705),
(8257, 652, 460),
(8258, 652, 703),
(8259, 652, 248),
(8260, 652, 739),
(8261, 652, 707),
(8262, 652, 624),
(8263, 652, 167),
(8264, 652, 784),
(8265, 652, 479),
(8266, 652, 309),
(8267, 652, 263),
(8268, 652, 283),
(8269, 652, 44),
(8270, 652, 897),
(8271, 652, 414),
(8272, 652, 40),
(8273, 652, 704),
(8274, 652, 125),
(8275, 652, 692),
(8276, 652, 234),
(8277, 652, 243),
(8278, 652, 333),
(8279, 652, 701),
(8280, 652, 680),
(8281, 652, 614),
(8282, 652, 146),
(8283, 652, 550),
(8284, 652, 294),
(8285, 652, 666),
(8286, 652, 547),
(8287, 652, 437),
(8288, 652, 312),
(8289, 652, 127),
(8290, 652, 50),
(8291, 652, 462),
(8292, 652, 445),
(8293, 652, 213),
(8294, 652, 332),
(8295, 652, 660),
(8296, 652, 218),
(8297, 652, 894),
(8298, 652, 136),
(8299, 652, 261),
(8300, 652, 348),
(8301, 652, 298),
(8302, 652, 76),
(8303, 652, 305),
(8304, 652, 347),
(8305, 652, 257),
(8306, 652, 207),
(8307, 652, 387),
(8308, 652, 863),
(8309, 652, 785),
(8310, 652, 783),
(8311, 319, 739),
(8312, 319, 330),
(8313, 319, 624),
(8314, 319, 57),
(8315, 319, 259),
(8316, 319, 784),
(8317, 319, 221),
(8318, 319, 444),
(8319, 319, 44),
(8320, 319, 897),
(8321, 319, 1),
(8322, 319, 300),
(8323, 319, 172),
(8324, 319, 692),
(8325, 319, 234),
(8326, 319, 243),
(8327, 319, 299),
(8328, 319, 680),
(8329, 319, 614),
(8330, 319, 146),
(8331, 319, 294),
(8332, 319, 666),
(8333, 319, 210),
(8334, 319, 367),
(8335, 319, 47),
(8336, 319, 437),
(8337, 319, 324),
(8338, 319, 312),
(8339, 319, 946),
(8340, 319, 127),
(8341, 319, 462),
(8342, 319, 898),
(8343, 319, 445),
(8344, 319, 213),
(8345, 319, 660),
(8346, 319, 922),
(8347, 319, 674),
(8348, 319, 218),
(8349, 319, 894),
(8350, 319, 616),
(8351, 319, 51),
(8352, 319, 163),
(8353, 319, 348),
(8354, 319, 298),
(8355, 319, 693),
(8356, 319, 236),
(8357, 319, 76),
(8358, 319, 305),
(8359, 319, 347),
(8360, 319, 257),
(8361, 319, 747),
(8362, 319, 207),
(8363, 319, 460),
(8364, 319, 785),
(8365, 319, 783),
(8366, 1011, 435),
(8367, 1011, 129),
(8368, 1011, 330),
(8369, 1011, 637),
(8370, 1011, 57),
(8371, 1011, 259),
(8372, 1011, 473),
(8373, 1011, 388),
(8374, 1011, 221),
(8375, 1011, 271),
(8376, 1011, 862),
(8377, 1011, 444),
(8378, 1011, 329),
(8379, 1011, 1),
(8380, 1011, 300),
(8381, 1011, 172),
(8382, 1011, 702),
(8383, 1011, 299),
(8384, 1011, 297),
(8385, 1011, 545),
(8386, 1011, 254),
(8387, 1011, 561),
(8388, 1011, 205),
(8389, 1011, 148),
(8390, 1011, 641),
(8391, 1011, 210),
(8392, 1011, 367),
(8393, 1011, 47),
(8394, 1011, 443),
(8395, 1011, 324),
(8396, 1011, 42),
(8397, 1011, 946),
(8398, 1011, 898),
(8399, 1011, 142),
(8400, 1011, 922),
(8401, 1011, 674),
(8402, 1011, 376),
(8403, 1011, 616),
(8404, 1011, 51),
(8405, 1011, 619),
(8406, 1011, 163),
(8407, 1011, 693),
(8408, 1011, 132),
(8409, 1011, 236),
(8410, 1011, 335),
(8411, 1011, 747),
(8412, 1011, 20),
(8413, 1011, 460),
(8414, 1011, 248),
(8415, 1011, 739),
(8416, 1011, 36),
(8417, 1011, 624),
(8418, 1011, 167),
(8419, 1011, 784),
(8420, 1011, 307),
(8421, 1011, 152),
(8422, 1011, 479),
(8423, 1011, 309),
(8424, 1011, 162),
(8425, 1011, 44),
(8426, 1011, 897),
(8427, 1011, 40),
(8428, 1011, 704),
(8429, 1011, 125),
(8430, 1011, 692),
(8431, 1011, 234),
(8432, 1011, 243),
(8433, 1011, 333),
(8434, 1011, 680),
(8435, 1011, 614),
(8436, 1011, 146),
(8437, 1011, 294),
(8438, 1011, 666),
(8439, 1011, 547),
(8440, 1011, 437),
(8441, 1011, 635),
(8442, 1011, 312),
(8443, 1011, 127),
(8444, 1011, 50),
(8445, 1011, 462),
(8446, 1011, 445),
(8447, 1011, 145),
(8448, 1011, 213),
(8449, 1011, 332),
(8450, 1011, 660),
(8451, 1011, 218),
(8452, 1011, 894),
(8453, 1011, 136),
(8454, 1011, 667),
(8455, 1011, 368),
(8456, 1011, 261),
(8457, 1011, 133),
(8458, 1011, 348),
(8459, 1011, 298),
(8460, 1011, 76),
(8461, 1011, 305),
(8462, 1011, 347),
(8463, 1011, 257),
(8464, 1011, 924),
(8465, 1011, 207),
(8466, 1011, 387),
(8467, 1011, 863),
(8468, 1011, 122),
(8469, 1011, 785),
(8470, 1011, 783),
(8471, 856, 435),
(8472, 856, 129),
(8473, 856, 330),
(8474, 856, 637),
(8475, 856, 57),
(8476, 856, 259),
(8477, 856, 688),
(8478, 856, 473),
(8479, 856, 388),
(8480, 856, 221),
(8481, 856, 271),
(8482, 856, 862),
(8483, 856, 329),
(8484, 856, 1),
(8485, 856, 300),
(8486, 856, 702),
(8487, 856, 172),
(8488, 856, 711),
(8489, 856, 299),
(8490, 856, 297),
(8491, 856, 709),
(8492, 856, 545),
(8493, 856, 205),
(8494, 856, 641),
(8495, 856, 148),
(8496, 856, 210),
(8497, 856, 367),
(8498, 856, 47),
(8499, 856, 443),
(8500, 856, 324),
(8501, 856, 629),
(8502, 856, 946),
(8503, 856, 898),
(8504, 856, 922),
(8505, 856, 710),
(8506, 856, 376),
(8507, 856, 51),
(8508, 856, 616),
(8509, 856, 49),
(8510, 856, 619),
(8511, 856, 163),
(8512, 856, 441),
(8513, 856, 713),
(8514, 856, 693),
(8515, 856, 132),
(8516, 856, 236),
(8517, 856, 131),
(8518, 856, 639),
(8519, 856, 335),
(8520, 856, 747),
(8521, 856, 20),
(8522, 856, 505),
(8523, 856, 460),
(8524, 856, 703),
(8525, 856, 248),
(8526, 856, 739),
(8527, 856, 36),
(8528, 856, 624),
(8529, 856, 167),
(8530, 856, 784),
(8531, 856, 171),
(8532, 856, 307),
(8533, 856, 479),
(8534, 856, 309),
(8535, 856, 162),
(8536, 856, 93),
(8537, 856, 44),
(8538, 856, 897),
(8539, 856, 378),
(8540, 856, 40),
(8541, 856, 704),
(8542, 856, 125),
(8543, 856, 692),
(8544, 856, 234),
(8545, 856, 243),
(8546, 856, 333),
(8547, 856, 701),
(8548, 856, 714),
(8549, 856, 614),
(8550, 856, 146),
(8551, 856, 294),
(8552, 856, 547),
(8553, 856, 712),
(8554, 856, 437),
(8555, 856, 72),
(8556, 856, 635),
(8557, 856, 312),
(8558, 856, 50),
(8559, 856, 127),
(8560, 856, 445),
(8561, 856, 145),
(8562, 856, 213),
(8563, 856, 332),
(8564, 856, 660),
(8565, 856, 218),
(8566, 856, 894),
(8567, 856, 136),
(8568, 856, 261),
(8569, 856, 133),
(8570, 856, 368),
(8571, 856, 348),
(8572, 856, 298),
(8573, 856, 305),
(8574, 856, 347),
(8575, 856, 715),
(8576, 856, 257),
(8577, 856, 924),
(8578, 856, 382),
(8579, 856, 207),
(8580, 856, 387),
(8581, 856, 863),
(8582, 856, 232),
(8583, 856, 785),
(8584, 856, 122),
(8585, 856, 716),
(8586, 856, 783),
(8587, 457, 248),
(8588, 457, 435),
(8589, 457, 129),
(8590, 457, 36),
(8591, 457, 330),
(8592, 457, 637),
(8593, 457, 57),
(8594, 457, 624),
(8595, 457, 259),
(8596, 457, 167),
(8597, 457, 784),
(8598, 457, 307),
(8599, 457, 221),
(8600, 457, 479),
(8601, 457, 162),
(8602, 457, 862),
(8603, 457, 444),
(8604, 457, 44),
(8605, 457, 897),
(8606, 457, 329),
(8607, 457, 1),
(8608, 457, 300),
(8609, 457, 40),
(8610, 457, 172),
(8611, 457, 702),
(8612, 457, 704),
(8613, 457, 125),
(8614, 457, 692),
(8615, 457, 234),
(8616, 457, 243),
(8617, 457, 333),
(8618, 457, 299),
(8619, 457, 680),
(8620, 457, 297),
(8621, 457, 614),
(8622, 457, 146),
(8623, 457, 205),
(8624, 457, 294),
(8625, 457, 641),
(8626, 457, 666),
(8627, 457, 210),
(8628, 457, 367),
(8629, 457, 547),
(8630, 457, 47),
(8631, 457, 437),
(8632, 457, 324),
(8633, 457, 312),
(8634, 457, 946),
(8635, 457, 127),
(8636, 457, 50),
(8637, 457, 462),
(8638, 457, 898),
(8639, 457, 445),
(8640, 457, 145),
(8641, 457, 213),
(8642, 457, 332),
(8643, 457, 660),
(8644, 457, 922),
(8645, 457, 674),
(8646, 457, 218),
(8647, 457, 376),
(8648, 457, 616),
(8649, 457, 51),
(8650, 457, 49),
(8651, 457, 136),
(8652, 457, 368),
(8653, 457, 261),
(8654, 457, 133),
(8655, 457, 163),
(8656, 457, 441),
(8657, 457, 348),
(8658, 457, 298),
(8659, 457, 693),
(8660, 457, 132),
(8661, 457, 236),
(8662, 457, 76),
(8663, 457, 335),
(8664, 457, 305),
(8665, 457, 257),
(8666, 457, 924),
(8667, 457, 747),
(8668, 457, 20),
(8669, 457, 207),
(8670, 457, 863),
(8671, 457, 460),
(8672, 457, 785),
(8673, 457, 783),
(8674, 461, 435),
(8675, 461, 129),
(8676, 461, 316),
(8677, 461, 330),
(8678, 461, 637),
(8679, 461, 57),
(8680, 461, 10),
(8681, 461, 473),
(8682, 461, 388),
(8683, 461, 221),
(8684, 461, 271),
(8685, 461, 862),
(8686, 461, 444),
(8687, 461, 329),
(8688, 461, 1),
(8689, 461, 300),
(8690, 461, 172),
(8691, 461, 702),
(8692, 461, 299),
(8693, 461, 11),
(8694, 461, 297),
(8695, 461, 545),
(8696, 461, 205),
(8697, 461, 148),
(8698, 461, 641),
(8699, 461, 210),
(8700, 461, 367),
(8701, 461, 267),
(8702, 461, 47),
(8703, 461, 443),
(8704, 461, 426),
(8705, 461, 324),
(8706, 461, 946),
(8707, 461, 898),
(8708, 461, 922),
(8709, 461, 674),
(8710, 461, 376),
(8711, 461, 616),
(8712, 461, 51),
(8713, 461, 619),
(8714, 461, 163),
(8715, 461, 693),
(8716, 461, 132),
(8717, 461, 236),
(8718, 461, 335),
(8719, 461, 747),
(8720, 461, 20),
(8721, 461, 460),
(8722, 461, 248),
(8723, 461, 739),
(8724, 461, 36),
(8725, 461, 624),
(8726, 461, 167),
(8727, 461, 784),
(8728, 461, 307),
(8729, 461, 479),
(8730, 461, 309),
(8731, 461, 162),
(8732, 461, 44),
(8733, 461, 897),
(8734, 461, 40),
(8735, 461, 704),
(8736, 461, 125),
(8737, 461, 692),
(8738, 461, 234),
(8739, 461, 243),
(8740, 461, 333),
(8741, 461, 680),
(8742, 461, 614),
(8743, 461, 146),
(8744, 461, 294),
(8745, 461, 666),
(8746, 461, 547),
(8747, 461, 437),
(8748, 461, 635),
(8749, 461, 312),
(8750, 461, 127),
(8751, 461, 50),
(8752, 461, 462),
(8753, 461, 445),
(8754, 461, 145),
(8755, 461, 213),
(8756, 461, 332),
(8757, 461, 660),
(8758, 461, 218),
(8759, 461, 894),
(8760, 461, 136),
(8761, 461, 667),
(8762, 461, 368),
(8763, 461, 261),
(8764, 461, 133),
(8765, 461, 348),
(8766, 461, 298),
(8767, 461, 76),
(8768, 461, 305),
(8769, 461, 347),
(8770, 461, 257),
(8771, 461, 924),
(8772, 461, 382),
(8773, 461, 207),
(8774, 461, 387),
(8775, 461, 863),
(8776, 461, 122),
(8777, 461, 785),
(8778, 461, 783),
(8779, 47, 435),
(8780, 47, 330),
(8781, 47, 637),
(8782, 47, 57),
(8783, 47, 259),
(8784, 47, 326),
(8785, 47, 473),
(8786, 47, 388),
(8787, 47, 221),
(8788, 47, 271),
(8789, 47, 862),
(8790, 47, 444),
(8791, 47, 329),
(8792, 47, 1),
(8793, 47, 300),
(8794, 47, 172),
(8795, 47, 702),
(8796, 47, 299),
(8797, 47, 297),
(8798, 47, 545),
(8799, 47, 211),
(8800, 47, 561),
(8801, 47, 205),
(8802, 47, 148),
(8803, 47, 367),
(8804, 47, 47),
(8805, 47, 443),
(8806, 47, 324),
(8807, 47, 946),
(8808, 47, 898),
(8809, 47, 142),
(8810, 47, 674),
(8811, 47, 376),
(8812, 47, 616),
(8813, 47, 51),
(8814, 47, 619),
(8815, 47, 163),
(8816, 47, 693),
(8817, 47, 132),
(8818, 47, 236),
(8819, 47, 335),
(8820, 47, 747),
(8821, 47, 20),
(8822, 47, 248),
(8823, 47, 739),
(8824, 47, 36),
(8825, 47, 624),
(8826, 47, 167),
(8827, 47, 784),
(8828, 47, 307),
(8829, 47, 479),
(8830, 47, 309),
(8831, 47, 162),
(8832, 47, 44),
(8833, 47, 897),
(8834, 47, 40),
(8835, 47, 704),
(8836, 47, 125),
(8837, 47, 692),
(8838, 47, 234),
(8839, 47, 243),
(8840, 47, 333),
(8841, 47, 680),
(8842, 47, 614),
(8843, 47, 146),
(8844, 47, 294),
(8845, 47, 666),
(8846, 47, 547),
(8847, 47, 437),
(8848, 47, 635),
(8849, 47, 312),
(8850, 47, 127),
(8851, 47, 50),
(8852, 47, 462),
(8853, 47, 445),
(8854, 47, 145),
(8855, 47, 213),
(8856, 47, 332),
(8857, 47, 660),
(8858, 47, 218),
(8859, 47, 549),
(8860, 47, 894),
(8861, 47, 136),
(8862, 47, 667),
(8863, 47, 368),
(8864, 47, 261),
(8865, 47, 133),
(8866, 47, 348),
(8867, 47, 298),
(8868, 47, 76),
(8869, 47, 305),
(8870, 47, 347),
(8871, 47, 207),
(8872, 47, 387),
(8873, 47, 863),
(8874, 47, 122),
(8875, 47, 785),
(8876, 47, 783),
(8877, 853, 435),
(8878, 853, 129),
(8879, 853, 316),
(8880, 853, 372),
(8881, 853, 330),
(8882, 853, 57),
(8883, 853, 259),
(8884, 853, 473),
(8885, 853, 221),
(8886, 853, 271),
(8887, 853, 862),
(8888, 853, 329),
(8889, 853, 1),
(8890, 853, 300),
(8891, 853, 172),
(8892, 853, 711),
(8893, 853, 299),
(8894, 853, 297),
(8895, 853, 545),
(8896, 853, 641),
(8897, 853, 148),
(8898, 853, 210),
(8899, 853, 367),
(8900, 853, 47),
(8901, 853, 426),
(8902, 853, 443),
(8903, 853, 324),
(8904, 853, 629),
(8905, 853, 946),
(8906, 853, 898),
(8907, 853, 142),
(8908, 853, 922),
(8909, 853, 710),
(8910, 853, 814),
(8911, 853, 616),
(8912, 853, 51),
(8913, 853, 619),
(8914, 853, 163),
(8915, 853, 441),
(8916, 853, 132),
(8917, 853, 236),
(8918, 853, 131),
(8919, 853, 639),
(8920, 853, 233),
(8921, 853, 747),
(8922, 853, 20),
(8923, 853, 460),
(8924, 853, 703),
(8925, 853, 248),
(8926, 853, 739),
(8927, 853, 36),
(8928, 853, 624),
(8929, 853, 167),
(8930, 853, 784),
(8931, 853, 171),
(8932, 853, 479),
(8933, 853, 309),
(8934, 853, 162),
(8935, 853, 44),
(8936, 853, 897),
(8937, 853, 378),
(8938, 853, 40),
(8939, 853, 125),
(8940, 853, 692),
(8941, 853, 234),
(8942, 853, 243),
(8943, 853, 333),
(8944, 853, 701),
(8945, 853, 714),
(8946, 853, 614),
(8947, 853, 146),
(8948, 853, 294),
(8949, 853, 666),
(8950, 853, 547),
(8951, 853, 437),
(8952, 853, 13),
(8953, 853, 72),
(8954, 853, 635),
(8955, 853, 312),
(8956, 853, 91),
(8957, 853, 509),
(8958, 853, 50),
(8959, 853, 127),
(8960, 853, 462),
(8961, 853, 445),
(8962, 853, 213),
(8963, 853, 332),
(8964, 853, 660),
(8965, 853, 218),
(8966, 853, 894),
(8967, 853, 667),
(8968, 853, 261),
(8969, 853, 368),
(8970, 853, 133),
(8971, 853, 348),
(8972, 853, 298),
(8973, 853, 305),
(8974, 853, 347),
(8975, 853, 715),
(8976, 853, 257),
(8977, 853, 924),
(8978, 853, 382),
(8979, 853, 207),
(8980, 853, 863),
(8981, 853, 232),
(8982, 853, 785),
(8983, 853, 122),
(8984, 853, 783),
(8985, 462, 248),
(8986, 462, 435),
(8987, 462, 129),
(8988, 462, 739),
(8989, 462, 36),
(8990, 462, 330),
(8991, 462, 624),
(8992, 462, 57),
(8993, 462, 259),
(8994, 462, 784),
(8995, 462, 388),
(8996, 462, 221),
(8997, 462, 271),
(8998, 462, 479),
(8999, 462, 309),
(9000, 462, 862),
(9001, 462, 444),
(9002, 462, 44),
(9003, 462, 897),
(9004, 462, 1),
(9005, 462, 300),
(9006, 462, 40),
(9007, 462, 172),
(9008, 462, 125),
(9009, 462, 692),
(9010, 462, 234),
(9011, 462, 243),
(9012, 462, 299),
(9013, 462, 680),
(9014, 462, 297),
(9015, 462, 614),
(9016, 462, 146),
(9017, 462, 294),
(9018, 462, 641),
(9019, 462, 666),
(9020, 462, 210),
(9021, 462, 367),
(9022, 462, 547),
(9023, 462, 443),
(9024, 462, 47),
(9025, 462, 437),
(9026, 462, 324),
(9027, 462, 312),
(9028, 462, 946),
(9029, 462, 127),
(9030, 462, 50),
(9031, 462, 462),
(9032, 462, 898),
(9033, 462, 445),
(9034, 462, 213),
(9035, 462, 332),
(9036, 462, 660),
(9037, 462, 922),
(9038, 462, 674),
(9039, 462, 218),
(9040, 462, 376),
(9041, 462, 894),
(9042, 462, 616),
(9043, 462, 51),
(9044, 462, 619),
(9045, 462, 261),
(9046, 462, 163),
(9047, 462, 348),
(9048, 462, 298),
(9049, 462, 236),
(9050, 462, 76),
(9051, 462, 305),
(9052, 462, 347),
(9053, 462, 257),
(9054, 462, 924),
(9055, 462, 747),
(9056, 462, 20),
(9057, 462, 207),
(9058, 462, 387),
(9059, 462, 863),
(9060, 462, 460),
(9061, 462, 785),
(9062, 462, 783),
(9063, 857, 435),
(9064, 857, 129),
(9065, 857, 330),
(9066, 857, 57),
(9067, 857, 259),
(9068, 857, 10),
(9069, 857, 688),
(9070, 857, 473),
(9071, 857, 221),
(9072, 857, 271),
(9073, 857, 862),
(9074, 857, 329),
(9075, 857, 1),
(9076, 857, 300),
(9077, 857, 172),
(9078, 857, 299),
(9079, 857, 297),
(9080, 857, 709),
(9081, 857, 545),
(9082, 857, 753),
(9083, 857, 749),
(9084, 857, 641),
(9085, 857, 148),
(9086, 857, 210),
(9087, 857, 367),
(9088, 857, 47),
(9089, 857, 443),
(9090, 857, 324),
(9091, 857, 629),
(9092, 857, 946),
(9093, 857, 898),
(9094, 857, 922),
(9095, 857, 616),
(9096, 857, 51),
(9097, 857, 619),
(9098, 857, 163),
(9099, 857, 441),
(9100, 857, 713),
(9101, 857, 693),
(9102, 857, 132),
(9103, 857, 236),
(9104, 857, 131),
(9105, 857, 639),
(9106, 857, 747),
(9107, 857, 20),
(9108, 857, 745),
(9109, 857, 460),
(9110, 857, 248),
(9111, 857, 739),
(9112, 857, 36),
(9113, 857, 624),
(9114, 857, 167),
(9115, 857, 784),
(9116, 857, 171),
(9117, 857, 479),
(9118, 857, 309),
(9119, 857, 162),
(9120, 857, 425),
(9121, 857, 44),
(9122, 857, 897),
(9123, 857, 378),
(9124, 857, 40),
(9125, 857, 125),
(9126, 857, 692),
(9127, 857, 234),
(9128, 857, 243),
(9129, 857, 614),
(9130, 857, 146),
(9131, 857, 294),
(9132, 857, 741),
(9133, 857, 666),
(9134, 857, 547),
(9135, 857, 712),
(9136, 857, 437),
(9137, 857, 72),
(9138, 857, 635),
(9139, 857, 312),
(9140, 857, 91),
(9141, 857, 50),
(9142, 857, 127),
(9143, 857, 462),
(9144, 857, 445),
(9145, 857, 213),
(9146, 857, 332),
(9147, 857, 660),
(9148, 857, 218),
(9149, 857, 894),
(9150, 857, 667),
(9151, 857, 261),
(9152, 857, 368),
(9153, 857, 348),
(9154, 857, 298),
(9155, 857, 305),
(9156, 857, 347),
(9157, 857, 257),
(9158, 857, 924),
(9159, 857, 382),
(9160, 857, 207),
(9161, 857, 863),
(9162, 857, 232),
(9163, 857, 785),
(9164, 857, 122),
(9165, 857, 716),
(9166, 857, 783),
(9167, 859, 435),
(9168, 859, 129),
(9169, 859, 330),
(9170, 859, 637),
(9171, 859, 57),
(9172, 859, 259),
(9173, 859, 10),
(9174, 859, 688),
(9175, 859, 221),
(9176, 859, 271),
(9177, 859, 862),
(9178, 859, 329),
(9179, 859, 1),
(9180, 859, 300),
(9181, 859, 172),
(9182, 859, 711),
(9183, 859, 299),
(9184, 859, 297),
(9185, 859, 709),
(9186, 859, 205),
(9187, 859, 753),
(9188, 859, 749),
(9189, 859, 641),
(9190, 859, 210),
(9191, 859, 367),
(9192, 859, 47),
(9193, 859, 443),
(9194, 859, 324),
(9195, 859, 629),
(9196, 859, 946),
(9197, 859, 898),
(9198, 859, 922),
(9199, 859, 710),
(9200, 859, 51),
(9201, 859, 616),
(9202, 859, 619),
(9203, 859, 163),
(9204, 859, 441),
(9205, 859, 713),
(9206, 859, 693),
(9207, 859, 132),
(9208, 859, 236),
(9209, 859, 131),
(9210, 859, 639),
(9211, 859, 335),
(9212, 859, 747),
(9213, 859, 20),
(9214, 859, 745),
(9215, 859, 460),
(9216, 859, 248),
(9217, 859, 739),
(9218, 859, 36),
(9219, 859, 624),
(9220, 859, 167),
(9221, 859, 784),
(9222, 859, 171),
(9223, 859, 307),
(9224, 859, 479),
(9225, 859, 309),
(9226, 859, 162),
(9227, 859, 425),
(9228, 859, 93),
(9229, 859, 44),
(9230, 859, 897),
(9231, 859, 378),
(9232, 859, 40),
(9233, 859, 125),
(9234, 859, 692),
(9235, 859, 234),
(9236, 859, 243),
(9237, 859, 333),
(9238, 859, 714),
(9239, 859, 614),
(9240, 859, 146),
(9241, 859, 294),
(9242, 859, 741),
(9243, 859, 666),
(9244, 859, 547),
(9245, 859, 712),
(9246, 859, 437),
(9247, 859, 72),
(9248, 859, 635),
(9249, 859, 312),
(9250, 859, 91),
(9251, 859, 50),
(9252, 859, 127),
(9253, 859, 462),
(9254, 859, 445),
(9255, 859, 145),
(9256, 859, 213),
(9257, 859, 332),
(9258, 859, 660),
(9259, 859, 218),
(9260, 859, 403),
(9261, 859, 894),
(9262, 859, 136),
(9263, 859, 261),
(9264, 859, 133),
(9265, 859, 368),
(9266, 859, 348),
(9267, 859, 298),
(9268, 859, 305),
(9269, 859, 347),
(9270, 859, 715),
(9271, 859, 257),
(9272, 859, 924),
(9273, 859, 382),
(9274, 859, 207),
(9275, 859, 863),
(9276, 859, 232),
(9277, 859, 785),
(9278, 859, 716),
(9279, 859, 783),
(9280, 46, 435),
(9281, 46, 739),
(9282, 46, 316),
(9283, 46, 36),
(9284, 46, 330),
(9285, 46, 624),
(9286, 46, 57),
(9287, 46, 377),
(9288, 46, 388),
(9289, 46, 307),
(9290, 46, 221),
(9291, 46, 271),
(9292, 46, 479),
(9293, 46, 150),
(9294, 46, 309),
(9295, 46, 862),
(9296, 46, 444),
(9297, 46, 552),
(9298, 46, 669),
(9299, 46, 44),
(9300, 46, 897),
(9301, 46, 658),
(9302, 46, 1),
(9303, 46, 300),
(9304, 46, 40),
(9305, 46, 172),
(9306, 46, 125),
(9307, 46, 677),
(9308, 46, 692),
(9309, 46, 234),
(9310, 46, 243),
(9311, 46, 333),
(9312, 46, 299),
(9313, 46, 11),
(9314, 46, 680),
(9315, 46, 146),
(9316, 46, 294),
(9317, 46, 666),
(9318, 46, 210),
(9319, 46, 668),
(9320, 46, 367),
(9321, 46, 267),
(9322, 46, 547),
(9323, 46, 443),
(9324, 46, 426),
(9325, 46, 47),
(9326, 46, 437),
(9327, 46, 324),
(9328, 46, 312),
(9329, 46, 946),
(9330, 46, 127),
(9331, 46, 50),
(9332, 46, 898),
(9333, 46, 445),
(9334, 46, 145),
(9335, 46, 213),
(9336, 46, 332),
(9337, 46, 660),
(9338, 46, 142),
(9339, 46, 922),
(9340, 46, 674),
(9341, 46, 218),
(9342, 46, 376),
(9343, 46, 894),
(9344, 46, 548),
(9345, 46, 616),
(9346, 46, 51),
(9347, 46, 619),
(9348, 46, 667),
(9349, 46, 261),
(9350, 46, 163),
(9351, 46, 617),
(9352, 46, 348),
(9353, 46, 298),
(9354, 46, 693),
(9355, 46, 132),
(9356, 46, 236),
(9357, 46, 76),
(9358, 46, 156),
(9359, 46, 335),
(9360, 46, 305),
(9361, 46, 347),
(9362, 46, 257),
(9363, 46, 747),
(9364, 46, 382),
(9365, 46, 20),
(9366, 46, 207),
(9367, 46, 12),
(9368, 46, 387),
(9369, 46, 863),
(9370, 46, 683),
(9371, 46, 460),
(9372, 190, 206),
(9373, 190, 258),
(9374, 190, 330),
(9375, 190, 57),
(9376, 190, 259),
(9377, 190, 394),
(9378, 190, 388),
(9379, 190, 221),
(9380, 190, 479),
(9381, 190, 862),
(9382, 190, 162),
(9383, 190, 444),
(9384, 190, 897),
(9385, 190, 329),
(9386, 190, 1),
(9387, 190, 300),
(9388, 190, 800),
(9389, 190, 40),
(9390, 190, 125),
(9391, 190, 692),
(9392, 190, 234),
(9393, 190, 333),
(9394, 190, 243),
(9395, 190, 299),
(9396, 190, 294),
(9397, 190, 210),
(9398, 190, 367),
(9399, 190, 547),
(9400, 190, 47),
(9401, 190, 324),
(9402, 190, 312),
(9403, 190, 946),
(9404, 190, 127),
(9405, 190, 244),
(9406, 190, 898),
(9407, 190, 445),
(9408, 190, 213),
(9409, 190, 660),
(9410, 190, 142),
(9411, 190, 922),
(9412, 190, 218),
(9413, 190, 549),
(9414, 190, 616),
(9415, 190, 261),
(9416, 190, 163),
(9417, 190, 348),
(9418, 190, 236),
(9419, 190, 76),
(9420, 190, 305),
(9421, 190, 20),
(9422, 190, 207),
(9423, 190, 387),
(9424, 190, 863),
(9425, 305, 666),
(9426, 305, 210),
(9427, 305, 739),
(9428, 305, 668),
(9429, 305, 367),
(9430, 305, 324),
(9431, 305, 330),
(9432, 305, 624),
(9433, 305, 57),
(9434, 305, 259),
(9435, 305, 312),
(9436, 305, 629),
(9437, 305, 946),
(9438, 305, 127),
(9439, 305, 462),
(9440, 305, 898),
(9441, 305, 445),
(9442, 305, 221),
(9443, 305, 213),
(9444, 305, 660),
(9445, 305, 142),
(9446, 305, 922),
(9447, 305, 218),
(9448, 305, 549),
(9449, 305, 376),
(9450, 305, 894),
(9451, 305, 162),
(9452, 305, 669),
(9453, 305, 163),
(9454, 305, 897),
(9455, 305, 348),
(9456, 305, 329),
(9457, 305, 1),
(9458, 305, 300),
(9459, 305, 40),
(9460, 305, 236),
(9461, 305, 172),
(9462, 305, 76),
(9463, 305, 305),
(9464, 305, 234),
(9465, 305, 347),
(9466, 305, 243),
(9467, 305, 747),
(9468, 305, 299),
(9469, 305, 20),
(9470, 305, 207),
(9471, 305, 294),
(9472, 464, 206),
(9473, 464, 330),
(9474, 464, 637),
(9475, 464, 57),
(9476, 464, 259),
(9477, 464, 2),
(9478, 464, 388),
(9479, 464, 221),
(9480, 464, 684),
(9481, 464, 271),
(9482, 464, 150),
(9483, 464, 862),
(9484, 464, 444),
(9485, 464, 329),
(9486, 464, 1),
(9487, 464, 300),
(9488, 464, 172),
(9489, 464, 702),
(9490, 464, 299),
(9491, 464, 205),
(9492, 464, 706),
(9493, 464, 210),
(9494, 464, 367),
(9495, 464, 47),
(9496, 464, 443),
(9497, 464, 324),
(9498, 464, 42),
(9499, 464, 629),
(9500, 464, 946),
(9501, 464, 898),
(9502, 464, 670),
(9503, 464, 922),
(9504, 464, 674),
(9505, 464, 708),
(9506, 464, 376),
(9507, 464, 616),
(9508, 464, 49),
(9509, 464, 619),
(9510, 464, 163);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(9511, 464, 441),
(9512, 464, 693),
(9513, 464, 132),
(9514, 464, 236),
(9515, 464, 335),
(9516, 464, 465),
(9517, 464, 747),
(9518, 464, 20),
(9519, 464, 705),
(9520, 464, 703),
(9521, 464, 248),
(9522, 464, 739),
(9523, 464, 707),
(9524, 464, 624),
(9525, 464, 167),
(9526, 464, 784),
(9527, 464, 307),
(9528, 464, 479),
(9529, 464, 147),
(9530, 464, 309),
(9531, 464, 162),
(9532, 464, 263),
(9533, 464, 669),
(9534, 464, 44),
(9535, 464, 897),
(9536, 464, 658),
(9537, 464, 40),
(9538, 464, 704),
(9539, 464, 125),
(9540, 464, 671),
(9541, 464, 677),
(9542, 464, 692),
(9543, 464, 234),
(9544, 464, 243),
(9545, 464, 333),
(9546, 464, 701),
(9547, 464, 680),
(9548, 464, 673),
(9549, 464, 614),
(9550, 464, 675),
(9551, 464, 146),
(9552, 464, 157),
(9553, 464, 294),
(9554, 464, 666),
(9555, 464, 668),
(9556, 464, 547),
(9557, 464, 312),
(9558, 464, 681),
(9559, 464, 127),
(9560, 464, 50),
(9561, 464, 462),
(9562, 464, 445),
(9563, 464, 145),
(9564, 464, 213),
(9565, 464, 332),
(9566, 464, 660),
(9567, 464, 464),
(9568, 464, 218),
(9569, 464, 894),
(9570, 464, 548),
(9571, 464, 136),
(9572, 464, 667),
(9573, 464, 261),
(9574, 464, 617),
(9575, 464, 348),
(9576, 464, 298),
(9577, 464, 76),
(9578, 464, 305),
(9579, 464, 347),
(9580, 464, 672),
(9581, 464, 207),
(9582, 464, 12),
(9583, 464, 387),
(9584, 464, 678),
(9585, 464, 863),
(9586, 464, 683),
(9587, 464, 785),
(9588, 464, 783),
(9589, 492, 435),
(9590, 492, 739),
(9591, 492, 316),
(9592, 492, 36),
(9593, 492, 330),
(9594, 492, 624),
(9595, 492, 57),
(9596, 492, 388),
(9597, 492, 307),
(9598, 492, 221),
(9599, 492, 271),
(9600, 492, 479),
(9601, 492, 150),
(9602, 492, 309),
(9603, 492, 862),
(9604, 492, 444),
(9605, 492, 669),
(9606, 492, 283),
(9607, 492, 44),
(9608, 492, 897),
(9609, 492, 1),
(9610, 492, 300),
(9611, 492, 40),
(9612, 492, 172),
(9613, 492, 125),
(9614, 492, 677),
(9615, 492, 692),
(9616, 492, 234),
(9617, 492, 243),
(9618, 492, 333),
(9619, 492, 299),
(9620, 492, 11),
(9621, 492, 680),
(9622, 492, 318),
(9623, 492, 146),
(9624, 492, 550),
(9625, 492, 294),
(9626, 492, 666),
(9627, 492, 210),
(9628, 492, 668),
(9629, 492, 367),
(9630, 492, 267),
(9631, 492, 547),
(9632, 492, 443),
(9633, 492, 426),
(9634, 492, 47),
(9635, 492, 437),
(9636, 492, 324),
(9637, 492, 42),
(9638, 492, 312),
(9639, 492, 946),
(9640, 492, 127),
(9641, 492, 50),
(9642, 492, 898),
(9643, 492, 445),
(9644, 492, 145),
(9645, 492, 213),
(9646, 492, 332),
(9647, 492, 660),
(9648, 492, 142),
(9649, 492, 922),
(9650, 492, 674),
(9651, 492, 218),
(9652, 492, 894),
(9653, 492, 548),
(9654, 492, 616),
(9655, 492, 51),
(9656, 492, 619),
(9657, 492, 667),
(9658, 492, 261),
(9659, 492, 163),
(9660, 492, 617),
(9661, 492, 118),
(9662, 492, 348),
(9663, 492, 298),
(9664, 492, 693),
(9665, 492, 132),
(9666, 492, 236),
(9667, 492, 76),
(9668, 492, 156),
(9669, 492, 335),
(9670, 492, 305),
(9671, 492, 347),
(9672, 492, 257),
(9673, 492, 747),
(9674, 492, 382),
(9675, 492, 20),
(9676, 492, 207),
(9677, 492, 387),
(9678, 492, 863),
(9679, 492, 683),
(9680, 492, 460),
(9681, 463, 435),
(9682, 463, 739),
(9683, 463, 316),
(9684, 463, 36),
(9685, 463, 330),
(9686, 463, 624),
(9687, 463, 57),
(9688, 463, 377),
(9689, 463, 388),
(9690, 463, 307),
(9691, 463, 221),
(9692, 463, 271),
(9693, 463, 479),
(9694, 463, 150),
(9695, 463, 309),
(9696, 463, 862),
(9697, 463, 444),
(9698, 463, 552),
(9699, 463, 669),
(9700, 463, 44),
(9701, 463, 897),
(9702, 463, 1),
(9703, 463, 300),
(9704, 463, 40),
(9705, 463, 172),
(9706, 463, 125),
(9707, 463, 677),
(9708, 463, 692),
(9709, 463, 234),
(9710, 463, 243),
(9711, 463, 333),
(9712, 463, 299),
(9713, 463, 11),
(9714, 463, 680),
(9715, 463, 146),
(9716, 463, 294),
(9717, 463, 666),
(9718, 463, 210),
(9719, 463, 668),
(9720, 463, 367),
(9721, 463, 267),
(9722, 463, 547),
(9723, 463, 443),
(9724, 463, 426),
(9725, 463, 47),
(9726, 463, 437),
(9727, 463, 324),
(9728, 463, 312),
(9729, 463, 946),
(9730, 463, 127),
(9731, 463, 50),
(9732, 463, 898),
(9733, 463, 445),
(9734, 463, 145),
(9735, 463, 213),
(9736, 463, 332),
(9737, 463, 660),
(9738, 463, 142),
(9739, 463, 922),
(9740, 463, 674),
(9741, 463, 218),
(9742, 463, 894),
(9743, 463, 548),
(9744, 463, 616),
(9745, 463, 51),
(9746, 463, 619),
(9747, 463, 667),
(9748, 463, 261),
(9749, 463, 163),
(9750, 463, 617),
(9751, 463, 348),
(9752, 463, 298),
(9753, 463, 693),
(9754, 463, 132),
(9755, 463, 236),
(9756, 463, 76),
(9757, 463, 156),
(9758, 463, 335),
(9759, 463, 305),
(9760, 463, 347),
(9761, 463, 257),
(9762, 463, 747),
(9763, 463, 382),
(9764, 463, 20),
(9765, 463, 207),
(9766, 463, 387),
(9767, 463, 863),
(9768, 463, 683),
(9769, 463, 460),
(9770, 1452, 206),
(9771, 1452, 330),
(9772, 1452, 637),
(9773, 1452, 57),
(9774, 1452, 259),
(9775, 1452, 287),
(9776, 1452, 2),
(9777, 1452, 221),
(9778, 1452, 271),
(9779, 1452, 862),
(9780, 1452, 690),
(9781, 1452, 444),
(9782, 1452, 329),
(9783, 1452, 1),
(9784, 1452, 170),
(9785, 1452, 300),
(9786, 1452, 172),
(9787, 1452, 702),
(9788, 1452, 299),
(9789, 1452, 297),
(9790, 1452, 706),
(9791, 1452, 205),
(9792, 1452, 148),
(9793, 1452, 210),
(9794, 1452, 367),
(9795, 1452, 47),
(9796, 1452, 426),
(9797, 1452, 443),
(9798, 1452, 324),
(9799, 1452, 42),
(9800, 1452, 629),
(9801, 1452, 946),
(9802, 1452, 898),
(9803, 1452, 670),
(9804, 1452, 922),
(9805, 1452, 674),
(9806, 1452, 708),
(9807, 1452, 814),
(9808, 1452, 376),
(9809, 1452, 616),
(9810, 1452, 163),
(9811, 1452, 441),
(9812, 1452, 693),
(9813, 1452, 132),
(9814, 1452, 236),
(9815, 1452, 335),
(9816, 1452, 747),
(9817, 1452, 20),
(9818, 1452, 705),
(9819, 1452, 460),
(9820, 1452, 703),
(9821, 1452, 248),
(9822, 1452, 739),
(9823, 1452, 707),
(9824, 1452, 624),
(9825, 1452, 167),
(9826, 1452, 784),
(9827, 1452, 171),
(9828, 1452, 307),
(9829, 1452, 479),
(9830, 1452, 147),
(9831, 1452, 162),
(9832, 1452, 263),
(9833, 1452, 669),
(9834, 1452, 901),
(9835, 1452, 44),
(9836, 1452, 897),
(9837, 1452, 658),
(9838, 1452, 40),
(9839, 1452, 704),
(9840, 1452, 125),
(9841, 1452, 671),
(9842, 1452, 677),
(9843, 1452, 280),
(9844, 1452, 692),
(9845, 1452, 234),
(9846, 1452, 243),
(9847, 1452, 333),
(9848, 1452, 701),
(9849, 1452, 680),
(9850, 1452, 673),
(9851, 1452, 614),
(9852, 1452, 146),
(9853, 1452, 294),
(9854, 1452, 666),
(9855, 1452, 668),
(9856, 1452, 547),
(9857, 1452, 312),
(9858, 1452, 127),
(9859, 1452, 445),
(9860, 1452, 145),
(9861, 1452, 213),
(9862, 1452, 332),
(9863, 1452, 660),
(9864, 1452, 218),
(9865, 1452, 894),
(9866, 1452, 548),
(9867, 1452, 136),
(9868, 1452, 667),
(9869, 1452, 261),
(9870, 1452, 617),
(9871, 1452, 348),
(9872, 1452, 298),
(9873, 1452, 76),
(9874, 1452, 305),
(9875, 1452, 347),
(9876, 1452, 257),
(9877, 1452, 382),
(9878, 1452, 672),
(9879, 1452, 207),
(9880, 1452, 863),
(9881, 1452, 683),
(9882, 1452, 785),
(9883, 1452, 783),
(9884, 793, 435),
(9885, 793, 739),
(9886, 793, 316),
(9887, 793, 36),
(9888, 793, 330),
(9889, 793, 624),
(9890, 793, 57),
(9891, 793, 287),
(9892, 793, 307),
(9893, 793, 221),
(9894, 793, 271),
(9895, 793, 862),
(9896, 793, 444),
(9897, 793, 669),
(9898, 793, 44),
(9899, 793, 897),
(9900, 793, 658),
(9901, 793, 1),
(9902, 793, 300),
(9903, 793, 172),
(9904, 793, 125),
(9905, 793, 677),
(9906, 793, 692),
(9907, 793, 234),
(9908, 793, 243),
(9909, 793, 333),
(9910, 793, 299),
(9911, 793, 680),
(9912, 793, 146),
(9913, 793, 294),
(9914, 793, 666),
(9915, 793, 210),
(9916, 793, 668),
(9917, 793, 367),
(9918, 793, 267),
(9919, 793, 547),
(9920, 793, 443),
(9921, 793, 426),
(9922, 793, 47),
(9923, 793, 437),
(9924, 793, 324),
(9925, 793, 312),
(9926, 793, 946),
(9927, 793, 127),
(9928, 793, 898),
(9929, 793, 445),
(9930, 793, 145),
(9931, 793, 213),
(9932, 793, 332),
(9933, 793, 660),
(9934, 793, 922),
(9935, 793, 674),
(9936, 793, 218),
(9937, 793, 894),
(9938, 793, 616),
(9939, 793, 51),
(9940, 793, 619),
(9941, 793, 667),
(9942, 793, 261),
(9943, 793, 163),
(9944, 793, 348),
(9945, 793, 298),
(9946, 793, 693),
(9947, 793, 132),
(9948, 793, 236),
(9949, 793, 76),
(9950, 793, 156),
(9951, 793, 335),
(9952, 793, 305),
(9953, 793, 347),
(9954, 793, 257),
(9955, 793, 747),
(9956, 793, 382),
(9957, 793, 20),
(9958, 793, 207),
(9959, 793, 863),
(9960, 793, 683),
(9961, 793, 460),
(9962, 307, 87),
(9963, 307, 739),
(9964, 307, 330),
(9965, 307, 128),
(9966, 307, 624),
(9967, 307, 57),
(9968, 307, 259),
(9969, 307, 287),
(9970, 307, 10),
(9971, 307, 784),
(9972, 307, 388),
(9973, 307, 221),
(9974, 307, 479),
(9975, 307, 309),
(9976, 307, 862),
(9977, 307, 444),
(9978, 307, 283),
(9979, 307, 44),
(9980, 307, 897),
(9981, 307, 329),
(9982, 307, 1),
(9983, 307, 300),
(9984, 307, 40),
(9985, 307, 172),
(9986, 307, 125),
(9987, 307, 692),
(9988, 307, 234),
(9989, 307, 243),
(9990, 307, 299),
(9991, 307, 680),
(9992, 307, 318),
(9993, 307, 614),
(9994, 307, 146),
(9995, 307, 550),
(9996, 307, 294),
(9997, 307, 666),
(9998, 307, 210),
(9999, 307, 367),
(10000, 307, 47),
(10001, 307, 547),
(10002, 307, 451),
(10003, 307, 437),
(10004, 307, 324),
(10005, 307, 42),
(10006, 307, 312),
(10007, 307, 629),
(10008, 307, 946),
(10009, 307, 127),
(10010, 307, 50),
(10011, 307, 462),
(10012, 307, 898),
(10013, 307, 445),
(10014, 307, 213),
(10015, 307, 332),
(10016, 307, 660),
(10017, 307, 142),
(10018, 307, 922),
(10019, 307, 674),
(10020, 307, 218),
(10021, 307, 376),
(10022, 307, 894),
(10023, 307, 616),
(10024, 307, 51),
(10025, 307, 261),
(10026, 307, 163),
(10027, 307, 617),
(10028, 307, 348),
(10029, 307, 262),
(10030, 307, 298),
(10031, 307, 693),
(10032, 307, 132),
(10033, 307, 236),
(10034, 307, 305),
(10035, 307, 347),
(10036, 307, 257),
(10037, 307, 747),
(10038, 307, 20),
(10039, 307, 207),
(10040, 307, 387),
(10041, 307, 863),
(10042, 307, 460),
(10043, 307, 785),
(10044, 307, 783),
(10045, 318, 739),
(10046, 318, 316),
(10047, 318, 330),
(10048, 318, 624),
(10049, 318, 57),
(10050, 318, 259),
(10051, 318, 167),
(10052, 318, 287),
(10053, 318, 784),
(10054, 318, 388),
(10055, 318, 221),
(10056, 318, 479),
(10057, 318, 309),
(10058, 318, 162),
(10059, 318, 862),
(10060, 318, 444),
(10061, 318, 44),
(10062, 318, 897),
(10063, 318, 329),
(10064, 318, 1),
(10065, 318, 300),
(10066, 318, 40),
(10067, 318, 172),
(10068, 318, 125),
(10069, 318, 692),
(10070, 318, 234),
(10071, 318, 243),
(10072, 318, 299),
(10073, 318, 680),
(10074, 318, 614),
(10075, 318, 146),
(10076, 318, 205),
(10077, 318, 294),
(10078, 318, 666),
(10079, 318, 210),
(10080, 318, 367),
(10081, 318, 547),
(10082, 318, 47),
(10083, 318, 437),
(10084, 318, 324),
(10085, 318, 42),
(10086, 318, 312),
(10087, 318, 629),
(10088, 318, 946),
(10089, 318, 127),
(10090, 318, 50),
(10091, 318, 462),
(10092, 318, 898),
(10093, 318, 445),
(10094, 318, 213),
(10095, 318, 332),
(10096, 318, 660),
(10097, 318, 142),
(10098, 318, 922),
(10099, 318, 674),
(10100, 318, 218),
(10101, 318, 549),
(10102, 318, 376),
(10103, 318, 894),
(10104, 318, 616),
(10105, 318, 51),
(10106, 318, 368),
(10107, 318, 261),
(10108, 318, 163),
(10109, 318, 348),
(10110, 318, 298),
(10111, 318, 693),
(10112, 318, 132),
(10113, 318, 236),
(10114, 318, 76),
(10115, 318, 305),
(10116, 318, 347),
(10117, 318, 257),
(10118, 318, 924),
(10119, 318, 747),
(10120, 318, 20),
(10121, 318, 207),
(10122, 318, 387),
(10123, 318, 863),
(10124, 318, 460),
(10125, 318, 785),
(10126, 318, 783),
(10127, 300, 316),
(10128, 300, 330),
(10129, 300, 463),
(10130, 300, 57),
(10131, 300, 259),
(10132, 300, 394),
(10133, 300, 287),
(10134, 300, 10),
(10135, 300, 388),
(10136, 300, 221),
(10137, 300, 271),
(10138, 300, 862),
(10139, 300, 444),
(10140, 300, 552),
(10141, 300, 1),
(10142, 300, 300),
(10143, 300, 172),
(10144, 300, 299),
(10145, 300, 11),
(10146, 300, 210),
(10147, 300, 399),
(10148, 300, 367),
(10149, 300, 426),
(10150, 300, 47),
(10151, 300, 324),
(10152, 300, 42),
(10153, 300, 946),
(10154, 300, 898),
(10155, 300, 670),
(10156, 300, 142),
(10157, 300, 922),
(10158, 300, 674),
(10159, 300, 376),
(10160, 300, 616),
(10161, 300, 51),
(10162, 300, 389),
(10163, 300, 163),
(10164, 300, 693),
(10165, 300, 132),
(10166, 300, 236),
(10167, 300, 335),
(10168, 300, 233),
(10169, 300, 747),
(10170, 300, 20),
(10171, 300, 390),
(10172, 300, 460),
(10173, 300, 739),
(10174, 300, 624),
(10175, 300, 784),
(10176, 300, 307),
(10177, 300, 479),
(10178, 300, 309),
(10179, 300, 263),
(10180, 300, 44),
(10181, 300, 897),
(10182, 300, 40),
(10183, 300, 125),
(10184, 300, 692),
(10185, 300, 234),
(10186, 300, 243),
(10187, 300, 333),
(10188, 300, 680),
(10189, 300, 614),
(10190, 300, 146),
(10191, 300, 294),
(10192, 300, 666),
(10193, 300, 547),
(10194, 300, 437),
(10195, 300, 13),
(10196, 300, 312),
(10197, 300, 154),
(10198, 300, 127),
(10199, 300, 462),
(10200, 300, 445),
(10201, 300, 145),
(10202, 300, 370),
(10203, 300, 213),
(10204, 300, 332),
(10205, 300, 660),
(10206, 300, 218),
(10207, 300, 894),
(10208, 300, 548),
(10209, 300, 261),
(10210, 300, 348),
(10211, 300, 298),
(10212, 300, 76),
(10213, 300, 156),
(10214, 300, 305),
(10215, 300, 347),
(10216, 300, 257),
(10217, 300, 382),
(10218, 300, 207),
(10219, 300, 12),
(10220, 300, 386),
(10221, 300, 387),
(10222, 300, 863),
(10223, 300, 232),
(10224, 300, 785),
(10225, 300, 783),
(10226, 298, 435),
(10227, 298, 739),
(10228, 298, 316),
(10229, 298, 36),
(10230, 298, 330),
(10231, 298, 624),
(10232, 298, 57),
(10233, 298, 259),
(10234, 298, 167),
(10235, 298, 784),
(10236, 298, 388),
(10237, 298, 221),
(10238, 298, 271),
(10239, 298, 479),
(10240, 298, 309),
(10241, 298, 862),
(10242, 298, 444),
(10243, 298, 44),
(10244, 298, 897),
(10245, 298, 329),
(10246, 298, 1),
(10247, 298, 300),
(10248, 298, 172),
(10249, 298, 125),
(10250, 298, 692),
(10251, 298, 234),
(10252, 298, 243),
(10253, 298, 299),
(10254, 298, 680),
(10255, 298, 614),
(10256, 298, 146),
(10257, 298, 294),
(10258, 298, 666),
(10259, 298, 210),
(10260, 298, 367),
(10261, 298, 47),
(10262, 298, 547),
(10263, 298, 443),
(10264, 298, 437),
(10265, 298, 324),
(10266, 298, 42),
(10267, 298, 312),
(10268, 298, 629),
(10269, 298, 946),
(10270, 298, 127),
(10271, 298, 50),
(10272, 298, 462),
(10273, 298, 898),
(10274, 298, 445),
(10275, 298, 213),
(10276, 298, 332),
(10277, 298, 660),
(10278, 298, 922),
(10279, 298, 674),
(10280, 298, 218),
(10281, 298, 376),
(10282, 298, 894),
(10283, 298, 616),
(10284, 298, 51),
(10285, 298, 619),
(10286, 298, 261),
(10287, 298, 163),
(10288, 298, 348),
(10289, 298, 693),
(10290, 298, 298),
(10291, 298, 132),
(10292, 298, 236),
(10293, 298, 76),
(10294, 298, 305),
(10295, 298, 233),
(10296, 298, 347),
(10297, 298, 257),
(10298, 298, 747),
(10299, 298, 20),
(10300, 298, 207),
(10301, 298, 387),
(10302, 298, 863),
(10303, 298, 232),
(10304, 298, 460),
(10305, 298, 785),
(10306, 298, 783),
(10307, 308, 435),
(10308, 308, 739),
(10309, 308, 36),
(10310, 308, 330),
(10311, 308, 624),
(10312, 308, 57),
(10313, 308, 259),
(10314, 308, 2),
(10315, 308, 287),
(10316, 308, 784),
(10317, 308, 388),
(10318, 308, 221),
(10319, 308, 479),
(10320, 308, 147),
(10321, 308, 309),
(10322, 308, 862),
(10323, 308, 444),
(10324, 308, 44),
(10325, 308, 897),
(10326, 308, 329),
(10327, 308, 1),
(10328, 308, 300),
(10329, 308, 40),
(10330, 308, 172),
(10331, 308, 125),
(10332, 308, 692),
(10333, 308, 234),
(10334, 308, 243),
(10335, 308, 299),
(10336, 308, 680),
(10337, 308, 614),
(10338, 308, 146),
(10339, 308, 294),
(10340, 308, 666),
(10341, 308, 210),
(10342, 308, 367),
(10343, 308, 547),
(10344, 308, 47),
(10345, 308, 437),
(10346, 308, 324),
(10347, 308, 42),
(10348, 308, 629),
(10349, 308, 312),
(10350, 308, 946),
(10351, 308, 127),
(10352, 308, 50),
(10353, 308, 462),
(10354, 308, 898),
(10355, 308, 445),
(10356, 308, 213),
(10357, 308, 332),
(10358, 308, 660),
(10359, 308, 922),
(10360, 308, 674),
(10361, 308, 218),
(10362, 308, 376),
(10363, 308, 894),
(10364, 308, 616),
(10365, 308, 51),
(10366, 308, 261),
(10367, 308, 163),
(10368, 308, 348),
(10369, 308, 298),
(10370, 308, 693),
(10371, 308, 132),
(10372, 308, 236),
(10373, 308, 76),
(10374, 308, 305),
(10375, 308, 347),
(10376, 308, 257),
(10377, 308, 747),
(10378, 308, 20),
(10379, 308, 207),
(10380, 308, 387),
(10381, 308, 863),
(10382, 308, 460),
(10383, 308, 785),
(10384, 308, 783),
(10385, 297, 330),
(10386, 297, 637),
(10387, 297, 57),
(10388, 297, 259),
(10389, 297, 394),
(10390, 297, 287),
(10391, 297, 388),
(10392, 297, 221),
(10393, 297, 150),
(10394, 297, 862),
(10395, 297, 552),
(10396, 297, 444),
(10397, 297, 329),
(10398, 297, 1),
(10399, 297, 300),
(10400, 297, 633),
(10401, 297, 172),
(10402, 297, 299),
(10403, 297, 121),
(10404, 297, 205),
(10405, 297, 148),
(10406, 297, 210),
(10407, 297, 367),
(10408, 297, 47),
(10409, 297, 46),
(10410, 297, 426),
(10411, 297, 324),
(10412, 297, 42),
(10413, 297, 946),
(10414, 297, 898),
(10415, 297, 142),
(10416, 297, 922),
(10417, 297, 674),
(10418, 297, 376),
(10419, 297, 616),
(10420, 297, 49),
(10421, 297, 51),
(10422, 297, 163),
(10423, 297, 441),
(10424, 297, 693),
(10425, 297, 132),
(10426, 297, 236),
(10427, 297, 747),
(10428, 297, 20),
(10429, 297, 460),
(10430, 297, 248),
(10431, 297, 739),
(10432, 297, 128),
(10433, 297, 624),
(10434, 297, 167),
(10435, 297, 784),
(10436, 297, 546),
(10437, 297, 479),
(10438, 297, 309),
(10439, 297, 162),
(10440, 297, 44),
(10441, 297, 897),
(10442, 297, 40),
(10443, 297, 125),
(10444, 297, 692),
(10445, 297, 234),
(10446, 297, 243),
(10447, 297, 680),
(10448, 297, 614),
(10449, 297, 146),
(10450, 297, 294),
(10451, 297, 666),
(10452, 297, 547),
(10453, 297, 437),
(10454, 297, 312),
(10455, 297, 50),
(10456, 297, 127),
(10457, 297, 462),
(10458, 297, 445),
(10459, 297, 213),
(10460, 297, 332),
(10461, 297, 660),
(10462, 297, 218),
(10463, 297, 549),
(10464, 297, 894),
(10465, 297, 136),
(10466, 297, 667),
(10467, 297, 368),
(10468, 297, 261),
(10469, 297, 133),
(10470, 297, 348),
(10471, 297, 298),
(10472, 297, 76),
(10473, 297, 305),
(10474, 297, 347),
(10475, 297, 257),
(10476, 297, 924),
(10477, 297, 207),
(10478, 297, 387),
(10479, 297, 863),
(10480, 297, 122),
(10481, 297, 785),
(10482, 297, 783),
(10483, 743, 739),
(10484, 743, 330),
(10485, 743, 624),
(10486, 743, 57),
(10487, 743, 259),
(10488, 743, 394),
(10489, 743, 287),
(10490, 743, 784),
(10491, 743, 388),
(10492, 743, 221),
(10493, 743, 479),
(10494, 743, 150),
(10495, 743, 309),
(10496, 743, 862),
(10497, 743, 552),
(10498, 743, 444),
(10499, 743, 44),
(10500, 743, 897),
(10501, 743, 1),
(10502, 743, 300),
(10503, 743, 40),
(10504, 743, 172),
(10505, 743, 125),
(10506, 743, 692),
(10507, 743, 234),
(10508, 743, 243),
(10509, 743, 299),
(10510, 743, 680),
(10511, 743, 614),
(10512, 743, 146),
(10513, 743, 294),
(10514, 743, 666),
(10515, 743, 210),
(10516, 743, 367),
(10517, 743, 547),
(10518, 743, 47),
(10519, 743, 46),
(10520, 743, 426),
(10521, 743, 437),
(10522, 743, 324),
(10523, 743, 312),
(10524, 743, 946),
(10525, 743, 127),
(10526, 743, 50),
(10527, 743, 462),
(10528, 743, 898),
(10529, 743, 445),
(10530, 743, 213),
(10531, 743, 332),
(10532, 743, 660),
(10533, 743, 142),
(10534, 743, 922),
(10535, 743, 674),
(10536, 743, 218),
(10537, 743, 376),
(10538, 743, 894),
(10539, 743, 616),
(10540, 743, 51),
(10541, 743, 261),
(10542, 743, 163),
(10543, 743, 348),
(10544, 743, 298),
(10545, 743, 693),
(10546, 743, 236),
(10547, 743, 76),
(10548, 743, 305),
(10549, 743, 347),
(10550, 743, 257),
(10551, 743, 747),
(10552, 743, 20),
(10553, 743, 207),
(10554, 743, 387),
(10555, 743, 863),
(10556, 743, 460),
(10557, 743, 785),
(10558, 743, 783),
(10559, 294, 435),
(10560, 294, 330),
(10561, 294, 637),
(10562, 294, 57),
(10563, 294, 259),
(10564, 294, 287),
(10565, 294, 388),
(10566, 294, 221),
(10567, 294, 862),
(10568, 294, 444),
(10569, 294, 329),
(10570, 294, 1),
(10571, 294, 300),
(10572, 294, 633),
(10573, 294, 172),
(10574, 294, 299),
(10575, 294, 245),
(10576, 294, 11),
(10577, 294, 625),
(10578, 294, 297),
(10579, 294, 121),
(10580, 294, 205),
(10581, 294, 706),
(10582, 294, 148),
(10583, 294, 96),
(10584, 294, 210),
(10585, 294, 367),
(10586, 294, 48),
(10587, 294, 47),
(10588, 294, 46),
(10589, 294, 426),
(10590, 294, 324),
(10591, 294, 42),
(10592, 294, 629),
(10593, 294, 651),
(10594, 294, 946),
(10595, 294, 898),
(10596, 294, 922),
(10597, 294, 674),
(10598, 294, 708),
(10599, 294, 616),
(10600, 294, 49),
(10601, 294, 51),
(10602, 294, 163),
(10603, 294, 441),
(10604, 294, 95),
(10605, 294, 693),
(10606, 294, 132),
(10607, 294, 236),
(10608, 294, 335),
(10609, 294, 747),
(10610, 294, 20),
(10611, 294, 705),
(10612, 294, 460),
(10613, 294, 248),
(10614, 294, 739),
(10615, 294, 543),
(10616, 294, 36),
(10617, 294, 707),
(10618, 294, 624),
(10619, 294, 638),
(10620, 294, 167),
(10621, 294, 784),
(10622, 294, 307),
(10623, 294, 546),
(10624, 294, 479),
(10625, 294, 147),
(10626, 294, 656),
(10627, 294, 309),
(10628, 294, 204),
(10629, 294, 44),
(10630, 294, 897),
(10631, 294, 658),
(10632, 294, 414),
(10633, 294, 40),
(10634, 294, 125),
(10635, 294, 692),
(10636, 294, 234),
(10637, 294, 243),
(10638, 294, 333),
(10639, 294, 680),
(10640, 294, 161),
(10641, 294, 614),
(10642, 294, 146),
(10643, 294, 23),
(10644, 294, 294),
(10645, 294, 666),
(10646, 294, 547),
(10647, 294, 437),
(10648, 294, 312),
(10649, 294, 127),
(10650, 294, 50),
(10651, 294, 462),
(10652, 294, 445),
(10653, 294, 145),
(10654, 294, 213),
(10655, 294, 332),
(10656, 294, 660),
(10657, 294, 218),
(10658, 294, 894),
(10659, 294, 136),
(10660, 294, 261),
(10661, 294, 348),
(10662, 294, 298),
(10663, 294, 76),
(10664, 294, 305),
(10665, 294, 347),
(10666, 294, 257),
(10667, 294, 924),
(10668, 294, 382),
(10669, 294, 43),
(10670, 294, 207),
(10671, 294, 386),
(10672, 294, 387),
(10673, 294, 863),
(10674, 294, 122),
(10675, 294, 785),
(10676, 294, 783),
(10677, 295, 248),
(10678, 295, 896),
(10679, 295, 739),
(10680, 295, 543),
(10681, 295, 330),
(10682, 295, 624),
(10683, 295, 57),
(10684, 295, 259),
(10685, 295, 638),
(10686, 295, 2),
(10687, 295, 784),
(10688, 295, 388),
(10689, 295, 473),
(10690, 295, 221),
(10691, 295, 271),
(10692, 295, 751),
(10693, 295, 479),
(10694, 295, 147),
(10695, 295, 309),
(10696, 295, 162),
(10697, 295, 862),
(10698, 295, 444),
(10699, 295, 283),
(10700, 295, 44),
(10701, 295, 864),
(10702, 295, 897),
(10703, 295, 329),
(10704, 295, 1),
(10705, 295, 300),
(10706, 295, 40),
(10707, 295, 172),
(10708, 295, 125),
(10709, 295, 692),
(10710, 295, 234),
(10711, 295, 743),
(10712, 295, 243),
(10713, 295, 165),
(10714, 295, 299),
(10715, 295, 318),
(10716, 295, 680),
(10717, 295, 297),
(10718, 295, 614),
(10719, 295, 211),
(10720, 295, 294),
(10721, 295, 666),
(10722, 295, 367),
(10723, 295, 547),
(10724, 295, 443),
(10725, 295, 47),
(10726, 295, 437),
(10727, 295, 324),
(10728, 295, 635),
(10729, 295, 312),
(10730, 295, 629),
(10731, 295, 946),
(10732, 295, 127),
(10733, 295, 462),
(10734, 295, 273),
(10735, 295, 445),
(10736, 295, 213),
(10737, 295, 332),
(10738, 295, 662),
(10739, 295, 660),
(10740, 295, 142),
(10741, 295, 674),
(10742, 295, 218),
(10743, 295, 549),
(10744, 295, 894),
(10745, 295, 616),
(10746, 295, 51),
(10747, 295, 389),
(10748, 295, 619),
(10749, 295, 261),
(10750, 295, 163),
(10751, 295, 865),
(10752, 295, 348),
(10753, 295, 298),
(10754, 295, 693),
(10755, 295, 236),
(10756, 295, 76),
(10757, 295, 305),
(10758, 295, 347),
(10759, 295, 257),
(10760, 295, 747),
(10761, 295, 20),
(10762, 295, 207),
(10763, 295, 387),
(10764, 295, 863),
(10765, 295, 390),
(10766, 295, 122),
(10767, 295, 785),
(10768, 295, 783),
(10769, 306, 435),
(10770, 306, 739),
(10771, 306, 36),
(10772, 306, 330),
(10773, 306, 624),
(10774, 306, 57),
(10775, 306, 259),
(10776, 306, 784),
(10777, 306, 388),
(10778, 306, 221),
(10779, 306, 271),
(10780, 306, 479),
(10781, 306, 309),
(10782, 306, 862),
(10783, 306, 444),
(10784, 306, 44),
(10785, 306, 897),
(10786, 306, 329),
(10787, 306, 1),
(10788, 306, 300),
(10789, 306, 40),
(10790, 306, 172),
(10791, 306, 125),
(10792, 306, 692),
(10793, 306, 234),
(10794, 306, 243),
(10795, 306, 299),
(10796, 306, 680),
(10797, 306, 614),
(10798, 306, 146),
(10799, 306, 294),
(10800, 306, 666),
(10801, 306, 210),
(10802, 306, 367),
(10803, 306, 547),
(10804, 306, 443),
(10805, 306, 47),
(10806, 306, 437),
(10807, 306, 324),
(10808, 306, 312),
(10809, 306, 629),
(10810, 306, 946),
(10811, 306, 127),
(10812, 306, 50),
(10813, 306, 462),
(10814, 306, 898),
(10815, 306, 445),
(10816, 306, 213),
(10817, 306, 332),
(10818, 306, 660),
(10819, 306, 922),
(10820, 306, 142),
(10821, 306, 674),
(10822, 306, 218),
(10823, 306, 549),
(10824, 306, 376),
(10825, 306, 894),
(10826, 306, 616),
(10827, 306, 51),
(10828, 306, 619),
(10829, 306, 261),
(10830, 306, 163),
(10831, 306, 348),
(10832, 306, 298),
(10833, 306, 693),
(10834, 306, 236),
(10835, 306, 76),
(10836, 306, 305),
(10837, 306, 347),
(10838, 306, 257),
(10839, 306, 747),
(10840, 306, 20),
(10841, 306, 207),
(10842, 306, 387),
(10843, 306, 863),
(10844, 306, 460),
(10845, 306, 785),
(10846, 306, 783),
(10847, 296, 248),
(10848, 296, 435),
(10849, 296, 739),
(10850, 296, 36),
(10851, 296, 330),
(10852, 296, 637),
(10853, 296, 624),
(10854, 296, 57),
(10855, 296, 259),
(10856, 296, 167),
(10857, 296, 394),
(10858, 296, 287),
(10859, 296, 784),
(10860, 296, 388),
(10861, 296, 221),
(10862, 296, 479),
(10863, 296, 150),
(10864, 296, 309),
(10865, 296, 862),
(10866, 296, 552),
(10867, 296, 444),
(10868, 296, 44),
(10869, 296, 897),
(10870, 296, 1),
(10871, 296, 300),
(10872, 296, 40),
(10873, 296, 125),
(10874, 296, 692),
(10875, 296, 234),
(10876, 296, 243),
(10877, 296, 299),
(10878, 296, 614),
(10879, 296, 146),
(10880, 296, 294),
(10881, 296, 666),
(10882, 296, 210),
(10883, 296, 367),
(10884, 296, 47),
(10885, 296, 46),
(10886, 296, 426),
(10887, 296, 547),
(10888, 296, 437),
(10889, 296, 324),
(10890, 296, 312),
(10891, 296, 946),
(10892, 296, 50),
(10893, 296, 127),
(10894, 296, 898),
(10895, 296, 445),
(10896, 296, 213),
(10897, 296, 332),
(10898, 296, 660),
(10899, 296, 142),
(10900, 296, 922),
(10901, 296, 218),
(10902, 296, 549),
(10903, 296, 376),
(10904, 296, 894),
(10905, 296, 49),
(10906, 296, 616),
(10907, 296, 51),
(10908, 296, 136),
(10909, 296, 261),
(10910, 296, 163),
(10911, 296, 118),
(10912, 296, 348),
(10913, 296, 298),
(10914, 296, 693),
(10915, 296, 236),
(10916, 296, 76),
(10917, 296, 305),
(10918, 296, 347),
(10919, 296, 257),
(10920, 296, 924),
(10921, 296, 747),
(10922, 296, 20),
(10923, 296, 207),
(10924, 296, 387),
(10925, 296, 863),
(10926, 296, 460),
(10927, 296, 785),
(10928, 296, 783),
(10929, 301, 248),
(10930, 301, 435),
(10931, 301, 739),
(10932, 301, 36),
(10933, 301, 330),
(10934, 301, 637),
(10935, 301, 624),
(10936, 301, 57),
(10937, 301, 259),
(10938, 301, 167),
(10939, 301, 287),
(10940, 301, 2),
(10941, 301, 784),
(10942, 301, 388),
(10943, 301, 221),
(10944, 301, 479),
(10945, 301, 147),
(10946, 301, 309),
(10947, 301, 862),
(10948, 301, 444),
(10949, 301, 44),
(10950, 301, 897),
(10951, 301, 1),
(10952, 301, 300),
(10953, 301, 40),
(10954, 301, 172),
(10955, 301, 125),
(10956, 301, 692),
(10957, 301, 677),
(10958, 301, 234),
(10959, 301, 243),
(10960, 301, 333),
(10961, 301, 299),
(10962, 301, 701),
(10963, 301, 680),
(10964, 301, 614),
(10965, 301, 146),
(10966, 301, 294),
(10967, 301, 148),
(10968, 301, 666),
(10969, 301, 210),
(10970, 301, 367),
(10971, 301, 547),
(10972, 301, 47),
(10973, 301, 437),
(10974, 301, 324),
(10975, 301, 42),
(10976, 301, 312),
(10977, 301, 946),
(10978, 301, 127),
(10979, 301, 462),
(10980, 301, 898),
(10981, 301, 445),
(10982, 301, 213),
(10983, 301, 332),
(10984, 301, 660),
(10985, 301, 922),
(10986, 301, 142),
(10987, 301, 674),
(10988, 301, 218),
(10989, 301, 549),
(10990, 301, 376),
(10991, 301, 894),
(10992, 301, 616),
(10993, 301, 51),
(10994, 301, 136),
(10995, 301, 261),
(10996, 301, 163),
(10997, 301, 348),
(10998, 301, 298),
(10999, 301, 236),
(11000, 301, 76),
(11001, 301, 305),
(11002, 301, 347),
(11003, 301, 257),
(11004, 301, 924),
(11005, 301, 747),
(11006, 301, 20),
(11007, 301, 207),
(11008, 301, 387),
(11009, 301, 863),
(11010, 301, 683),
(11011, 301, 460),
(11012, 301, 785),
(11013, 301, 783),
(11014, 311, 435),
(11015, 311, 739),
(11016, 311, 36),
(11017, 311, 330),
(11018, 311, 624),
(11019, 311, 57),
(11020, 311, 259),
(11021, 311, 167),
(11022, 311, 287),
(11023, 311, 784),
(11024, 311, 388),
(11025, 311, 221),
(11026, 311, 479),
(11027, 311, 147),
(11028, 311, 309),
(11029, 311, 162),
(11030, 311, 862),
(11031, 311, 444),
(11032, 311, 44),
(11033, 311, 897),
(11034, 311, 329),
(11035, 311, 1),
(11036, 311, 300),
(11037, 311, 172),
(11038, 311, 125),
(11039, 311, 692),
(11040, 311, 234),
(11041, 311, 243),
(11042, 311, 299),
(11043, 311, 680),
(11044, 311, 614),
(11045, 311, 146),
(11046, 311, 205),
(11047, 311, 294),
(11048, 311, 96),
(11049, 311, 666),
(11050, 311, 210),
(11051, 311, 367),
(11052, 311, 47),
(11053, 311, 547),
(11054, 311, 437),
(11055, 311, 324),
(11056, 311, 42),
(11057, 311, 312),
(11058, 311, 629),
(11059, 311, 946),
(11060, 311, 127),
(11061, 311, 50),
(11062, 311, 462),
(11063, 311, 898),
(11064, 311, 445),
(11065, 311, 213),
(11066, 311, 332),
(11067, 311, 660),
(11068, 311, 922),
(11069, 311, 674),
(11070, 311, 218),
(11071, 311, 376),
(11072, 311, 894),
(11073, 311, 616),
(11074, 311, 51),
(11075, 311, 368),
(11076, 311, 261),
(11077, 311, 163),
(11078, 311, 348),
(11079, 311, 95),
(11080, 311, 298),
(11081, 311, 693),
(11082, 311, 132),
(11083, 311, 236),
(11084, 311, 76),
(11085, 311, 305),
(11086, 311, 347),
(11087, 311, 257),
(11088, 311, 924),
(11089, 311, 747),
(11090, 311, 20),
(11091, 311, 207),
(11092, 311, 387),
(11093, 311, 863),
(11094, 311, 460),
(11095, 311, 785),
(11096, 311, 783),
(11097, 316, 739),
(11098, 316, 330),
(11099, 316, 624),
(11100, 316, 57),
(11101, 316, 259),
(11102, 316, 221),
(11103, 316, 444),
(11104, 316, 44),
(11105, 316, 897),
(11106, 316, 1),
(11107, 316, 300),
(11108, 316, 172),
(11109, 316, 234),
(11110, 316, 243),
(11111, 316, 299),
(11112, 316, 680),
(11113, 316, 146),
(11114, 316, 294),
(11115, 316, 666),
(11116, 316, 210),
(11117, 316, 367),
(11118, 316, 47),
(11119, 316, 437),
(11120, 316, 324),
(11121, 316, 312),
(11122, 316, 946),
(11123, 316, 127),
(11124, 316, 462),
(11125, 316, 898),
(11126, 316, 445),
(11127, 316, 213),
(11128, 316, 660),
(11129, 316, 922),
(11130, 316, 674),
(11131, 316, 218),
(11132, 316, 376),
(11133, 316, 894),
(11134, 316, 51),
(11135, 316, 163),
(11136, 316, 348),
(11137, 316, 298),
(11138, 316, 236),
(11139, 316, 76),
(11140, 316, 305),
(11141, 316, 347),
(11142, 316, 257),
(11143, 316, 747),
(11144, 316, 20),
(11145, 316, 207),
(11146, 316, 460),
(11147, 1417, 330),
(11148, 1417, 624),
(11149, 1417, 57),
(11150, 1417, 259),
(11151, 1417, 784),
(11152, 1417, 221),
(11153, 1417, 444),
(11154, 1417, 44),
(11155, 1417, 897),
(11156, 1417, 329),
(11157, 1417, 1),
(11158, 1417, 300),
(11159, 1417, 172),
(11160, 1417, 692),
(11161, 1417, 234),
(11162, 1417, 243),
(11163, 1417, 299),
(11164, 1417, 680),
(11165, 1417, 614),
(11166, 1417, 146),
(11167, 1417, 294),
(11168, 1417, 666),
(11169, 1417, 210),
(11170, 1417, 367),
(11171, 1417, 47),
(11172, 1417, 437),
(11173, 1417, 324),
(11174, 1417, 312),
(11175, 1417, 629),
(11176, 1417, 946),
(11177, 1417, 127),
(11178, 1417, 50),
(11179, 1417, 462),
(11180, 1417, 898),
(11181, 1417, 445),
(11182, 1417, 213),
(11183, 1417, 660),
(11184, 1417, 922),
(11185, 1417, 674),
(11186, 1417, 218),
(11187, 1417, 376),
(11188, 1417, 616),
(11189, 1417, 51),
(11190, 1417, 163),
(11191, 1417, 348),
(11192, 1417, 693),
(11193, 1417, 236),
(11194, 1417, 76),
(11195, 1417, 305),
(11196, 1417, 257),
(11197, 1417, 20),
(11198, 1417, 207),
(11199, 1417, 460),
(11200, 1417, 785),
(11201, 1417, 783),
(11202, 145, 435),
(11203, 145, 739),
(11204, 145, 36),
(11205, 145, 330),
(11206, 145, 624),
(11207, 145, 57),
(11208, 145, 259),
(11209, 145, 784),
(11210, 145, 388),
(11211, 145, 221),
(11212, 145, 271),
(11213, 145, 479),
(11214, 145, 309),
(11215, 145, 862),
(11216, 145, 444),
(11217, 145, 44),
(11218, 145, 897),
(11219, 145, 329),
(11220, 145, 1),
(11221, 145, 300),
(11222, 145, 40),
(11223, 145, 172),
(11224, 145, 125),
(11225, 145, 692),
(11226, 145, 234),
(11227, 145, 243),
(11228, 145, 299),
(11229, 145, 680),
(11230, 145, 614),
(11231, 145, 146),
(11232, 145, 294),
(11233, 145, 666),
(11234, 145, 210),
(11235, 145, 367),
(11236, 145, 547),
(11237, 145, 443),
(11238, 145, 47),
(11239, 145, 437),
(11240, 145, 324),
(11241, 145, 312),
(11242, 145, 629),
(11243, 145, 946),
(11244, 145, 127),
(11245, 145, 462),
(11246, 145, 898),
(11247, 145, 445),
(11248, 145, 213),
(11249, 145, 332),
(11250, 145, 660),
(11251, 145, 922),
(11252, 145, 142),
(11253, 145, 674),
(11254, 145, 218),
(11255, 145, 549),
(11256, 145, 376),
(11257, 145, 894),
(11258, 145, 616),
(11259, 145, 51),
(11260, 145, 619),
(11261, 145, 261),
(11262, 145, 163),
(11263, 145, 348),
(11264, 145, 298),
(11265, 145, 693),
(11266, 145, 236),
(11267, 145, 76),
(11268, 145, 305),
(11269, 145, 347),
(11270, 145, 257),
(11271, 145, 747),
(11272, 145, 20),
(11273, 145, 207),
(11274, 145, 387),
(11275, 145, 863),
(11276, 145, 460),
(11277, 145, 785),
(11278, 145, 783),
(11279, 1298, 435),
(11280, 1298, 739),
(11281, 1298, 36),
(11282, 1298, 330),
(11283, 1298, 624),
(11284, 1298, 57),
(11285, 1298, 259),
(11286, 1298, 784),
(11287, 1298, 388),
(11288, 1298, 221),
(11289, 1298, 271),
(11290, 1298, 479),
(11291, 1298, 309),
(11292, 1298, 862),
(11293, 1298, 444),
(11294, 1298, 44),
(11295, 1298, 897),
(11296, 1298, 329),
(11297, 1298, 1),
(11298, 1298, 300),
(11299, 1298, 40),
(11300, 1298, 172),
(11301, 1298, 125),
(11302, 1298, 692),
(11303, 1298, 234),
(11304, 1298, 243),
(11305, 1298, 299),
(11306, 1298, 680),
(11307, 1298, 614),
(11308, 1298, 146),
(11309, 1298, 294),
(11310, 1298, 666),
(11311, 1298, 210),
(11312, 1298, 367),
(11313, 1298, 547),
(11314, 1298, 443),
(11315, 1298, 47),
(11316, 1298, 437),
(11317, 1298, 324),
(11318, 1298, 312),
(11319, 1298, 629),
(11320, 1298, 946),
(11321, 1298, 127),
(11322, 1298, 462),
(11323, 1298, 898),
(11324, 1298, 445),
(11325, 1298, 213),
(11326, 1298, 332),
(11327, 1298, 660),
(11328, 1298, 922),
(11329, 1298, 142),
(11330, 1298, 674),
(11331, 1298, 218),
(11332, 1298, 549),
(11333, 1298, 376),
(11334, 1298, 894),
(11335, 1298, 616),
(11336, 1298, 51),
(11337, 1298, 619),
(11338, 1298, 261),
(11339, 1298, 163),
(11340, 1298, 348),
(11341, 1298, 298),
(11342, 1298, 693),
(11343, 1298, 236),
(11344, 1298, 76),
(11345, 1298, 305),
(11346, 1298, 347),
(11347, 1298, 257),
(11348, 1298, 747),
(11349, 1298, 20),
(11350, 1298, 207),
(11351, 1298, 387),
(11352, 1298, 863),
(11353, 1298, 460),
(11354, 1298, 785),
(11355, 1298, 783),
(11356, 1297, 435),
(11357, 1297, 739),
(11358, 1297, 36),
(11359, 1297, 330),
(11360, 1297, 624),
(11361, 1297, 57),
(11362, 1297, 259),
(11363, 1297, 784),
(11364, 1297, 388),
(11365, 1297, 221),
(11366, 1297, 271),
(11367, 1297, 479),
(11368, 1297, 309),
(11369, 1297, 862),
(11370, 1297, 444),
(11371, 1297, 44),
(11372, 1297, 897),
(11373, 1297, 1),
(11374, 1297, 300),
(11375, 1297, 40),
(11376, 1297, 172),
(11377, 1297, 125),
(11378, 1297, 692),
(11379, 1297, 677),
(11380, 1297, 234),
(11381, 1297, 243),
(11382, 1297, 299),
(11383, 1297, 680),
(11384, 1297, 614),
(11385, 1297, 146),
(11386, 1297, 294),
(11387, 1297, 666),
(11388, 1297, 210),
(11389, 1297, 367),
(11390, 1297, 547),
(11391, 1297, 443),
(11392, 1297, 47),
(11393, 1297, 437),
(11394, 1297, 324),
(11395, 1297, 312),
(11396, 1297, 946),
(11397, 1297, 127),
(11398, 1297, 462),
(11399, 1297, 898),
(11400, 1297, 445),
(11401, 1297, 213),
(11402, 1297, 332),
(11403, 1297, 660),
(11404, 1297, 922),
(11405, 1297, 142),
(11406, 1297, 674),
(11407, 1297, 218),
(11408, 1297, 549),
(11409, 1297, 376),
(11410, 1297, 894),
(11411, 1297, 616),
(11412, 1297, 51),
(11413, 1297, 619),
(11414, 1297, 261),
(11415, 1297, 163),
(11416, 1297, 348),
(11417, 1297, 298),
(11418, 1297, 693),
(11419, 1297, 236),
(11420, 1297, 76),
(11421, 1297, 305),
(11422, 1297, 347),
(11423, 1297, 257),
(11424, 1297, 747),
(11425, 1297, 20),
(11426, 1297, 207),
(11427, 1297, 387),
(11428, 1297, 863),
(11429, 1297, 683),
(11430, 1297, 460),
(11431, 1297, 785),
(11432, 1297, 783),
(11433, 293, 330),
(11434, 293, 624),
(11435, 293, 57),
(11436, 293, 259),
(11437, 293, 167),
(11438, 293, 171),
(11439, 293, 221),
(11440, 293, 801),
(11441, 293, 444),
(11442, 293, 93),
(11443, 293, 44),
(11444, 293, 897),
(11445, 293, 658),
(11446, 293, 1),
(11447, 293, 414),
(11448, 293, 300),
(11449, 293, 40),
(11450, 293, 800),
(11451, 293, 125),
(11452, 293, 692),
(11453, 293, 234),
(11454, 293, 333),
(11455, 293, 243),
(11456, 293, 299),
(11457, 293, 297),
(11458, 293, 146),
(11459, 293, 440),
(11460, 293, 294),
(11461, 293, 148),
(11462, 293, 210),
(11463, 293, 367),
(11464, 293, 47),
(11465, 293, 547),
(11466, 293, 46),
(11467, 293, 437),
(11468, 293, 324),
(11469, 293, 312),
(11470, 293, 946),
(11471, 293, 127),
(11472, 293, 462),
(11473, 293, 898),
(11474, 293, 573),
(11475, 293, 370),
(11476, 293, 445),
(11477, 293, 213),
(11478, 293, 660),
(11479, 293, 142),
(11480, 293, 922),
(11481, 293, 218),
(11482, 293, 894),
(11483, 293, 616),
(11484, 293, 51),
(11485, 293, 136),
(11486, 293, 261),
(11487, 293, 163),
(11488, 293, 348),
(11489, 293, 298),
(11490, 293, 693),
(11491, 293, 132),
(11492, 293, 236),
(11493, 293, 718),
(11494, 293, 305),
(11495, 293, 257),
(11496, 293, 20),
(11497, 293, 207),
(11498, 293, 698),
(11499, 293, 717),
(11500, 293, 460),
(11501, 293, 83),
(11502, 380, 206),
(11503, 380, 258),
(11504, 380, 330),
(11505, 380, 57),
(11506, 380, 259),
(11507, 380, 394),
(11508, 380, 221),
(11509, 380, 479),
(11510, 380, 309),
(11511, 380, 862),
(11512, 380, 162),
(11513, 380, 444),
(11514, 380, 151),
(11515, 380, 44),
(11516, 380, 329),
(11517, 380, 1),
(11518, 380, 300),
(11519, 380, 40),
(11520, 380, 800),
(11521, 380, 461),
(11522, 380, 125),
(11523, 380, 692),
(11524, 380, 234),
(11525, 380, 243),
(11526, 380, 333),
(11527, 380, 299),
(11528, 380, 146),
(11529, 380, 294),
(11530, 380, 210),
(11531, 380, 399),
(11532, 380, 367),
(11533, 380, 47),
(11534, 380, 547),
(11535, 380, 451),
(11536, 380, 324),
(11537, 380, 42),
(11538, 380, 312),
(11539, 380, 946),
(11540, 380, 50),
(11541, 380, 127),
(11542, 380, 462),
(11543, 380, 244),
(11544, 380, 213),
(11545, 380, 660),
(11546, 380, 922),
(11547, 380, 218),
(11548, 380, 616),
(11549, 380, 261),
(11550, 380, 163),
(11551, 380, 348),
(11552, 380, 262),
(11553, 380, 132),
(11554, 380, 236),
(11555, 380, 76),
(11556, 380, 305),
(11557, 380, 20),
(11558, 380, 207),
(11559, 380, 12),
(11560, 380, 863),
(11561, 42, 206),
(11562, 42, 258),
(11563, 42, 330),
(11564, 42, 57),
(11565, 42, 259),
(11566, 42, 394),
(11567, 42, 10),
(11568, 42, 221),
(11569, 42, 479),
(11570, 42, 309),
(11571, 42, 862),
(11572, 42, 162),
(11573, 42, 444),
(11574, 42, 151),
(11575, 42, 44),
(11576, 42, 329),
(11577, 42, 1),
(11578, 42, 300),
(11579, 42, 40),
(11580, 42, 800),
(11581, 42, 461),
(11582, 42, 125),
(11583, 42, 692),
(11584, 42, 234),
(11585, 42, 333),
(11586, 42, 243),
(11587, 42, 297),
(11588, 42, 146),
(11589, 42, 294),
(11590, 42, 210),
(11591, 42, 399),
(11592, 42, 367),
(11593, 42, 47),
(11594, 42, 547),
(11595, 42, 451),
(11596, 42, 324),
(11597, 42, 312),
(11598, 42, 946),
(11599, 42, 50),
(11600, 42, 127),
(11601, 42, 462),
(11602, 42, 244),
(11603, 42, 213),
(11604, 42, 660),
(11605, 42, 922),
(11606, 42, 218),
(11607, 42, 616),
(11608, 42, 261),
(11609, 42, 163),
(11610, 42, 348),
(11611, 42, 262),
(11612, 42, 132),
(11613, 42, 236),
(11614, 42, 76),
(11615, 42, 305),
(11616, 42, 20),
(11617, 42, 207),
(11618, 42, 863),
(11619, 405, 206),
(11620, 405, 258),
(11621, 405, 330),
(11622, 405, 57),
(11623, 405, 259),
(11624, 405, 394),
(11625, 405, 10),
(11626, 405, 221),
(11627, 405, 479),
(11628, 405, 309),
(11629, 405, 862),
(11630, 405, 162),
(11631, 405, 444),
(11632, 405, 151),
(11633, 405, 44),
(11634, 405, 329),
(11635, 405, 1),
(11636, 405, 300),
(11637, 405, 40),
(11638, 405, 461),
(11639, 405, 125),
(11640, 405, 692),
(11641, 405, 234),
(11642, 405, 333),
(11643, 405, 243),
(11644, 405, 299),
(11645, 405, 146),
(11646, 405, 294),
(11647, 405, 210),
(11648, 405, 399),
(11649, 405, 367),
(11650, 405, 47),
(11651, 405, 547),
(11652, 405, 451),
(11653, 405, 324),
(11654, 405, 312),
(11655, 405, 946),
(11656, 405, 50),
(11657, 405, 127),
(11658, 405, 462),
(11659, 405, 213),
(11660, 405, 660),
(11661, 405, 922),
(11662, 405, 218),
(11663, 405, 616),
(11664, 405, 261),
(11665, 405, 163),
(11666, 405, 348),
(11667, 405, 262),
(11668, 405, 132),
(11669, 405, 236),
(11670, 405, 76),
(11671, 405, 305),
(11672, 405, 392),
(11673, 405, 20),
(11674, 405, 207),
(11675, 405, 863),
(11676, 718, 206),
(11677, 718, 258),
(11678, 718, 330),
(11679, 718, 57),
(11680, 718, 259),
(11681, 718, 624),
(11682, 718, 394),
(11683, 718, 2),
(11684, 718, 221),
(11685, 718, 479),
(11686, 718, 147),
(11687, 718, 309),
(11688, 718, 862),
(11689, 718, 162),
(11690, 718, 552),
(11691, 718, 444),
(11692, 718, 151),
(11693, 718, 329),
(11694, 718, 1),
(11695, 718, 300),
(11696, 718, 800),
(11697, 718, 40),
(11698, 718, 461),
(11699, 718, 125),
(11700, 718, 692),
(11701, 718, 234),
(11702, 718, 333),
(11703, 718, 243),
(11704, 718, 161),
(11705, 718, 297),
(11706, 718, 23),
(11707, 718, 146),
(11708, 718, 294),
(11709, 718, 210),
(11710, 718, 367),
(11711, 718, 47),
(11712, 718, 547),
(11713, 718, 324),
(11714, 718, 42),
(11715, 718, 825),
(11716, 718, 72),
(11717, 718, 312),
(11718, 718, 946),
(11719, 718, 91),
(11720, 718, 127),
(11721, 718, 462),
(11722, 718, 244),
(11723, 718, 445),
(11724, 718, 370),
(11725, 718, 213),
(11726, 718, 660),
(11727, 718, 142),
(11728, 718, 922),
(11729, 718, 218),
(11730, 718, 616),
(11731, 718, 261),
(11732, 718, 163),
(11733, 718, 348),
(11734, 718, 132),
(11735, 718, 236),
(11736, 718, 305),
(11737, 718, 20),
(11738, 718, 207),
(11739, 718, 863),
(11740, 579, 206),
(11741, 579, 258),
(11742, 579, 330),
(11743, 579, 57),
(11744, 579, 259),
(11745, 579, 394),
(11746, 579, 10),
(11747, 579, 221),
(11748, 579, 479),
(11749, 579, 309),
(11750, 579, 862),
(11751, 579, 162),
(11752, 579, 444),
(11753, 579, 151),
(11754, 579, 44),
(11755, 579, 329),
(11756, 579, 1),
(11757, 579, 300),
(11758, 579, 40),
(11759, 579, 800),
(11760, 579, 461),
(11761, 579, 125),
(11762, 579, 692),
(11763, 579, 234),
(11764, 579, 243),
(11765, 579, 333),
(11766, 579, 299),
(11767, 579, 146),
(11768, 579, 294),
(11769, 579, 210),
(11770, 579, 399),
(11771, 579, 367),
(11772, 579, 547),
(11773, 579, 47),
(11774, 579, 451),
(11775, 579, 324),
(11776, 579, 312),
(11777, 579, 946),
(11778, 579, 50),
(11779, 579, 127),
(11780, 579, 462),
(11781, 579, 244),
(11782, 579, 213),
(11783, 579, 660),
(11784, 579, 922),
(11785, 579, 218),
(11786, 579, 616),
(11787, 579, 261),
(11788, 579, 163),
(11789, 579, 348),
(11790, 579, 262),
(11791, 579, 132),
(11792, 579, 236),
(11793, 579, 76),
(11794, 579, 305),
(11795, 579, 20),
(11796, 579, 207),
(11797, 579, 12),
(11798, 579, 863),
(11799, 1537, 316),
(11800, 1537, 330),
(11801, 1537, 57),
(11802, 1537, 624),
(11803, 1537, 259),
(11804, 1537, 2),
(11805, 1537, 221),
(11806, 1537, 271),
(11807, 1537, 479),
(11808, 1537, 147),
(11809, 1537, 309),
(11810, 1537, 862),
(11811, 1537, 44),
(11812, 1537, 897),
(11813, 1537, 1),
(11814, 1537, 300),
(11815, 1537, 40),
(11816, 1537, 692),
(11817, 1537, 234),
(11818, 1537, 243),
(11819, 1537, 333),
(11820, 1537, 299),
(11821, 1537, 11),
(11822, 1537, 294),
(11823, 1537, 210),
(11824, 1537, 399),
(11825, 1537, 367),
(11826, 1537, 443),
(11827, 1537, 324),
(11828, 1537, 13),
(11829, 1537, 312),
(11830, 1537, 946),
(11831, 1537, 127),
(11832, 1537, 462),
(11833, 1537, 445),
(11834, 1537, 213),
(11835, 1537, 660),
(11836, 1537, 922),
(11837, 1537, 218),
(11838, 1537, 894),
(11839, 1537, 616),
(11840, 1537, 261),
(11841, 1537, 163),
(11842, 1537, 348),
(11843, 1537, 298),
(11844, 1537, 693),
(11845, 1537, 236),
(11846, 1537, 76),
(11847, 1537, 156),
(11848, 1537, 305),
(11849, 1537, 233),
(11850, 1537, 392),
(11851, 1537, 382),
(11852, 1537, 20),
(11853, 1537, 207),
(11854, 1537, 12),
(11855, 1537, 863),
(11856, 1537, 232),
(11857, 373, 206),
(11858, 373, 258),
(11859, 373, 330),
(11860, 373, 259),
(11861, 373, 57),
(11862, 373, 221),
(11863, 373, 479),
(11864, 373, 862),
(11865, 373, 162),
(11866, 373, 444),
(11867, 373, 151),
(11868, 373, 44),
(11869, 373, 329),
(11870, 373, 1),
(11871, 373, 300),
(11872, 373, 40),
(11873, 373, 800),
(11874, 373, 461),
(11875, 373, 125),
(11876, 373, 692),
(11877, 373, 234),
(11878, 373, 243),
(11879, 373, 333),
(11880, 373, 299),
(11881, 373, 146),
(11882, 373, 294),
(11883, 373, 210),
(11884, 373, 399),
(11885, 373, 367),
(11886, 373, 547),
(11887, 373, 47),
(11888, 373, 451),
(11889, 373, 324),
(11890, 373, 42),
(11891, 373, 312),
(11892, 373, 946),
(11893, 373, 127),
(11894, 373, 50),
(11895, 373, 244),
(11896, 373, 213),
(11897, 373, 660),
(11898, 373, 922),
(11899, 373, 218),
(11900, 373, 616),
(11901, 373, 261),
(11902, 373, 163),
(11903, 373, 348),
(11904, 373, 262),
(11905, 373, 132),
(11906, 373, 236),
(11907, 373, 76),
(11908, 373, 305),
(11909, 373, 392),
(11910, 373, 20),
(11911, 373, 207),
(11912, 373, 12),
(11913, 373, 863),
(11914, 592, 206),
(11915, 592, 258),
(11916, 592, 330),
(11917, 592, 259),
(11918, 592, 57),
(11919, 592, 221),
(11920, 592, 479),
(11921, 592, 862),
(11922, 592, 162),
(11923, 592, 444),
(11924, 592, 151),
(11925, 592, 329),
(11926, 592, 1),
(11927, 592, 300),
(11928, 592, 40),
(11929, 592, 800),
(11930, 592, 461),
(11931, 592, 125),
(11932, 592, 692),
(11933, 592, 234),
(11934, 592, 243),
(11935, 592, 333),
(11936, 592, 299),
(11937, 592, 146),
(11938, 592, 294),
(11939, 592, 210),
(11940, 592, 399),
(11941, 592, 367),
(11942, 592, 547),
(11943, 592, 451),
(11944, 592, 324),
(11945, 592, 42),
(11946, 592, 312),
(11947, 592, 946),
(11948, 592, 127),
(11949, 592, 50),
(11950, 592, 244),
(11951, 592, 213),
(11952, 592, 660),
(11953, 592, 922),
(11954, 592, 218),
(11955, 592, 616),
(11956, 592, 261),
(11957, 592, 163),
(11958, 592, 348),
(11959, 592, 262),
(11960, 592, 132),
(11961, 592, 236),
(11962, 592, 76),
(11963, 592, 305),
(11964, 592, 392),
(11965, 592, 20),
(11966, 592, 207),
(11967, 592, 863),
(11968, 41, 206),
(11969, 41, 258),
(11970, 41, 330),
(11971, 41, 624),
(11972, 41, 57),
(11973, 41, 259),
(11974, 41, 221),
(11975, 41, 479),
(11976, 41, 862),
(11977, 41, 162),
(11978, 41, 444),
(11979, 41, 151),
(11980, 41, 44),
(11981, 41, 329),
(11982, 41, 1),
(11983, 41, 300),
(11984, 41, 40),
(11985, 41, 800),
(11986, 41, 461),
(11987, 41, 125),
(11988, 41, 692),
(11989, 41, 234),
(11990, 41, 333),
(11991, 41, 243),
(11992, 41, 299),
(11993, 41, 11),
(11994, 41, 146),
(11995, 41, 294),
(11996, 41, 210),
(11997, 41, 399),
(11998, 41, 367),
(11999, 41, 47),
(12000, 41, 547),
(12001, 41, 451),
(12002, 41, 324),
(12003, 41, 312),
(12004, 41, 946),
(12005, 41, 127),
(12006, 41, 50),
(12007, 41, 462),
(12008, 41, 244),
(12009, 41, 213),
(12010, 41, 660),
(12011, 41, 922),
(12012, 41, 218),
(12013, 41, 261),
(12014, 41, 163),
(12015, 41, 348),
(12016, 41, 262),
(12017, 41, 132),
(12018, 41, 236),
(12019, 41, 76),
(12020, 41, 305),
(12021, 41, 392),
(12022, 41, 20),
(12023, 41, 207),
(12024, 41, 12),
(12025, 41, 863),
(12026, 168, 812),
(12027, 168, 248),
(12028, 168, 87),
(12029, 168, 330),
(12030, 168, 57),
(12031, 168, 259),
(12032, 168, 388),
(12033, 168, 307),
(12034, 168, 221),
(12035, 168, 575),
(12036, 168, 546),
(12037, 168, 479),
(12038, 168, 862),
(12039, 168, 444),
(12040, 168, 283),
(12041, 168, 44),
(12042, 168, 897),
(12043, 168, 1),
(12044, 168, 300),
(12045, 168, 40),
(12046, 168, 633),
(12047, 168, 234),
(12048, 168, 333),
(12049, 168, 243),
(12050, 168, 318),
(12051, 168, 550),
(12052, 168, 294),
(12053, 168, 210),
(12054, 168, 367),
(12055, 168, 46),
(12056, 168, 324),
(12057, 168, 312),
(12058, 168, 169),
(12059, 168, 946),
(12060, 168, 313),
(12061, 168, 127),
(12062, 168, 50),
(12063, 168, 898),
(12064, 168, 145),
(12065, 168, 445),
(12066, 168, 213),
(12067, 168, 660),
(12068, 168, 142),
(12069, 168, 922),
(12070, 168, 218),
(12071, 168, 549),
(12072, 168, 894),
(12073, 168, 261),
(12074, 168, 163),
(12075, 168, 348),
(12076, 168, 298),
(12077, 168, 236),
(12078, 168, 131),
(12079, 168, 335),
(12080, 168, 639),
(12081, 168, 305),
(12082, 168, 257),
(12083, 168, 20),
(12084, 168, 207),
(12085, 168, 387),
(12086, 168, 863),
(12087, 168, 122),
(12088, 152, 812),
(12089, 152, 206),
(12090, 152, 87),
(12091, 152, 258),
(12092, 152, 739),
(12093, 152, 316),
(12094, 152, 372),
(12095, 152, 330),
(12096, 152, 624),
(12097, 152, 57),
(12098, 152, 259),
(12099, 152, 10),
(12100, 152, 221),
(12101, 152, 751),
(12102, 152, 138),
(12103, 152, 309),
(12104, 152, 862),
(12105, 152, 162),
(12106, 152, 263),
(12107, 152, 444),
(12108, 152, 552),
(12109, 152, 669),
(12110, 152, 44),
(12111, 152, 864),
(12112, 152, 897),
(12113, 152, 329),
(12114, 152, 1),
(12115, 152, 300),
(12116, 152, 40),
(12117, 152, 172),
(12118, 152, 878),
(12119, 152, 125),
(12120, 152, 234),
(12121, 152, 692),
(12122, 152, 743),
(12123, 152, 333),
(12124, 152, 243),
(12125, 152, 11),
(12126, 152, 680),
(12127, 152, 297),
(12128, 152, 294),
(12129, 152, 518),
(12130, 152, 96),
(12131, 152, 210),
(12132, 152, 668),
(12133, 152, 367),
(12134, 152, 547),
(12135, 152, 47),
(12136, 152, 426),
(12137, 152, 46),
(12138, 152, 324),
(12139, 152, 312),
(12140, 152, 946),
(12141, 152, 91),
(12142, 152, 127),
(12143, 152, 462),
(12144, 152, 273),
(12145, 152, 445),
(12146, 152, 213),
(12147, 152, 670),
(12148, 152, 660),
(12149, 152, 142),
(12150, 152, 922),
(12151, 152, 674),
(12152, 152, 218),
(12153, 152, 814),
(12154, 152, 894),
(12155, 152, 261),
(12156, 152, 163),
(12157, 152, 865),
(12158, 152, 118),
(12159, 152, 348),
(12160, 152, 95),
(12161, 152, 298),
(12162, 152, 236),
(12163, 152, 76),
(12164, 152, 156),
(12165, 152, 305),
(12166, 152, 347),
(12167, 152, 924),
(12168, 152, 747),
(12169, 152, 20),
(12170, 152, 43),
(12171, 152, 207),
(12172, 152, 863),
(12173, 152, 601),
(12174, 152, 217),
(12175, 152, 879),
(12176, 51, 248),
(12177, 51, 129),
(12178, 51, 330),
(12179, 51, 624),
(12180, 51, 57),
(12181, 51, 259),
(12182, 51, 167),
(12183, 51, 457),
(12184, 51, 326),
(12185, 51, 688),
(12186, 51, 388),
(12187, 51, 221),
(12188, 51, 45),
(12189, 51, 162),
(12190, 51, 862),
(12191, 51, 621),
(12192, 51, 279),
(12193, 51, 897),
(12194, 51, 329),
(12195, 51, 314),
(12196, 51, 1),
(12197, 51, 300),
(12198, 51, 40),
(12199, 51, 458),
(12200, 51, 234),
(12201, 51, 243),
(12202, 51, 299),
(12203, 51, 211),
(12204, 51, 620),
(12205, 51, 294),
(12206, 51, 641),
(12207, 51, 210),
(12208, 51, 367),
(12209, 51, 324),
(12210, 51, 946),
(12211, 51, 50),
(12212, 51, 127),
(12213, 51, 462),
(12214, 51, 898),
(12215, 51, 445),
(12216, 51, 213),
(12217, 51, 660),
(12218, 51, 142),
(12219, 51, 922),
(12220, 51, 218),
(12221, 51, 549),
(12222, 51, 894),
(12223, 51, 616),
(12224, 51, 261),
(12225, 51, 163),
(12226, 51, 348),
(12227, 51, 298),
(12228, 51, 236),
(12229, 51, 76),
(12230, 51, 305),
(12231, 51, 20),
(12232, 51, 207),
(12233, 51, 12),
(12234, 51, 387),
(12235, 51, 863),
(12236, 972, 812),
(12237, 972, 210),
(12238, 972, 87),
(12239, 972, 367),
(12240, 972, 324),
(12241, 972, 330),
(12242, 972, 624),
(12243, 972, 57),
(12244, 972, 259),
(12245, 972, 312),
(12246, 972, 629),
(12247, 972, 946),
(12248, 972, 127),
(12249, 972, 462),
(12250, 972, 898),
(12251, 972, 388),
(12252, 972, 445),
(12253, 972, 221),
(12254, 972, 213),
(12255, 972, 660),
(12256, 972, 142),
(12257, 972, 922),
(12258, 972, 218),
(12259, 972, 549),
(12260, 972, 894),
(12261, 972, 162),
(12262, 972, 163),
(12263, 972, 897),
(12264, 972, 348),
(12265, 972, 329),
(12266, 972, 1),
(12267, 972, 300),
(12268, 972, 519),
(12269, 972, 40),
(12270, 972, 236),
(12271, 972, 305),
(12272, 972, 234),
(12273, 972, 243),
(12274, 972, 299),
(12275, 972, 20),
(12276, 972, 207),
(12277, 972, 12),
(12278, 972, 387),
(12279, 972, 294),
(12280, 973, 812),
(12281, 973, 210),
(12282, 973, 87),
(12283, 973, 367),
(12284, 973, 324),
(12285, 973, 330),
(12286, 973, 624),
(12287, 973, 57),
(12288, 973, 259),
(12289, 973, 312),
(12290, 973, 629),
(12291, 973, 946),
(12292, 973, 10),
(12293, 973, 127),
(12294, 973, 462),
(12295, 973, 898),
(12296, 973, 388),
(12297, 973, 445),
(12298, 973, 221),
(12299, 973, 213),
(12300, 973, 660),
(12301, 973, 142),
(12302, 973, 922),
(12303, 973, 218),
(12304, 973, 549),
(12305, 973, 894),
(12306, 973, 162),
(12307, 973, 163),
(12308, 973, 897),
(12309, 973, 348),
(12310, 973, 329),
(12311, 973, 1),
(12312, 973, 300),
(12313, 973, 519),
(12314, 973, 40),
(12315, 973, 236),
(12316, 973, 305),
(12317, 973, 234),
(12318, 973, 243),
(12319, 973, 299),
(12320, 973, 20),
(12321, 973, 207),
(12322, 973, 387),
(12323, 973, 294),
(12324, 1466, 636),
(12325, 1466, 896),
(12326, 1466, 316),
(12327, 1466, 372),
(12328, 1466, 640),
(12329, 1466, 330),
(12330, 1466, 637),
(12331, 1466, 57),
(12332, 1466, 259),
(12333, 1466, 622),
(12334, 1466, 10),
(12335, 1466, 221),
(12336, 1466, 271),
(12337, 1466, 862),
(12338, 1466, 552),
(12339, 1466, 329),
(12340, 1466, 270),
(12341, 1466, 1),
(12342, 1466, 300),
(12343, 1466, 172),
(12344, 1466, 227),
(12345, 1466, 299),
(12346, 1466, 11),
(12347, 1466, 292),
(12348, 1466, 297),
(12349, 1466, 190),
(12350, 1466, 148),
(12351, 1466, 648),
(12352, 1466, 37),
(12353, 1466, 210),
(12354, 1466, 367),
(12355, 1466, 47),
(12356, 1466, 46),
(12357, 1466, 426),
(12358, 1466, 267),
(12359, 1466, 602),
(12360, 1466, 324),
(12361, 1466, 42),
(12362, 1466, 137),
(12363, 1466, 946),
(12364, 1466, 860),
(12365, 1466, 142),
(12366, 1466, 922),
(12367, 1466, 674),
(12368, 1466, 116),
(12369, 1466, 814),
(12370, 1466, 616),
(12371, 1466, 49),
(12372, 1466, 389),
(12373, 1466, 619),
(12374, 1466, 163),
(12375, 1466, 623),
(12376, 1466, 132),
(12377, 1466, 236),
(12378, 1466, 861),
(12379, 1466, 131),
(12380, 1466, 639),
(12381, 1466, 233),
(12382, 1466, 20),
(12383, 1466, 390),
(12384, 1466, 653),
(12385, 1466, 217),
(12386, 1466, 248),
(12387, 1466, 87),
(12388, 1466, 543),
(12389, 1466, 624),
(12390, 1466, 638),
(12391, 1466, 167),
(12392, 1466, 224),
(12393, 1466, 479),
(12394, 1466, 309),
(12395, 1466, 656),
(12396, 1466, 162),
(12397, 1466, 901),
(12398, 1466, 44),
(12399, 1466, 415),
(12400, 1466, 897),
(12401, 1466, 40),
(12402, 1466, 125),
(12403, 1466, 692),
(12404, 1466, 234),
(12405, 1466, 333),
(12406, 1466, 243),
(12407, 1466, 644),
(12408, 1466, 115),
(12409, 1466, 680),
(12410, 1466, 161),
(12411, 1466, 23),
(12412, 1466, 146),
(12413, 1466, 274),
(12414, 1466, 294),
(12415, 1466, 436),
(12416, 1466, 666),
(12417, 1466, 547),
(12418, 1466, 13),
(12419, 1466, 375),
(12420, 1466, 312),
(12421, 1466, 50),
(12422, 1466, 127),
(12423, 1466, 370),
(12424, 1466, 445),
(12425, 1466, 213),
(12426, 1466, 332),
(12427, 1466, 660),
(12428, 1466, 218),
(12429, 1466, 894),
(12430, 1466, 548),
(12431, 1466, 136),
(12432, 1466, 261),
(12433, 1466, 133),
(12434, 1466, 617),
(12435, 1466, 118),
(12436, 1466, 348),
(12437, 1466, 298),
(12438, 1466, 305),
(12439, 1466, 257),
(12440, 1466, 382),
(12441, 1466, 43),
(12442, 1466, 207),
(12443, 1466, 12),
(12444, 1466, 386),
(12445, 1466, 863),
(12446, 1466, 232),
(12447, 1466, 578),
(12448, 1466, 122),
(12449, 1041, 812),
(12450, 1041, 87),
(12451, 1041, 739),
(12452, 1041, 330),
(12453, 1041, 624),
(12454, 1041, 57),
(12455, 1041, 259),
(12456, 1041, 388),
(12457, 1041, 221),
(12458, 1041, 162),
(12459, 1041, 897),
(12460, 1041, 329),
(12461, 1041, 1),
(12462, 1041, 300),
(12463, 1041, 40),
(12464, 1041, 172),
(12465, 1041, 692),
(12466, 1041, 234),
(12467, 1041, 243),
(12468, 1041, 299),
(12469, 1041, 680),
(12470, 1041, 294),
(12471, 1041, 666),
(12472, 1041, 210),
(12473, 1041, 367),
(12474, 1041, 324),
(12475, 1041, 312),
(12476, 1041, 629),
(12477, 1041, 946),
(12478, 1041, 127),
(12479, 1041, 462),
(12480, 1041, 898);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(12481, 1041, 445),
(12482, 1041, 213),
(12483, 1041, 660),
(12484, 1041, 142),
(12485, 1041, 922),
(12486, 1041, 674),
(12487, 1041, 218),
(12488, 1041, 549),
(12489, 1041, 894),
(12490, 1041, 163),
(12491, 1041, 348),
(12492, 1041, 236),
(12493, 1041, 305),
(12494, 1041, 347),
(12495, 1041, 747),
(12496, 1041, 20),
(12497, 1041, 207),
(12498, 1041, 12),
(12499, 1041, 387),
(12500, 1068, 812),
(12501, 1068, 87),
(12502, 1068, 330),
(12503, 1068, 57),
(12504, 1068, 259),
(12505, 1068, 624),
(12506, 1068, 167),
(12507, 1068, 10),
(12508, 1068, 686),
(12509, 1068, 388),
(12510, 1068, 221),
(12511, 1068, 271),
(12512, 1068, 862),
(12513, 1068, 263),
(12514, 1068, 44),
(12515, 1068, 897),
(12516, 1068, 1),
(12517, 1068, 300),
(12518, 1068, 519),
(12519, 1068, 40),
(12520, 1068, 172),
(12521, 1068, 125),
(12522, 1068, 234),
(12523, 1068, 333),
(12524, 1068, 243),
(12525, 1068, 299),
(12526, 1068, 297),
(12527, 1068, 254),
(12528, 1068, 294),
(12529, 1068, 148),
(12530, 1068, 210),
(12531, 1068, 367),
(12532, 1068, 48),
(12533, 1068, 47),
(12534, 1068, 547),
(12535, 1068, 443),
(12536, 1068, 437),
(12537, 1068, 324),
(12538, 1068, 42),
(12539, 1068, 312),
(12540, 1068, 946),
(12541, 1068, 127),
(12542, 1068, 462),
(12543, 1068, 898),
(12544, 1068, 370),
(12545, 1068, 445),
(12546, 1068, 213),
(12547, 1068, 660),
(12548, 1068, 142),
(12549, 1068, 922),
(12550, 1068, 218),
(12551, 1068, 549),
(12552, 1068, 466),
(12553, 1068, 894),
(12554, 1068, 548),
(12555, 1068, 51),
(12556, 1068, 261),
(12557, 1068, 441),
(12558, 1068, 163),
(12559, 1068, 617),
(12560, 1068, 348),
(12561, 1068, 623),
(12562, 1068, 298),
(12563, 1068, 132),
(12564, 1068, 236),
(12565, 1068, 260),
(12566, 1068, 305),
(12567, 1068, 233),
(12568, 1068, 20),
(12569, 1068, 687),
(12570, 1068, 207),
(12571, 1068, 12),
(12572, 1068, 387),
(12573, 1068, 232),
(12574, 1068, 863),
(12575, 224, 248),
(12576, 224, 87),
(12577, 224, 330),
(12578, 224, 637),
(12579, 224, 57),
(12580, 224, 259),
(12581, 224, 167),
(12582, 224, 2),
(12583, 224, 10),
(12584, 224, 388),
(12585, 224, 307),
(12586, 224, 221),
(12587, 224, 575),
(12588, 224, 271),
(12589, 224, 546),
(12590, 224, 479),
(12591, 224, 862),
(12592, 224, 552),
(12593, 224, 283),
(12594, 224, 897),
(12595, 224, 1),
(12596, 224, 300),
(12597, 224, 40),
(12598, 224, 633),
(12599, 224, 125),
(12600, 224, 234),
(12601, 224, 333),
(12602, 224, 243),
(12603, 224, 299),
(12604, 224, 11),
(12605, 224, 318),
(12606, 224, 297),
(12607, 224, 550),
(12608, 224, 211),
(12609, 224, 294),
(12610, 224, 367),
(12611, 224, 426),
(12612, 224, 47),
(12613, 224, 324),
(12614, 224, 13),
(12615, 224, 42),
(12616, 224, 312),
(12617, 224, 169),
(12618, 224, 946),
(12619, 224, 313),
(12620, 224, 50),
(12621, 224, 127),
(12622, 224, 273),
(12623, 224, 145),
(12624, 224, 445),
(12625, 224, 213),
(12626, 224, 660),
(12627, 224, 142),
(12628, 224, 218),
(12629, 224, 894),
(12630, 224, 548),
(12631, 224, 136),
(12632, 224, 389),
(12633, 224, 261),
(12634, 224, 163),
(12635, 224, 617),
(12636, 224, 118),
(12637, 224, 348),
(12638, 224, 623),
(12639, 224, 298),
(12640, 224, 236),
(12641, 224, 335),
(12642, 224, 305),
(12643, 224, 257),
(12644, 224, 382),
(12645, 224, 20),
(12646, 224, 43),
(12647, 224, 207),
(12648, 224, 12),
(12649, 224, 387),
(12650, 224, 863),
(12651, 224, 390),
(12652, 224, 122),
(12653, 1286, 707),
(12654, 1286, 330),
(12655, 1286, 463),
(12656, 1286, 57),
(12657, 1286, 259),
(12658, 1286, 624),
(12659, 1286, 167),
(12660, 1286, 221),
(12661, 1286, 862),
(12662, 1286, 552),
(12663, 1286, 415),
(12664, 1286, 44),
(12665, 1286, 897),
(12666, 1286, 378),
(12667, 1286, 1),
(12668, 1286, 300),
(12669, 1286, 40),
(12670, 1286, 172),
(12671, 1286, 702),
(12672, 1286, 704),
(12673, 1286, 234),
(12674, 1286, 333),
(12675, 1286, 243),
(12676, 1286, 299),
(12677, 1286, 701),
(12678, 1286, 112),
(12679, 1286, 117),
(12680, 1286, 294),
(12681, 1286, 706),
(12682, 1286, 210),
(12683, 1286, 367),
(12684, 1286, 426),
(12685, 1286, 47),
(12686, 1286, 46),
(12687, 1286, 324),
(12688, 1286, 13),
(12689, 1286, 312),
(12690, 1286, 946),
(12691, 1286, 50),
(12692, 1286, 462),
(12693, 1286, 898),
(12694, 1286, 213),
(12695, 1286, 660),
(12696, 1286, 142),
(12697, 1286, 922),
(12698, 1286, 218),
(12699, 1286, 708),
(12700, 1286, 116),
(12701, 1286, 894),
(12702, 1286, 163),
(12703, 1286, 118),
(12704, 1286, 348),
(12705, 1286, 236),
(12706, 1286, 76),
(12707, 1286, 305),
(12708, 1286, 20),
(12709, 1286, 43),
(12710, 1286, 207),
(12711, 1286, 705),
(12712, 1286, 863),
(12713, 1286, 703),
(12714, 50, 812),
(12715, 50, 87),
(12716, 50, 330),
(12717, 50, 57),
(12718, 50, 259),
(12719, 50, 624),
(12720, 50, 167),
(12721, 50, 10),
(12722, 50, 686),
(12723, 50, 388),
(12724, 50, 221),
(12725, 50, 271),
(12726, 50, 263),
(12727, 50, 44),
(12728, 50, 897),
(12729, 50, 1),
(12730, 50, 300),
(12731, 50, 519),
(12732, 50, 40),
(12733, 50, 172),
(12734, 50, 125),
(12735, 50, 234),
(12736, 50, 333),
(12737, 50, 243),
(12738, 50, 299),
(12739, 50, 297),
(12740, 50, 254),
(12741, 50, 294),
(12742, 50, 148),
(12743, 50, 210),
(12744, 50, 367),
(12745, 50, 443),
(12746, 50, 547),
(12747, 50, 47),
(12748, 50, 437),
(12749, 50, 324),
(12750, 50, 42),
(12751, 50, 312),
(12752, 50, 946),
(12753, 50, 127),
(12754, 50, 462),
(12755, 50, 898),
(12756, 50, 370),
(12757, 50, 445),
(12758, 50, 213),
(12759, 50, 660),
(12760, 50, 142),
(12761, 50, 922),
(12762, 50, 218),
(12763, 50, 549),
(12764, 50, 466),
(12765, 50, 894),
(12766, 50, 548),
(12767, 50, 51),
(12768, 50, 261),
(12769, 50, 163),
(12770, 50, 617),
(12771, 50, 348),
(12772, 50, 623),
(12773, 50, 298),
(12774, 50, 132),
(12775, 50, 236),
(12776, 50, 260),
(12777, 50, 305),
(12778, 50, 20),
(12779, 50, 687),
(12780, 50, 207),
(12781, 50, 12),
(12782, 50, 387),
(12783, 1421, 896),
(12784, 1421, 316),
(12785, 1421, 330),
(12786, 1421, 637),
(12787, 1421, 57),
(12788, 1421, 259),
(12789, 1421, 2),
(12790, 1421, 10),
(12791, 1421, 221),
(12792, 1421, 271),
(12793, 1421, 138),
(12794, 1421, 862),
(12795, 1421, 552),
(12796, 1421, 654),
(12797, 1421, 416),
(12798, 1421, 1),
(12799, 1421, 300),
(12800, 1421, 227),
(12801, 1421, 299),
(12802, 1421, 11),
(12803, 1421, 297),
(12804, 1421, 121),
(12805, 1421, 112),
(12806, 1421, 117),
(12807, 1421, 634),
(12808, 1421, 210),
(12809, 1421, 367),
(12810, 1421, 48),
(12811, 1421, 426),
(12812, 1421, 47),
(12813, 1421, 46),
(12814, 1421, 324),
(12815, 1421, 42),
(12816, 1421, 900),
(12817, 1421, 446),
(12818, 1421, 946),
(12819, 1421, 860),
(12820, 1421, 273),
(12821, 1421, 142),
(12822, 1421, 116),
(12823, 1421, 49),
(12824, 1421, 163),
(12825, 1421, 623),
(12826, 1421, 132),
(12827, 1421, 236),
(12828, 1421, 861),
(12829, 1421, 335),
(12830, 1421, 20),
(12831, 1421, 657),
(12832, 1421, 544),
(12833, 1421, 217),
(12834, 1421, 895),
(12835, 1421, 248),
(12836, 1421, 543),
(12837, 1421, 638),
(12838, 1421, 114),
(12839, 1421, 167),
(12840, 1421, 307),
(12841, 1421, 224),
(12842, 1421, 479),
(12843, 1421, 147),
(12844, 1421, 309),
(12845, 1421, 656),
(12846, 1421, 901),
(12847, 1421, 897),
(12848, 1421, 904),
(12849, 1421, 800),
(12850, 1421, 40),
(12851, 1421, 125),
(12852, 1421, 280),
(12853, 1421, 692),
(12854, 1421, 234),
(12855, 1421, 333),
(12856, 1421, 243),
(12857, 1421, 119),
(12858, 1421, 161),
(12859, 1421, 294),
(12860, 1421, 547),
(12861, 1421, 13),
(12862, 1421, 72),
(12863, 1421, 312),
(12864, 1421, 127),
(12865, 1421, 462),
(12866, 1421, 923),
(12867, 1421, 145),
(12868, 1421, 370),
(12869, 1421, 660),
(12870, 1421, 212),
(12871, 1421, 218),
(12872, 1421, 894),
(12873, 1421, 548),
(12874, 1421, 136),
(12875, 1421, 569),
(12876, 1421, 261),
(12877, 1421, 133),
(12878, 1421, 617),
(12879, 1421, 118),
(12880, 1421, 348),
(12881, 1421, 298),
(12882, 1421, 156),
(12883, 1421, 305),
(12884, 1421, 257),
(12885, 1421, 382),
(12886, 1421, 43),
(12887, 1421, 608),
(12888, 1421, 207),
(12889, 1421, 386),
(12890, 1421, 902),
(12891, 1421, 601),
(12892, 1421, 863),
(12893, 1421, 277),
(12894, 1421, 122),
(12895, 738, 812),
(12896, 738, 330),
(12897, 738, 57),
(12898, 738, 259),
(12899, 738, 221),
(12900, 738, 575),
(12901, 738, 271),
(12902, 738, 656),
(12903, 738, 552),
(12904, 738, 283),
(12905, 738, 44),
(12906, 738, 897),
(12907, 738, 904),
(12908, 738, 1),
(12909, 738, 300),
(12910, 738, 40),
(12911, 738, 234),
(12912, 738, 165),
(12913, 738, 333),
(12914, 738, 243),
(12915, 738, 318),
(12916, 738, 161),
(12917, 738, 294),
(12918, 738, 210),
(12919, 738, 367),
(12920, 738, 443),
(12921, 738, 426),
(12922, 738, 47),
(12923, 738, 324),
(12924, 738, 42),
(12925, 738, 34),
(12926, 738, 312),
(12927, 738, 169),
(12928, 738, 900),
(12929, 738, 946),
(12930, 738, 313),
(12931, 738, 50),
(12932, 738, 127),
(12933, 738, 923),
(12934, 738, 445),
(12935, 738, 144),
(12936, 738, 662),
(12937, 738, 212),
(12938, 738, 142),
(12939, 738, 218),
(12940, 738, 894),
(12941, 738, 612),
(12942, 738, 261),
(12943, 738, 163),
(12944, 738, 348),
(12945, 738, 298),
(12946, 738, 236),
(12947, 738, 305),
(12948, 738, 257),
(12949, 738, 20),
(12950, 738, 207),
(12951, 738, 432),
(12952, 738, 83),
(12953, 779, 316),
(12954, 779, 372),
(12955, 779, 628),
(12956, 779, 330),
(12957, 779, 624),
(12958, 779, 57),
(12959, 779, 259),
(12960, 779, 221),
(12961, 779, 271),
(12962, 779, 162),
(12963, 779, 44),
(12964, 779, 897),
(12965, 779, 329),
(12966, 779, 1),
(12967, 779, 300),
(12968, 779, 40),
(12969, 779, 692),
(12970, 779, 234),
(12971, 779, 243),
(12972, 779, 333),
(12973, 779, 299),
(12974, 779, 294),
(12975, 779, 210),
(12976, 779, 367),
(12977, 779, 443),
(12978, 779, 426),
(12979, 779, 324),
(12980, 779, 312),
(12981, 779, 629),
(12982, 779, 946),
(12983, 779, 127),
(12984, 779, 462),
(12985, 779, 898),
(12986, 779, 445),
(12987, 779, 213),
(12988, 779, 660),
(12989, 779, 142),
(12990, 779, 922),
(12991, 779, 218),
(12992, 779, 549),
(12993, 779, 814),
(12994, 779, 894),
(12995, 779, 261),
(12996, 779, 163),
(12997, 779, 348),
(12998, 779, 298),
(12999, 779, 236),
(13000, 779, 76),
(13001, 779, 156),
(13002, 779, 305),
(13003, 779, 382),
(13004, 779, 20),
(13005, 779, 207),
(13006, 811, 812),
(13007, 811, 248),
(13008, 811, 87),
(13009, 811, 330),
(13010, 811, 637),
(13011, 811, 57),
(13012, 811, 259),
(13013, 811, 167),
(13014, 811, 2),
(13015, 811, 388),
(13016, 811, 307),
(13017, 811, 221),
(13018, 811, 575),
(13019, 811, 271),
(13020, 811, 479),
(13021, 811, 309),
(13022, 811, 862),
(13023, 811, 283),
(13024, 811, 897),
(13025, 811, 1),
(13026, 811, 300),
(13027, 811, 40),
(13028, 811, 125),
(13029, 811, 234),
(13030, 811, 333),
(13031, 811, 243),
(13032, 811, 318),
(13033, 811, 550),
(13034, 811, 294),
(13035, 811, 210),
(13036, 811, 367),
(13037, 811, 47),
(13038, 811, 547),
(13039, 811, 437),
(13040, 811, 324),
(13041, 811, 42),
(13042, 811, 312),
(13043, 811, 169),
(13044, 811, 946),
(13045, 811, 313),
(13046, 811, 50),
(13047, 811, 127),
(13048, 811, 898),
(13049, 811, 145),
(13050, 811, 445),
(13051, 811, 213),
(13052, 811, 660),
(13053, 811, 142),
(13054, 811, 922),
(13055, 811, 218),
(13056, 811, 549),
(13057, 811, 51),
(13058, 811, 136),
(13059, 811, 133),
(13060, 811, 261),
(13061, 811, 163),
(13062, 811, 617),
(13063, 811, 348),
(13064, 811, 298),
(13065, 811, 236),
(13066, 811, 335),
(13067, 811, 305),
(13068, 811, 257),
(13069, 811, 382),
(13070, 811, 20),
(13071, 811, 207),
(13072, 811, 386),
(13073, 811, 387),
(13074, 811, 863),
(13075, 764, 812),
(13076, 764, 248),
(13077, 764, 87),
(13078, 764, 330),
(13079, 764, 637),
(13080, 764, 57),
(13081, 764, 259),
(13082, 764, 167),
(13083, 764, 2),
(13084, 764, 388),
(13085, 764, 221),
(13086, 764, 575),
(13087, 764, 479),
(13088, 764, 309),
(13089, 764, 862),
(13090, 764, 552),
(13091, 764, 283),
(13092, 764, 897),
(13093, 764, 1),
(13094, 764, 300),
(13095, 764, 40),
(13096, 764, 125),
(13097, 764, 234),
(13098, 764, 333),
(13099, 764, 243),
(13100, 764, 11),
(13101, 764, 318),
(13102, 764, 550),
(13103, 764, 294),
(13104, 764, 210),
(13105, 764, 367),
(13106, 764, 47),
(13107, 764, 547),
(13108, 764, 426),
(13109, 764, 324),
(13110, 764, 42),
(13111, 764, 312),
(13112, 764, 169),
(13113, 764, 946),
(13114, 764, 313),
(13115, 764, 50),
(13116, 764, 127),
(13117, 764, 898),
(13118, 764, 445),
(13119, 764, 213),
(13120, 764, 660),
(13121, 764, 142),
(13122, 764, 922),
(13123, 764, 218),
(13124, 764, 549),
(13125, 764, 894),
(13126, 764, 136),
(13127, 764, 261),
(13128, 764, 163),
(13129, 764, 348),
(13130, 764, 298),
(13131, 764, 236),
(13132, 764, 305),
(13133, 764, 257),
(13134, 764, 924),
(13135, 764, 382),
(13136, 764, 20),
(13137, 764, 207),
(13138, 764, 386),
(13139, 764, 387),
(13140, 764, 863),
(13141, 1134, 812),
(13142, 1134, 248),
(13143, 1134, 316),
(13144, 1134, 372),
(13145, 1134, 707),
(13146, 1134, 628),
(13147, 1134, 330),
(13148, 1134, 624),
(13149, 1134, 57),
(13150, 1134, 221),
(13151, 1134, 97),
(13152, 1134, 271),
(13153, 1134, 546),
(13154, 1134, 479),
(13155, 1134, 862),
(13156, 1134, 552),
(13157, 1134, 897),
(13158, 1134, 1),
(13159, 1134, 300),
(13160, 1134, 633),
(13161, 1134, 40),
(13162, 1134, 702),
(13163, 1134, 704),
(13164, 1134, 125),
(13165, 1134, 234),
(13166, 1134, 333),
(13167, 1134, 701),
(13168, 1134, 161),
(13169, 1134, 297),
(13170, 1134, 23),
(13171, 1134, 706),
(13172, 1134, 294),
(13173, 1134, 148),
(13174, 1134, 210),
(13175, 1134, 399),
(13176, 1134, 367),
(13177, 1134, 547),
(13178, 1134, 47),
(13179, 1134, 443),
(13180, 1134, 426),
(13181, 1134, 324),
(13182, 1134, 312),
(13183, 1134, 946),
(13184, 1134, 50),
(13185, 1134, 127),
(13186, 1134, 462),
(13187, 1134, 898),
(13188, 1134, 370),
(13189, 1134, 213),
(13190, 1134, 660),
(13191, 1134, 142),
(13192, 1134, 922),
(13193, 1134, 708),
(13194, 1134, 218),
(13195, 1134, 116),
(13196, 1134, 549),
(13197, 1134, 814),
(13198, 1134, 894),
(13199, 1134, 49),
(13200, 1134, 261),
(13201, 1134, 163),
(13202, 1134, 441),
(13203, 1134, 348),
(13204, 1134, 298),
(13205, 1134, 236),
(13206, 1134, 76),
(13207, 1134, 156),
(13208, 1134, 305),
(13209, 1134, 233),
(13210, 1134, 382),
(13211, 1134, 43),
(13212, 1134, 20),
(13213, 1134, 207),
(13214, 1134, 705),
(13215, 1134, 232),
(13216, 1134, 703),
(13217, 1134, 122),
(13218, 377, 812),
(13219, 377, 258),
(13220, 377, 435),
(13221, 377, 316),
(13222, 377, 36),
(13223, 377, 330),
(13224, 377, 57),
(13225, 377, 259),
(13226, 377, 10),
(13227, 377, 388),
(13228, 377, 221),
(13229, 377, 558),
(13230, 377, 162),
(13231, 377, 263),
(13232, 377, 444),
(13233, 377, 897),
(13234, 377, 329),
(13235, 377, 1),
(13236, 377, 300),
(13237, 377, 40),
(13238, 377, 125),
(13239, 377, 234),
(13240, 377, 243),
(13241, 377, 333),
(13242, 377, 299),
(13243, 377, 11),
(13244, 377, 297),
(13245, 377, 294),
(13246, 377, 210),
(13247, 377, 367),
(13248, 377, 547),
(13249, 377, 324),
(13250, 377, 312),
(13251, 377, 629),
(13252, 377, 946),
(13253, 377, 127),
(13254, 377, 462),
(13255, 377, 898),
(13256, 377, 445),
(13257, 377, 213),
(13258, 377, 660),
(13259, 377, 142),
(13260, 377, 922),
(13261, 377, 549),
(13262, 377, 218),
(13263, 377, 814),
(13264, 377, 894),
(13265, 377, 616),
(13266, 377, 389),
(13267, 377, 261),
(13268, 377, 163),
(13269, 377, 118),
(13270, 377, 348),
(13271, 377, 298),
(13272, 377, 236),
(13273, 377, 76),
(13274, 377, 156),
(13275, 377, 305),
(13276, 377, 20),
(13277, 377, 207),
(13278, 377, 387),
(13279, 377, 390),
(13280, 971, 812),
(13281, 971, 87),
(13282, 971, 290),
(13283, 971, 330),
(13284, 971, 624),
(13285, 971, 57),
(13286, 971, 259),
(13287, 971, 10),
(13288, 971, 388),
(13289, 971, 221),
(13290, 971, 271),
(13291, 971, 479),
(13292, 971, 162),
(13293, 971, 44),
(13294, 971, 897),
(13295, 971, 401),
(13296, 971, 329),
(13297, 971, 1),
(13298, 971, 300),
(13299, 971, 519),
(13300, 971, 40),
(13301, 971, 125),
(13302, 971, 234),
(13303, 971, 243),
(13304, 971, 333),
(13305, 971, 299),
(13306, 971, 294),
(13307, 971, 210),
(13308, 971, 367),
(13309, 971, 547),
(13310, 971, 47),
(13311, 971, 437),
(13312, 971, 324),
(13313, 971, 312),
(13314, 971, 629),
(13315, 971, 946),
(13316, 971, 127),
(13317, 971, 462),
(13318, 971, 898),
(13319, 971, 445),
(13320, 971, 213),
(13321, 971, 660),
(13322, 971, 142),
(13323, 971, 922),
(13324, 971, 218),
(13325, 971, 549),
(13326, 971, 894),
(13327, 971, 51),
(13328, 971, 261),
(13329, 971, 163),
(13330, 971, 348),
(13331, 971, 298),
(13332, 971, 236),
(13333, 971, 305),
(13334, 971, 20),
(13335, 971, 207),
(13336, 971, 12),
(13337, 971, 387),
(13338, 542, 812),
(13339, 542, 316),
(13340, 542, 330),
(13341, 542, 259),
(13342, 542, 57),
(13343, 542, 114),
(13344, 542, 2),
(13345, 542, 221),
(13346, 542, 575),
(13347, 542, 479),
(13348, 542, 862),
(13349, 542, 444),
(13350, 542, 283),
(13351, 542, 44),
(13352, 542, 897),
(13353, 542, 1),
(13354, 542, 300),
(13355, 542, 40),
(13356, 542, 125),
(13357, 542, 234),
(13358, 542, 333),
(13359, 542, 299),
(13360, 542, 318),
(13361, 542, 297),
(13362, 542, 146),
(13363, 542, 550),
(13364, 542, 294),
(13365, 542, 210),
(13366, 542, 367),
(13367, 542, 47),
(13368, 542, 547),
(13369, 542, 267),
(13370, 542, 324),
(13371, 542, 42),
(13372, 542, 312),
(13373, 542, 169),
(13374, 542, 946),
(13375, 542, 313),
(13376, 542, 127),
(13377, 542, 898),
(13378, 542, 213),
(13379, 542, 332),
(13380, 542, 660),
(13381, 542, 142),
(13382, 542, 922),
(13383, 542, 218),
(13384, 542, 549),
(13385, 542, 894),
(13386, 542, 86),
(13387, 542, 261),
(13388, 542, 348),
(13389, 542, 623),
(13390, 542, 298),
(13391, 542, 132),
(13392, 542, 236),
(13393, 542, 156),
(13394, 542, 305),
(13395, 542, 257),
(13396, 542, 382),
(13397, 542, 20),
(13398, 542, 207),
(13399, 542, 3),
(13400, 542, 863),
(13401, 759, 812),
(13402, 759, 248),
(13403, 759, 87),
(13404, 759, 330),
(13405, 759, 637),
(13406, 759, 57),
(13407, 759, 259),
(13408, 759, 167),
(13409, 759, 221),
(13410, 759, 97),
(13411, 759, 271),
(13412, 759, 309),
(13413, 759, 862),
(13414, 759, 162),
(13415, 759, 444),
(13416, 759, 283),
(13417, 759, 44),
(13418, 759, 897),
(13419, 759, 329),
(13420, 759, 1),
(13421, 759, 300),
(13422, 759, 40),
(13423, 759, 125),
(13424, 759, 234),
(13425, 759, 165),
(13426, 759, 243),
(13427, 759, 318),
(13428, 759, 205),
(13429, 759, 294),
(13430, 759, 96),
(13431, 759, 210),
(13432, 759, 367),
(13433, 759, 47),
(13434, 759, 547),
(13435, 759, 443),
(13436, 759, 437),
(13437, 759, 324),
(13438, 759, 34),
(13439, 759, 312),
(13440, 759, 946),
(13441, 759, 313),
(13442, 759, 50),
(13443, 759, 127),
(13444, 759, 462),
(13445, 759, 898),
(13446, 759, 445),
(13447, 759, 213),
(13448, 759, 662),
(13449, 759, 660),
(13450, 759, 142),
(13451, 759, 922),
(13452, 759, 218),
(13453, 759, 549),
(13454, 759, 158),
(13455, 759, 616),
(13456, 759, 51),
(13457, 759, 136),
(13458, 759, 261),
(13459, 759, 163),
(13460, 759, 348),
(13461, 759, 95),
(13462, 759, 298),
(13463, 759, 236),
(13464, 759, 305),
(13465, 759, 257),
(13466, 759, 20),
(13467, 759, 207),
(13468, 759, 386),
(13469, 759, 863),
(13470, 759, 432),
(13471, 332, 812),
(13472, 332, 248),
(13473, 332, 316),
(13474, 332, 330),
(13475, 332, 637),
(13476, 332, 57),
(13477, 332, 259),
(13478, 332, 167),
(13479, 332, 2),
(13480, 332, 307),
(13481, 332, 221),
(13482, 332, 575),
(13483, 332, 271),
(13484, 332, 479),
(13485, 332, 309),
(13486, 332, 862),
(13487, 332, 283),
(13488, 332, 93),
(13489, 332, 44),
(13490, 332, 897),
(13491, 332, 1),
(13492, 332, 300),
(13493, 332, 40),
(13494, 332, 125),
(13495, 332, 234),
(13496, 332, 333),
(13497, 332, 243),
(13498, 332, 11),
(13499, 332, 318),
(13500, 332, 297),
(13501, 332, 121),
(13502, 332, 550),
(13503, 332, 294),
(13504, 332, 210),
(13505, 332, 367),
(13506, 332, 47),
(13507, 332, 547),
(13508, 332, 437),
(13509, 332, 324),
(13510, 332, 42),
(13511, 332, 312),
(13512, 332, 169),
(13513, 332, 946),
(13514, 332, 313),
(13515, 332, 50),
(13516, 332, 127),
(13517, 332, 462),
(13518, 332, 145),
(13519, 332, 445),
(13520, 332, 213),
(13521, 332, 660),
(13522, 332, 142),
(13523, 332, 922),
(13524, 332, 218),
(13525, 332, 549),
(13526, 332, 894),
(13527, 332, 51),
(13528, 332, 136),
(13529, 332, 576),
(13530, 332, 261),
(13531, 332, 163),
(13532, 332, 617),
(13533, 332, 348),
(13534, 332, 298),
(13535, 332, 236),
(13536, 332, 335),
(13537, 332, 305),
(13538, 332, 257),
(13539, 332, 382),
(13540, 332, 20),
(13541, 332, 207),
(13542, 332, 386),
(13543, 332, 863),
(13544, 332, 83),
(13545, 164, 87),
(13546, 164, 316),
(13547, 164, 372),
(13548, 164, 330),
(13549, 164, 624),
(13550, 164, 57),
(13551, 164, 259),
(13552, 164, 221),
(13553, 164, 271),
(13554, 164, 162),
(13555, 164, 552),
(13556, 164, 44),
(13557, 164, 897),
(13558, 164, 329),
(13559, 164, 1),
(13560, 164, 300),
(13561, 164, 40),
(13562, 164, 692),
(13563, 164, 234),
(13564, 164, 243),
(13565, 164, 333),
(13566, 164, 299),
(13567, 164, 294),
(13568, 164, 96),
(13569, 164, 210),
(13570, 164, 367),
(13571, 164, 47),
(13572, 164, 46),
(13573, 164, 426),
(13574, 164, 324),
(13575, 164, 312),
(13576, 164, 629),
(13577, 164, 946),
(13578, 164, 91),
(13579, 164, 127),
(13580, 164, 462),
(13581, 164, 898),
(13582, 164, 445),
(13583, 164, 213),
(13584, 164, 660),
(13585, 164, 142),
(13586, 164, 922),
(13587, 164, 218),
(13588, 164, 549),
(13589, 164, 814),
(13590, 164, 894),
(13591, 164, 261),
(13592, 164, 163),
(13593, 164, 348),
(13594, 164, 95),
(13595, 164, 298),
(13596, 164, 236),
(13597, 164, 76),
(13598, 164, 156),
(13599, 164, 305),
(13600, 164, 382),
(13601, 164, 20),
(13602, 164, 207),
(13603, 414, 435),
(13604, 414, 36),
(13605, 414, 259),
(13606, 414, 57),
(13607, 414, 167),
(13608, 414, 326),
(13609, 414, 10),
(13610, 414, 388),
(13611, 414, 221),
(13612, 414, 309),
(13613, 414, 862),
(13614, 414, 44),
(13615, 414, 1),
(13616, 414, 300),
(13617, 414, 40),
(13618, 414, 125),
(13619, 414, 234),
(13620, 414, 333),
(13621, 414, 11),
(13622, 414, 211),
(13623, 414, 210),
(13624, 414, 367),
(13625, 414, 547),
(13626, 414, 324),
(13627, 414, 312),
(13628, 414, 946),
(13629, 414, 462),
(13630, 414, 898),
(13631, 414, 370),
(13632, 414, 213),
(13633, 414, 142),
(13634, 414, 922),
(13635, 414, 218),
(13636, 414, 549),
(13637, 414, 894),
(13638, 414, 389),
(13639, 414, 261),
(13640, 414, 348),
(13641, 414, 623),
(13642, 414, 236),
(13643, 414, 76),
(13644, 414, 861),
(13645, 414, 305),
(13646, 414, 233),
(13647, 414, 20),
(13648, 414, 207),
(13649, 414, 386),
(13650, 414, 387),
(13651, 414, 390),
(13652, 414, 863),
(13653, 414, 232),
(13654, 189, 210),
(13655, 189, 258),
(13656, 189, 367),
(13657, 189, 547),
(13658, 189, 324),
(13659, 189, 330),
(13660, 189, 57),
(13661, 189, 259),
(13662, 189, 312),
(13663, 189, 946),
(13664, 189, 10),
(13665, 189, 127),
(13666, 189, 898),
(13667, 189, 445),
(13668, 189, 221),
(13669, 189, 213),
(13670, 189, 660),
(13671, 189, 142),
(13672, 189, 922),
(13673, 189, 218),
(13674, 189, 549),
(13675, 189, 376),
(13676, 189, 894),
(13677, 189, 162),
(13678, 189, 616),
(13679, 189, 444),
(13680, 189, 261),
(13681, 189, 163),
(13682, 189, 897),
(13683, 189, 348),
(13684, 189, 329),
(13685, 189, 286),
(13686, 189, 1),
(13687, 189, 300),
(13688, 189, 40),
(13689, 189, 236),
(13690, 189, 76),
(13691, 189, 125),
(13692, 189, 305),
(13693, 189, 692),
(13694, 189, 234),
(13695, 189, 333),
(13696, 189, 243),
(13697, 189, 20),
(13698, 189, 297),
(13699, 189, 207),
(13700, 189, 294),
(13701, 760, 248),
(13702, 760, 87),
(13703, 760, 330),
(13704, 760, 637),
(13705, 760, 57),
(13706, 760, 259),
(13707, 760, 167),
(13708, 760, 2),
(13709, 760, 10),
(13710, 760, 388),
(13711, 760, 307),
(13712, 760, 221),
(13713, 760, 575),
(13714, 760, 271),
(13715, 760, 479),
(13716, 760, 309),
(13717, 760, 862),
(13718, 760, 552),
(13719, 760, 444),
(13720, 760, 283),
(13721, 760, 44),
(13722, 760, 897),
(13723, 760, 1),
(13724, 760, 300),
(13725, 760, 40),
(13726, 760, 125),
(13727, 760, 234),
(13728, 760, 333),
(13729, 760, 243),
(13730, 760, 299),
(13731, 760, 11),
(13732, 760, 318),
(13733, 760, 550),
(13734, 760, 211),
(13735, 760, 294),
(13736, 760, 367),
(13737, 760, 47),
(13738, 760, 426),
(13739, 760, 547),
(13740, 760, 437),
(13741, 760, 324),
(13742, 760, 13),
(13743, 760, 42),
(13744, 760, 312),
(13745, 760, 169),
(13746, 760, 946),
(13747, 760, 313),
(13748, 760, 50),
(13749, 760, 127),
(13750, 760, 273),
(13751, 760, 898),
(13752, 760, 145),
(13753, 760, 445),
(13754, 760, 213),
(13755, 760, 660),
(13756, 760, 142),
(13757, 760, 218),
(13758, 760, 549),
(13759, 760, 376),
(13760, 760, 894),
(13761, 760, 51),
(13762, 760, 136),
(13763, 760, 261),
(13764, 760, 163),
(13765, 760, 617),
(13766, 760, 118),
(13767, 760, 348),
(13768, 760, 298),
(13769, 760, 236),
(13770, 760, 335),
(13771, 760, 305),
(13772, 760, 257),
(13773, 760, 382),
(13774, 760, 20),
(13775, 760, 207),
(13776, 760, 387),
(13777, 760, 863),
(13778, 756, 812),
(13779, 756, 248),
(13780, 756, 87),
(13781, 756, 330),
(13782, 756, 637),
(13783, 756, 57),
(13784, 756, 259),
(13785, 756, 167),
(13786, 756, 388),
(13787, 756, 221),
(13788, 756, 271),
(13789, 756, 309),
(13790, 756, 862),
(13791, 756, 162),
(13792, 756, 444),
(13793, 756, 283),
(13794, 756, 44),
(13795, 756, 897),
(13796, 756, 329),
(13797, 756, 1),
(13798, 756, 300),
(13799, 756, 40),
(13800, 756, 125),
(13801, 756, 234),
(13802, 756, 165),
(13803, 756, 243),
(13804, 756, 318),
(13805, 756, 205),
(13806, 756, 294),
(13807, 756, 96),
(13808, 756, 210),
(13809, 756, 367),
(13810, 756, 47),
(13811, 756, 547),
(13812, 756, 443),
(13813, 756, 437),
(13814, 756, 324),
(13815, 756, 34),
(13816, 756, 312),
(13817, 756, 946),
(13818, 756, 313),
(13819, 756, 50),
(13820, 756, 127),
(13821, 756, 462),
(13822, 756, 898),
(13823, 756, 445),
(13824, 756, 213),
(13825, 756, 662),
(13826, 756, 660),
(13827, 756, 142),
(13828, 756, 922),
(13829, 756, 218),
(13830, 756, 549),
(13831, 756, 158),
(13832, 756, 616),
(13833, 756, 51),
(13834, 756, 136),
(13835, 756, 261),
(13836, 756, 163),
(13837, 756, 348),
(13838, 756, 95),
(13839, 756, 298),
(13840, 756, 236),
(13841, 756, 305),
(13842, 756, 257),
(13843, 756, 20),
(13844, 756, 207),
(13845, 756, 386),
(13846, 756, 387),
(13847, 756, 863),
(13848, 756, 432),
(13849, 1069, 812),
(13850, 1069, 248),
(13851, 1069, 316),
(13852, 1069, 372),
(13853, 1069, 330),
(13854, 1069, 624),
(13855, 1069, 57),
(13856, 1069, 259),
(13857, 1069, 473),
(13858, 1069, 221),
(13859, 1069, 309),
(13860, 1069, 162),
(13861, 1069, 44),
(13862, 1069, 897),
(13863, 1069, 329),
(13864, 1069, 1),
(13865, 1069, 300),
(13866, 1069, 40),
(13867, 1069, 692),
(13868, 1069, 234),
(13869, 1069, 243),
(13870, 1069, 333),
(13871, 1069, 299),
(13872, 1069, 294),
(13873, 1069, 210),
(13874, 1069, 367),
(13875, 1069, 324),
(13876, 1069, 635),
(13877, 1069, 312),
(13878, 1069, 629),
(13879, 1069, 946),
(13880, 1069, 127),
(13881, 1069, 462),
(13882, 1069, 898),
(13883, 1069, 445),
(13884, 1069, 213),
(13885, 1069, 660),
(13886, 1069, 142),
(13887, 1069, 922),
(13888, 1069, 218),
(13889, 1069, 549),
(13890, 1069, 814),
(13891, 1069, 894),
(13892, 1069, 261),
(13893, 1069, 163),
(13894, 1069, 348),
(13895, 1069, 298),
(13896, 1069, 236),
(13897, 1069, 76),
(13898, 1069, 156),
(13899, 1069, 305),
(13900, 1069, 382),
(13901, 1069, 20),
(13902, 1069, 207),
(13903, 1069, 386),
(13904, 534, 206),
(13905, 534, 258),
(13906, 534, 316),
(13907, 534, 372),
(13908, 534, 290),
(13909, 534, 330),
(13910, 534, 128),
(13911, 534, 624),
(13912, 534, 57),
(13913, 534, 259),
(13914, 534, 221),
(13915, 534, 271),
(13916, 534, 224),
(13917, 534, 162),
(13918, 534, 228),
(13919, 534, 444),
(13920, 534, 44),
(13921, 534, 897),
(13922, 534, 329),
(13923, 534, 1),
(13924, 534, 300),
(13925, 534, 40),
(13926, 534, 125),
(13927, 534, 692),
(13928, 534, 234),
(13929, 534, 333),
(13930, 534, 243),
(13931, 534, 299),
(13932, 534, 297),
(13933, 534, 146),
(13934, 534, 294),
(13935, 534, 210),
(13936, 534, 367),
(13937, 534, 267),
(13938, 534, 547),
(13939, 534, 47),
(13940, 534, 443),
(13941, 534, 426),
(13942, 534, 437),
(13943, 534, 324),
(13944, 534, 312),
(13945, 534, 629),
(13946, 534, 946),
(13947, 534, 127),
(13948, 534, 462),
(13949, 534, 898),
(13950, 534, 445),
(13951, 534, 213),
(13952, 534, 332),
(13953, 534, 660),
(13954, 534, 142),
(13955, 534, 922),
(13956, 534, 218),
(13957, 534, 549),
(13958, 534, 466),
(13959, 534, 814),
(13960, 534, 894),
(13961, 534, 548),
(13962, 534, 51),
(13963, 534, 261),
(13964, 534, 163),
(13965, 534, 617),
(13966, 534, 348),
(13967, 534, 623),
(13968, 534, 298),
(13969, 534, 132),
(13970, 534, 236),
(13971, 534, 76),
(13972, 534, 156),
(13973, 534, 305),
(13974, 534, 233),
(13975, 534, 382),
(13976, 534, 20),
(13977, 534, 207),
(13978, 534, 232),
(13979, 534, 863),
(13980, 536, 206),
(13981, 536, 258),
(13982, 536, 330),
(13983, 536, 57),
(13984, 536, 259),
(13985, 536, 388),
(13986, 536, 221),
(13987, 536, 224),
(13988, 536, 162),
(13989, 536, 228),
(13990, 536, 444),
(13991, 536, 897),
(13992, 536, 329),
(13993, 536, 1),
(13994, 536, 300),
(13995, 536, 40),
(13996, 536, 125),
(13997, 536, 692),
(13998, 536, 234),
(13999, 536, 333),
(14000, 536, 243),
(14001, 536, 294),
(14002, 536, 210),
(14003, 536, 367),
(14004, 536, 547),
(14005, 536, 324),
(14006, 536, 312),
(14007, 536, 946),
(14008, 536, 127),
(14009, 536, 898),
(14010, 536, 445),
(14011, 536, 213),
(14012, 536, 660),
(14013, 536, 142),
(14014, 536, 922),
(14015, 536, 218),
(14016, 536, 549),
(14017, 536, 894),
(14018, 536, 616),
(14019, 536, 261),
(14020, 536, 163),
(14021, 536, 348),
(14022, 536, 236),
(14023, 536, 76),
(14024, 536, 305),
(14025, 536, 20),
(14026, 536, 207),
(14027, 536, 12),
(14028, 536, 387),
(14029, 537, 206),
(14030, 537, 258),
(14031, 537, 435),
(14032, 537, 36),
(14033, 537, 330),
(14034, 537, 624),
(14035, 537, 57),
(14036, 537, 259),
(14037, 537, 388),
(14038, 537, 221),
(14039, 537, 224),
(14040, 537, 162),
(14041, 537, 228),
(14042, 537, 444),
(14043, 537, 897),
(14044, 537, 329),
(14045, 537, 378),
(14046, 537, 1),
(14047, 537, 300),
(14048, 537, 125),
(14049, 537, 692),
(14050, 537, 234),
(14051, 537, 333),
(14052, 537, 243),
(14053, 537, 11),
(14054, 537, 294),
(14055, 537, 210),
(14056, 537, 367),
(14057, 537, 547),
(14058, 537, 324),
(14059, 537, 312),
(14060, 537, 946),
(14061, 537, 127),
(14062, 537, 462),
(14063, 537, 898),
(14064, 537, 445),
(14065, 537, 213),
(14066, 537, 660),
(14067, 537, 922),
(14068, 537, 218),
(14069, 537, 894),
(14070, 537, 261),
(14071, 537, 163),
(14072, 537, 348),
(14073, 537, 236),
(14074, 537, 76),
(14075, 537, 305),
(14076, 537, 20),
(14077, 537, 207),
(14078, 537, 12),
(14079, 537, 387),
(14080, 539, 206),
(14081, 539, 87),
(14082, 539, 258),
(14083, 539, 435),
(14084, 539, 36),
(14085, 539, 330),
(14086, 539, 259),
(14087, 539, 57),
(14088, 539, 394),
(14089, 539, 388),
(14090, 539, 221),
(14091, 539, 224),
(14092, 539, 479),
(14093, 539, 162),
(14094, 539, 862),
(14095, 539, 228),
(14096, 539, 444),
(14097, 539, 44),
(14098, 539, 897),
(14099, 539, 329),
(14100, 539, 1),
(14101, 539, 300),
(14102, 539, 40),
(14103, 539, 800),
(14104, 539, 125),
(14105, 539, 692),
(14106, 539, 234),
(14107, 539, 333),
(14108, 539, 243),
(14109, 539, 297),
(14110, 539, 146),
(14111, 539, 294),
(14112, 539, 210),
(14113, 539, 367),
(14114, 539, 547),
(14115, 539, 47),
(14116, 539, 46),
(14117, 539, 324),
(14118, 539, 312),
(14119, 539, 946),
(14120, 539, 127),
(14121, 539, 244),
(14122, 539, 898),
(14123, 539, 213),
(14124, 539, 660),
(14125, 539, 922),
(14126, 539, 142),
(14127, 539, 218),
(14128, 539, 549),
(14129, 539, 894),
(14130, 539, 616),
(14131, 539, 261),
(14132, 539, 163),
(14133, 539, 348),
(14134, 539, 132),
(14135, 539, 236),
(14136, 539, 305),
(14137, 539, 20),
(14138, 539, 207),
(14139, 539, 387),
(14140, 539, 863),
(14141, 538, 206),
(14142, 538, 87),
(14143, 538, 258),
(14144, 538, 435),
(14145, 538, 36),
(14146, 538, 330),
(14147, 538, 259),
(14148, 538, 57),
(14149, 538, 394),
(14150, 538, 388),
(14151, 538, 221),
(14152, 538, 224),
(14153, 538, 479),
(14154, 538, 162),
(14155, 538, 862),
(14156, 538, 228),
(14157, 538, 444),
(14158, 538, 44),
(14159, 538, 897),
(14160, 538, 329),
(14161, 538, 1),
(14162, 538, 300),
(14163, 538, 40),
(14164, 538, 800),
(14165, 538, 125),
(14166, 538, 692),
(14167, 538, 234),
(14168, 538, 333),
(14169, 538, 243),
(14170, 538, 11),
(14171, 538, 297),
(14172, 538, 146),
(14173, 538, 294),
(14174, 538, 210),
(14175, 538, 367),
(14176, 538, 547),
(14177, 538, 47),
(14178, 538, 46),
(14179, 538, 324),
(14180, 538, 312),
(14181, 538, 946),
(14182, 538, 127),
(14183, 538, 244),
(14184, 538, 898),
(14185, 538, 213),
(14186, 538, 660),
(14187, 538, 922),
(14188, 538, 142),
(14189, 538, 218),
(14190, 538, 549),
(14191, 538, 894),
(14192, 538, 616),
(14193, 538, 261),
(14194, 538, 163),
(14195, 538, 348),
(14196, 538, 132),
(14197, 538, 236),
(14198, 538, 305),
(14199, 538, 20),
(14200, 538, 207),
(14201, 538, 387),
(14202, 538, 863),
(14203, 540, 206),
(14204, 540, 248),
(14205, 540, 87),
(14206, 540, 258),
(14207, 540, 129),
(14208, 540, 316),
(14209, 540, 330),
(14210, 540, 624),
(14211, 540, 57),
(14212, 540, 259),
(14213, 540, 394),
(14214, 540, 221),
(14215, 540, 271),
(14216, 540, 224),
(14217, 540, 479),
(14218, 540, 162),
(14219, 540, 862),
(14220, 540, 228),
(14221, 540, 444),
(14222, 540, 44),
(14223, 540, 897),
(14224, 540, 329),
(14225, 540, 1),
(14226, 540, 300),
(14227, 540, 40),
(14228, 540, 125),
(14229, 540, 899),
(14230, 540, 692),
(14231, 540, 234),
(14232, 540, 333),
(14233, 540, 243),
(14234, 540, 299),
(14235, 540, 297),
(14236, 540, 146),
(14237, 540, 561),
(14238, 540, 294),
(14239, 540, 641),
(14240, 540, 210),
(14241, 540, 367),
(14242, 540, 547),
(14243, 540, 443),
(14244, 540, 324),
(14245, 540, 312),
(14246, 540, 629),
(14247, 540, 946),
(14248, 540, 127),
(14249, 540, 50),
(14250, 540, 462),
(14251, 540, 898),
(14252, 540, 445),
(14253, 540, 213),
(14254, 540, 660),
(14255, 540, 142),
(14256, 540, 922),
(14257, 540, 218),
(14258, 540, 549),
(14259, 540, 894),
(14260, 540, 261),
(14261, 540, 163),
(14262, 540, 441),
(14263, 540, 348),
(14264, 540, 298),
(14265, 540, 132),
(14266, 540, 236),
(14267, 540, 156),
(14268, 540, 305),
(14269, 540, 233),
(14270, 540, 382),
(14271, 540, 20),
(14272, 540, 43),
(14273, 540, 207),
(14274, 540, 863),
(14275, 540, 232),
(14276, 541, 206),
(14277, 541, 248),
(14278, 541, 258),
(14279, 541, 129),
(14280, 541, 316),
(14281, 541, 330),
(14282, 541, 624),
(14283, 541, 57),
(14284, 541, 259),
(14285, 541, 394),
(14286, 541, 221),
(14287, 541, 271),
(14288, 541, 224),
(14289, 541, 479),
(14290, 541, 162),
(14291, 541, 862),
(14292, 541, 228),
(14293, 541, 444),
(14294, 541, 44),
(14295, 541, 897),
(14296, 541, 329),
(14297, 541, 1),
(14298, 541, 300),
(14299, 541, 40),
(14300, 541, 125),
(14301, 541, 692),
(14302, 541, 234),
(14303, 541, 333),
(14304, 541, 243),
(14305, 541, 299),
(14306, 541, 297),
(14307, 541, 146),
(14308, 541, 561),
(14309, 541, 294),
(14310, 541, 641),
(14311, 541, 210),
(14312, 541, 367),
(14313, 541, 547),
(14314, 541, 443),
(14315, 541, 324),
(14316, 541, 312),
(14317, 541, 629),
(14318, 541, 946),
(14319, 541, 127),
(14320, 541, 50),
(14321, 541, 462),
(14322, 541, 898),
(14323, 541, 445),
(14324, 541, 213),
(14325, 541, 660),
(14326, 541, 142),
(14327, 541, 922),
(14328, 541, 218),
(14329, 541, 549),
(14330, 541, 894),
(14331, 541, 261),
(14332, 541, 163),
(14333, 541, 348),
(14334, 541, 298),
(14335, 541, 132),
(14336, 541, 236),
(14337, 541, 76),
(14338, 541, 156),
(14339, 541, 305),
(14340, 541, 233),
(14341, 541, 382),
(14342, 541, 20),
(14343, 541, 43),
(14344, 541, 207),
(14345, 541, 863),
(14346, 541, 232),
(14347, 553, 248),
(14348, 553, 328),
(14349, 553, 330),
(14350, 553, 57),
(14351, 553, 259),
(14352, 553, 326),
(14353, 553, 631),
(14354, 553, 152),
(14355, 553, 307),
(14356, 553, 221),
(14357, 553, 271),
(14358, 553, 656),
(14359, 553, 862),
(14360, 553, 864),
(14361, 553, 897),
(14362, 553, 1),
(14363, 553, 300),
(14364, 553, 40),
(14365, 553, 256),
(14366, 553, 125),
(14367, 553, 692),
(14368, 553, 234),
(14369, 553, 243),
(14370, 553, 161),
(14371, 553, 297),
(14372, 553, 121),
(14373, 553, 211),
(14374, 553, 294),
(14375, 553, 367),
(14376, 553, 547),
(14377, 553, 443),
(14378, 553, 324),
(14379, 553, 626),
(14380, 553, 42),
(14381, 553, 72),
(14382, 553, 312),
(14383, 553, 154),
(14384, 553, 946),
(14385, 553, 50),
(14386, 553, 646),
(14387, 553, 145),
(14388, 553, 370),
(14389, 553, 445),
(14390, 553, 213),
(14391, 553, 332),
(14392, 553, 660),
(14393, 553, 142),
(14394, 553, 218),
(14395, 553, 549),
(14396, 553, 894),
(14397, 553, 616),
(14398, 553, 133),
(14399, 553, 261),
(14400, 553, 163),
(14401, 553, 348),
(14402, 553, 298),
(14403, 553, 132),
(14404, 553, 236),
(14405, 553, 131),
(14406, 553, 639),
(14407, 553, 335),
(14408, 553, 305),
(14409, 553, 382),
(14410, 553, 20),
(14411, 553, 207),
(14412, 553, 12),
(14413, 553, 863),
(14414, 413, 248),
(14415, 413, 87),
(14416, 413, 129),
(14417, 413, 316),
(14418, 413, 372),
(14419, 413, 290),
(14420, 413, 128),
(14421, 413, 330),
(14422, 413, 57),
(14423, 413, 259),
(14424, 413, 624),
(14425, 413, 221),
(14426, 413, 271),
(14427, 413, 479),
(14428, 413, 309),
(14429, 413, 162),
(14430, 413, 263),
(14431, 413, 444),
(14432, 413, 44),
(14433, 413, 897),
(14434, 413, 329),
(14435, 413, 1),
(14436, 413, 300),
(14437, 413, 40),
(14438, 413, 800),
(14439, 413, 125),
(14440, 413, 692),
(14441, 413, 234),
(14442, 413, 243),
(14443, 413, 333),
(14444, 413, 299),
(14445, 413, 297),
(14446, 413, 146),
(14447, 413, 294),
(14448, 413, 641),
(14449, 413, 210),
(14450, 413, 399),
(14451, 413, 367),
(14452, 413, 47),
(14453, 413, 547),
(14454, 413, 46),
(14455, 413, 443),
(14456, 413, 437),
(14457, 413, 324),
(14458, 413, 42),
(14459, 413, 312),
(14460, 413, 629),
(14461, 413, 946),
(14462, 413, 127),
(14463, 413, 462),
(14464, 413, 244),
(14465, 413, 898),
(14466, 413, 213),
(14467, 413, 660),
(14468, 413, 142),
(14469, 413, 922),
(14470, 413, 116),
(14471, 413, 218),
(14472, 413, 549),
(14473, 413, 466),
(14474, 413, 814),
(14475, 413, 894),
(14476, 413, 51),
(14477, 413, 49),
(14478, 413, 389),
(14479, 413, 261),
(14480, 413, 163),
(14481, 413, 617),
(14482, 413, 348),
(14483, 413, 298),
(14484, 413, 132),
(14485, 413, 236),
(14486, 413, 861),
(14487, 413, 156),
(14488, 413, 305),
(14489, 413, 20),
(14490, 413, 43),
(14491, 413, 207),
(14492, 413, 12),
(14493, 413, 390),
(14494, 194, 812),
(14495, 194, 248),
(14496, 194, 87),
(14497, 194, 330),
(14498, 194, 57),
(14499, 194, 259),
(14500, 194, 167),
(14501, 194, 473),
(14502, 194, 221),
(14503, 194, 560),
(14504, 194, 45),
(14505, 194, 575),
(14506, 194, 271),
(14507, 194, 479),
(14508, 194, 309),
(14509, 194, 862),
(14510, 194, 444),
(14511, 194, 283),
(14512, 194, 44),
(14513, 194, 897),
(14514, 194, 1),
(14515, 194, 300),
(14516, 194, 40),
(14517, 194, 234),
(14518, 194, 333),
(14519, 194, 243),
(14520, 194, 165),
(14521, 194, 299),
(14522, 194, 318),
(14523, 194, 297),
(14524, 194, 545),
(14525, 194, 121),
(14526, 194, 294),
(14527, 194, 210),
(14528, 194, 367),
(14529, 194, 443),
(14530, 194, 47),
(14531, 194, 324),
(14532, 194, 42),
(14533, 194, 34),
(14534, 194, 635),
(14535, 194, 312),
(14536, 194, 169),
(14537, 194, 946),
(14538, 194, 313),
(14539, 194, 50),
(14540, 194, 127),
(14541, 194, 898),
(14542, 194, 445),
(14543, 194, 213),
(14544, 194, 662),
(14545, 194, 660),
(14546, 194, 142),
(14547, 194, 922),
(14548, 194, 218),
(14549, 194, 549),
(14550, 194, 433),
(14551, 194, 894),
(14552, 194, 49),
(14553, 194, 261),
(14554, 194, 163),
(14555, 194, 348),
(14556, 194, 298),
(14557, 194, 236),
(14558, 194, 305),
(14559, 194, 257),
(14560, 194, 470),
(14561, 194, 20),
(14562, 194, 207),
(14563, 194, 863),
(14564, 194, 122),
(14565, 763, 812),
(14566, 763, 248),
(14567, 763, 87),
(14568, 763, 330),
(14569, 763, 637),
(14570, 763, 57),
(14571, 763, 259),
(14572, 763, 167),
(14573, 763, 2),
(14574, 763, 388),
(14575, 763, 307),
(14576, 763, 221),
(14577, 763, 575),
(14578, 763, 479),
(14579, 763, 309),
(14580, 763, 862),
(14581, 763, 552),
(14582, 763, 283),
(14583, 763, 897),
(14584, 763, 1),
(14585, 763, 300),
(14586, 763, 40),
(14587, 763, 125),
(14588, 763, 234),
(14589, 763, 333),
(14590, 763, 243),
(14591, 763, 11),
(14592, 763, 318),
(14593, 763, 121),
(14594, 763, 550),
(14595, 763, 294),
(14596, 763, 210),
(14597, 763, 367),
(14598, 763, 47),
(14599, 763, 547),
(14600, 763, 426),
(14601, 763, 324),
(14602, 763, 42),
(14603, 763, 312),
(14604, 763, 169),
(14605, 763, 946),
(14606, 763, 313),
(14607, 763, 50),
(14608, 763, 127),
(14609, 763, 898),
(14610, 763, 145),
(14611, 763, 445),
(14612, 763, 213),
(14613, 763, 660),
(14614, 763, 142),
(14615, 763, 922),
(14616, 763, 218),
(14617, 763, 549),
(14618, 763, 894),
(14619, 763, 136),
(14620, 763, 261),
(14621, 763, 163),
(14622, 763, 348),
(14623, 763, 298),
(14624, 763, 236),
(14625, 763, 335),
(14626, 763, 305),
(14627, 763, 257),
(14628, 763, 924),
(14629, 763, 382),
(14630, 763, 20),
(14631, 763, 207),
(14632, 763, 386),
(14633, 763, 387),
(14634, 763, 863),
(14635, 191, 206),
(14636, 191, 248),
(14637, 191, 258),
(14638, 191, 435),
(14639, 191, 316),
(14640, 191, 36),
(14641, 191, 330),
(14642, 191, 624),
(14643, 191, 57),
(14644, 191, 259),
(14645, 191, 221),
(14646, 191, 271),
(14647, 191, 162),
(14648, 191, 444),
(14649, 191, 151),
(14650, 191, 44),
(14651, 191, 897),
(14652, 191, 329),
(14653, 191, 1),
(14654, 191, 300),
(14655, 191, 40),
(14656, 191, 702),
(14657, 191, 704),
(14658, 191, 125),
(14659, 191, 692),
(14660, 191, 234),
(14661, 191, 333),
(14662, 191, 243),
(14663, 191, 701),
(14664, 191, 11),
(14665, 191, 297),
(14666, 191, 561),
(14667, 191, 294),
(14668, 191, 148),
(14669, 191, 210),
(14670, 191, 367),
(14671, 191, 547),
(14672, 191, 47),
(14673, 191, 443),
(14674, 191, 437),
(14675, 191, 324),
(14676, 191, 635),
(14677, 191, 312),
(14678, 191, 946),
(14679, 191, 127),
(14680, 191, 50),
(14681, 191, 462),
(14682, 191, 898),
(14683, 191, 445),
(14684, 191, 213),
(14685, 191, 660),
(14686, 191, 142),
(14687, 191, 922),
(14688, 191, 218),
(14689, 191, 549),
(14690, 191, 894),
(14691, 191, 51),
(14692, 191, 261),
(14693, 191, 163),
(14694, 191, 348),
(14695, 191, 298),
(14696, 191, 236),
(14697, 191, 76),
(14698, 191, 156),
(14699, 191, 305),
(14700, 191, 233),
(14701, 191, 257),
(14702, 191, 382),
(14703, 191, 20),
(14704, 191, 207),
(14705, 191, 232),
(14706, 191, 703),
(14707, 440, 812),
(14708, 440, 210),
(14709, 440, 367),
(14710, 440, 547),
(14711, 440, 451),
(14712, 440, 266),
(14713, 440, 324),
(14714, 440, 626),
(14715, 440, 330),
(14716, 440, 57),
(14717, 440, 259),
(14718, 440, 312),
(14719, 440, 946),
(14720, 440, 127),
(14721, 440, 898),
(14722, 440, 445),
(14723, 440, 213),
(14724, 440, 142),
(14725, 440, 922),
(14726, 440, 894),
(14727, 440, 162),
(14728, 440, 261),
(14729, 440, 897),
(14730, 440, 348),
(14731, 440, 329),
(14732, 440, 262),
(14733, 440, 571),
(14734, 440, 1),
(14735, 440, 300),
(14736, 440, 236),
(14737, 440, 76),
(14738, 440, 125),
(14739, 440, 305),
(14740, 440, 234),
(14741, 440, 692),
(14742, 440, 257),
(14743, 440, 333),
(14744, 440, 243),
(14745, 440, 382),
(14746, 440, 20),
(14747, 440, 43),
(14748, 440, 297),
(14749, 440, 207),
(14750, 1145, 812),
(14751, 1145, 330),
(14752, 1145, 57),
(14753, 1145, 624),
(14754, 1145, 259),
(14755, 1145, 167),
(14756, 1145, 813),
(14757, 1145, 495),
(14758, 1145, 221),
(14759, 1145, 45),
(14760, 1145, 271),
(14761, 1145, 656),
(14762, 1145, 552),
(14763, 1145, 897),
(14764, 1145, 1),
(14765, 1145, 300),
(14766, 1145, 40),
(14767, 1145, 125),
(14768, 1145, 234),
(14769, 1145, 333),
(14770, 1145, 243),
(14771, 1145, 299),
(14772, 1145, 161),
(14773, 1145, 23),
(14774, 1145, 294),
(14775, 1145, 210),
(14776, 1145, 367),
(14777, 1145, 443),
(14778, 1145, 547),
(14779, 1145, 47),
(14780, 1145, 324),
(14781, 1145, 13),
(14782, 1145, 42),
(14783, 1145, 312),
(14784, 1145, 946),
(14785, 1145, 127),
(14786, 1145, 462),
(14787, 1145, 898),
(14788, 1145, 445),
(14789, 1145, 213),
(14790, 1145, 660),
(14791, 1145, 142),
(14792, 1145, 922),
(14793, 1145, 218),
(14794, 1145, 549),
(14795, 1145, 814),
(14796, 1145, 894),
(14797, 1145, 548),
(14798, 1145, 261),
(14799, 1145, 163),
(14800, 1145, 348),
(14801, 1145, 298),
(14802, 1145, 369),
(14803, 1145, 236),
(14804, 1145, 305),
(14805, 1145, 382),
(14806, 1145, 20),
(14807, 1145, 207),
(14808, 1145, 69),
(14809, 1107, 330),
(14810, 1107, 259),
(14811, 1107, 827),
(14812, 1107, 271),
(14813, 1107, 656),
(14814, 1107, 552),
(14815, 1107, 901),
(14816, 1107, 897),
(14817, 1107, 1),
(14818, 1107, 300),
(14819, 1107, 40),
(14820, 1107, 125),
(14821, 1107, 234),
(14822, 1107, 299),
(14823, 1107, 161),
(14824, 1107, 297),
(14825, 1107, 561),
(14826, 1107, 111),
(14827, 1107, 294),
(14828, 1107, 210),
(14829, 1107, 367),
(14830, 1107, 541),
(14831, 1107, 46),
(14832, 1107, 47),
(14833, 1107, 547),
(14834, 1107, 426),
(14835, 1107, 324),
(14836, 1107, 626),
(14837, 1107, 375),
(14838, 1107, 825),
(14839, 1107, 72),
(14840, 1107, 34),
(14841, 1107, 312),
(14842, 1107, 946),
(14843, 1107, 430),
(14844, 1107, 370),
(14845, 1107, 213),
(14846, 1107, 142),
(14847, 1107, 922),
(14848, 1107, 894),
(14849, 1107, 261),
(14850, 1107, 163),
(14851, 1107, 348),
(14852, 1107, 236),
(14853, 1107, 305),
(14854, 1107, 257),
(14855, 1107, 382),
(14856, 1107, 20),
(14857, 1107, 43),
(14858, 1107, 207),
(14859, 1039, 812),
(14860, 1039, 210),
(14861, 1039, 367),
(14862, 1039, 324),
(14863, 1039, 330),
(14864, 1039, 57),
(14865, 1039, 259),
(14866, 1039, 167),
(14867, 1039, 312),
(14868, 1039, 946),
(14869, 1039, 127),
(14870, 1039, 898),
(14871, 1039, 388),
(14872, 1039, 445),
(14873, 1039, 221),
(14874, 1039, 213),
(14875, 1039, 660),
(14876, 1039, 97),
(14877, 1039, 142),
(14878, 1039, 922),
(14879, 1039, 218),
(14880, 1039, 549),
(14881, 1039, 894),
(14882, 1039, 444),
(14883, 1039, 44),
(14884, 1039, 163),
(14885, 1039, 416),
(14886, 1039, 897),
(14887, 1039, 348),
(14888, 1039, 298),
(14889, 1039, 1),
(14890, 1039, 300),
(14891, 1039, 40),
(14892, 1039, 236),
(14893, 1039, 305),
(14894, 1039, 234),
(14895, 1039, 333),
(14896, 1039, 243),
(14897, 1039, 11),
(14898, 1039, 20),
(14899, 1039, 207),
(14900, 1039, 12),
(14901, 1039, 387),
(14902, 1039, 205),
(14903, 1039, 294),
(14904, 1039, 83),
(14905, 1040, 812),
(14906, 1040, 248),
(14907, 1040, 87),
(14908, 1040, 330),
(14909, 1040, 637),
(14910, 1040, 624),
(14911, 1040, 57),
(14912, 1040, 259),
(14913, 1040, 10),
(14914, 1040, 388),
(14915, 1040, 221),
(14916, 1040, 271),
(14917, 1040, 479),
(14918, 1040, 656),
(14919, 1040, 552),
(14920, 1040, 897),
(14921, 1040, 1),
(14922, 1040, 300),
(14923, 1040, 40),
(14924, 1040, 125),
(14925, 1040, 234),
(14926, 1040, 243),
(14927, 1040, 333),
(14928, 1040, 161),
(14929, 1040, 297),
(14930, 1040, 23),
(14931, 1040, 294),
(14932, 1040, 96),
(14933, 1040, 210),
(14934, 1040, 367),
(14935, 1040, 47),
(14936, 1040, 46),
(14937, 1040, 426),
(14938, 1040, 443),
(14939, 1040, 547),
(14940, 1040, 324),
(14941, 1040, 312),
(14942, 1040, 946),
(14943, 1040, 127),
(14944, 1040, 462),
(14945, 1040, 563),
(14946, 1040, 898),
(14947, 1040, 445),
(14948, 1040, 213),
(14949, 1040, 660),
(14950, 1040, 142),
(14951, 1040, 922),
(14952, 1040, 218),
(14953, 1040, 549),
(14954, 1040, 894),
(14955, 1040, 548),
(14956, 1040, 49),
(14957, 1040, 136),
(14958, 1040, 261),
(14959, 1040, 163),
(14960, 1040, 348),
(14961, 1040, 95),
(14962, 1040, 298),
(14963, 1040, 236),
(14964, 1040, 305),
(14965, 1040, 382),
(14966, 1040, 20),
(14967, 1040, 207),
(14968, 1040, 386),
(14969, 1040, 12),
(14970, 1040, 387),
(14971, 574, 812),
(14972, 574, 210),
(14973, 574, 367),
(14974, 574, 324),
(14975, 574, 330),
(14976, 574, 624),
(14977, 574, 57),
(14978, 574, 259),
(14979, 574, 167),
(14980, 574, 312),
(14981, 574, 946),
(14982, 574, 313),
(14983, 574, 50),
(14984, 574, 127),
(14985, 574, 462),
(14986, 574, 898),
(14987, 574, 445),
(14988, 574, 221),
(14989, 574, 213),
(14990, 574, 660),
(14991, 574, 142),
(14992, 574, 922),
(14993, 574, 218),
(14994, 574, 549),
(14995, 574, 894),
(14996, 574, 162),
(14997, 574, 616),
(14998, 574, 163),
(14999, 574, 897),
(15000, 574, 348),
(15001, 574, 329),
(15002, 574, 1),
(15003, 574, 300),
(15004, 574, 40),
(15005, 574, 236),
(15006, 574, 76),
(15007, 574, 305),
(15008, 574, 692),
(15009, 574, 234),
(15010, 574, 243),
(15011, 574, 299),
(15012, 574, 207),
(15013, 574, 294),
(15014, 408, 812),
(15015, 408, 206),
(15016, 408, 330),
(15017, 408, 624),
(15018, 408, 57),
(15019, 408, 259),
(15020, 408, 622),
(15021, 408, 2),
(15022, 408, 221),
(15023, 408, 271),
(15024, 408, 147),
(15025, 408, 444),
(15026, 408, 669),
(15027, 408, 44),
(15028, 408, 897),
(15029, 408, 329),
(15030, 408, 1),
(15031, 408, 300),
(15032, 408, 40),
(15033, 408, 172),
(15034, 408, 125),
(15035, 408, 677),
(15036, 408, 234),
(15037, 408, 243),
(15038, 408, 644),
(15039, 408, 299),
(15040, 408, 680),
(15041, 408, 294),
(15042, 408, 666),
(15043, 408, 210),
(15044, 408, 668),
(15045, 408, 367),
(15046, 408, 804),
(15047, 408, 443),
(15048, 408, 547),
(15049, 408, 324),
(15050, 408, 312),
(15051, 408, 946),
(15052, 408, 127),
(15053, 408, 50),
(15054, 408, 898),
(15055, 408, 445),
(15056, 408, 213),
(15057, 408, 670),
(15058, 408, 660),
(15059, 408, 142),
(15060, 408, 922),
(15061, 408, 674),
(15062, 408, 218),
(15063, 408, 549),
(15064, 408, 894),
(15065, 408, 616),
(15066, 408, 667),
(15067, 408, 261),
(15068, 408, 163),
(15069, 408, 617),
(15070, 408, 348),
(15071, 408, 298),
(15072, 408, 236),
(15073, 408, 76),
(15074, 408, 305),
(15075, 408, 207),
(15076, 408, 683),
(15077, 629, 210),
(15078, 629, 87),
(15079, 629, 435),
(15080, 629, 367),
(15081, 629, 36),
(15082, 629, 324),
(15083, 629, 330),
(15084, 629, 624),
(15085, 629, 57),
(15086, 629, 259),
(15087, 629, 312),
(15088, 629, 946),
(15089, 629, 127),
(15090, 629, 923),
(15091, 629, 898),
(15092, 629, 445),
(15093, 629, 221),
(15094, 629, 213),
(15095, 629, 660),
(15096, 629, 218),
(15097, 629, 894),
(15098, 629, 163),
(15099, 629, 348),
(15100, 629, 378),
(15101, 629, 1),
(15102, 629, 300),
(15103, 629, 236),
(15104, 629, 305),
(15105, 629, 692),
(15106, 629, 234),
(15107, 629, 243),
(15108, 629, 20),
(15109, 629, 207),
(15110, 629, 294),
(15111, 681, 330),
(15112, 681, 624),
(15113, 681, 57),
(15114, 681, 259),
(15115, 681, 167),
(15116, 681, 152),
(15117, 681, 221),
(15118, 681, 479),
(15119, 681, 162),
(15120, 681, 444),
(15121, 681, 552),
(15122, 681, 93),
(15123, 681, 44),
(15124, 681, 897),
(15125, 681, 904),
(15126, 681, 329),
(15127, 681, 1),
(15128, 681, 300),
(15129, 681, 40),
(15130, 681, 800),
(15131, 681, 125),
(15132, 681, 67),
(15133, 681, 692),
(15134, 681, 234),
(15135, 681, 333),
(15136, 681, 243),
(15137, 681, 299),
(15138, 681, 297),
(15139, 681, 146),
(15140, 681, 294),
(15141, 681, 210),
(15142, 681, 367),
(15143, 681, 48),
(15144, 681, 47),
(15145, 681, 547),
(15146, 681, 426),
(15147, 681, 437),
(15148, 681, 324),
(15149, 681, 13),
(15150, 681, 312),
(15151, 681, 946),
(15152, 681, 127),
(15153, 681, 50),
(15154, 681, 462),
(15155, 681, 244),
(15156, 681, 923),
(15157, 681, 898),
(15158, 681, 445),
(15159, 681, 370),
(15160, 681, 332),
(15161, 681, 660),
(15162, 681, 212),
(15163, 681, 142),
(15164, 681, 218),
(15165, 681, 549),
(15166, 681, 894),
(15167, 681, 51),
(15168, 681, 261),
(15169, 681, 163),
(15170, 681, 348),
(15171, 681, 298),
(15172, 681, 132),
(15173, 681, 236),
(15174, 681, 305),
(15175, 681, 392),
(15176, 681, 20),
(15177, 681, 207),
(15178, 150, 206),
(15179, 150, 248),
(15180, 150, 258),
(15181, 150, 435),
(15182, 150, 316),
(15183, 150, 36),
(15184, 150, 372),
(15185, 150, 330),
(15186, 150, 624),
(15187, 150, 57),
(15188, 150, 259),
(15189, 150, 221),
(15190, 150, 271),
(15191, 150, 162),
(15192, 150, 444),
(15193, 150, 151),
(15194, 150, 44),
(15195, 150, 897),
(15196, 150, 329),
(15197, 150, 1),
(15198, 150, 300),
(15199, 150, 40),
(15200, 150, 702),
(15201, 150, 704),
(15202, 150, 125),
(15203, 150, 692),
(15204, 150, 234),
(15205, 150, 333),
(15206, 150, 243),
(15207, 150, 701),
(15208, 150, 11),
(15209, 150, 297),
(15210, 150, 294),
(15211, 150, 148),
(15212, 150, 210),
(15213, 150, 367),
(15214, 150, 547),
(15215, 150, 47),
(15216, 150, 443),
(15217, 150, 437),
(15218, 150, 324),
(15219, 150, 635),
(15220, 150, 312),
(15221, 150, 946),
(15222, 150, 127),
(15223, 150, 50),
(15224, 150, 462),
(15225, 150, 898),
(15226, 150, 445),
(15227, 150, 213),
(15228, 150, 660),
(15229, 150, 142),
(15230, 150, 922),
(15231, 150, 218),
(15232, 150, 549),
(15233, 150, 814),
(15234, 150, 894),
(15235, 150, 51),
(15236, 150, 261),
(15237, 150, 163),
(15238, 150, 348),
(15239, 150, 298),
(15240, 150, 236),
(15241, 150, 76),
(15242, 150, 156),
(15243, 150, 305),
(15244, 150, 233),
(15245, 150, 382),
(15246, 150, 20),
(15247, 150, 207),
(15248, 150, 232),
(15249, 150, 703),
(15250, 589, 206),
(15251, 589, 248),
(15252, 589, 258),
(15253, 589, 435),
(15254, 589, 316),
(15255, 589, 36),
(15256, 589, 372),
(15257, 589, 330),
(15258, 589, 624),
(15259, 589, 57),
(15260, 589, 259),
(15261, 589, 221),
(15262, 589, 271),
(15263, 589, 162),
(15264, 589, 444),
(15265, 589, 151),
(15266, 589, 44),
(15267, 589, 897),
(15268, 589, 329),
(15269, 589, 1),
(15270, 589, 300),
(15271, 589, 40),
(15272, 589, 702),
(15273, 589, 704),
(15274, 589, 125),
(15275, 589, 692),
(15276, 589, 234),
(15277, 589, 333),
(15278, 589, 243),
(15279, 589, 701),
(15280, 589, 11),
(15281, 589, 297),
(15282, 589, 294),
(15283, 589, 148),
(15284, 589, 210),
(15285, 589, 367),
(15286, 589, 547),
(15287, 589, 47),
(15288, 589, 443),
(15289, 589, 437),
(15290, 589, 324),
(15291, 589, 635),
(15292, 589, 312),
(15293, 589, 946),
(15294, 589, 127),
(15295, 589, 50),
(15296, 589, 462),
(15297, 589, 898),
(15298, 589, 445),
(15299, 589, 213),
(15300, 589, 660),
(15301, 589, 142),
(15302, 589, 922),
(15303, 589, 218),
(15304, 589, 549),
(15305, 589, 814),
(15306, 589, 894),
(15307, 589, 51),
(15308, 589, 261),
(15309, 589, 163),
(15310, 589, 348),
(15311, 589, 298),
(15312, 589, 236),
(15313, 589, 76),
(15314, 589, 156),
(15315, 589, 305),
(15316, 589, 233),
(15317, 589, 382),
(15318, 589, 20),
(15319, 589, 207),
(15320, 589, 232),
(15321, 589, 703),
(15322, 590, 206),
(15323, 590, 248),
(15324, 590, 258),
(15325, 590, 435),
(15326, 590, 316),
(15327, 590, 36),
(15328, 590, 372),
(15329, 590, 330),
(15330, 590, 624),
(15331, 590, 57),
(15332, 590, 259),
(15333, 590, 221),
(15334, 590, 271),
(15335, 590, 162),
(15336, 590, 444),
(15337, 590, 151),
(15338, 590, 44),
(15339, 590, 897),
(15340, 590, 329),
(15341, 590, 1),
(15342, 590, 300),
(15343, 590, 40),
(15344, 590, 702),
(15345, 590, 704),
(15346, 590, 125),
(15347, 590, 692),
(15348, 590, 234),
(15349, 590, 333),
(15350, 590, 243),
(15351, 590, 701),
(15352, 590, 11),
(15353, 590, 297),
(15354, 590, 294),
(15355, 590, 148),
(15356, 590, 210),
(15357, 590, 367),
(15358, 590, 547),
(15359, 590, 47),
(15360, 590, 443),
(15361, 590, 437),
(15362, 590, 324),
(15363, 590, 635),
(15364, 590, 312),
(15365, 590, 946),
(15366, 590, 127),
(15367, 590, 50),
(15368, 590, 462),
(15369, 590, 898),
(15370, 590, 445),
(15371, 590, 213),
(15372, 590, 660),
(15373, 590, 142),
(15374, 590, 922),
(15375, 590, 218),
(15376, 590, 549),
(15377, 590, 814),
(15378, 590, 894),
(15379, 590, 51),
(15380, 590, 261),
(15381, 590, 163),
(15382, 590, 348),
(15383, 590, 298),
(15384, 590, 236),
(15385, 590, 76),
(15386, 590, 156),
(15387, 590, 305),
(15388, 590, 233),
(15389, 590, 382),
(15390, 590, 20),
(15391, 590, 207),
(15392, 590, 232),
(15393, 590, 703),
(15394, 1533, 206),
(15395, 1533, 330),
(15396, 1533, 57),
(15397, 1533, 259),
(15398, 1533, 167),
(15399, 1533, 10),
(15400, 1533, 388),
(15401, 1533, 221),
(15402, 1533, 271),
(15403, 1533, 479),
(15404, 1533, 309),
(15405, 1533, 862),
(15406, 1533, 162),
(15407, 1533, 263),
(15408, 1533, 552),
(15409, 1533, 897),
(15410, 1533, 329),
(15411, 1533, 14),
(15412, 1533, 1),
(15413, 1533, 300);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(15414, 1533, 40),
(15415, 1533, 172),
(15416, 1533, 125),
(15417, 1533, 234),
(15418, 1533, 243),
(15419, 1533, 333),
(15420, 1533, 299),
(15421, 1533, 294),
(15422, 1533, 205),
(15423, 1533, 148),
(15424, 1533, 96),
(15425, 1533, 210),
(15426, 1533, 367),
(15427, 1533, 547),
(15428, 1533, 47),
(15429, 1533, 426),
(15430, 1533, 437),
(15431, 1533, 324),
(15432, 1533, 13),
(15433, 1533, 312),
(15434, 1533, 154),
(15435, 1533, 946),
(15436, 1533, 50),
(15437, 1533, 127),
(15438, 1533, 462),
(15439, 1533, 573),
(15440, 1533, 898),
(15441, 1533, 445),
(15442, 1533, 213),
(15443, 1533, 660),
(15444, 1533, 142),
(15445, 1533, 922),
(15446, 1533, 218),
(15447, 1533, 376),
(15448, 1533, 814),
(15449, 1533, 894),
(15450, 1533, 548),
(15451, 1533, 616),
(15452, 1533, 51),
(15453, 1533, 389),
(15454, 1533, 261),
(15455, 1533, 163),
(15456, 1533, 348),
(15457, 1533, 95),
(15458, 1533, 298),
(15459, 1533, 236),
(15460, 1533, 76),
(15461, 1533, 305),
(15462, 1533, 233),
(15463, 1533, 257),
(15464, 1533, 20),
(15465, 1533, 207),
(15466, 1533, 12),
(15467, 1533, 387),
(15468, 1533, 863),
(15469, 1533, 390),
(15470, 1533, 232),
(15471, 444, 248),
(15472, 444, 87),
(15473, 444, 316),
(15474, 444, 543),
(15475, 444, 411),
(15476, 444, 407),
(15477, 444, 372),
(15478, 444, 640),
(15479, 444, 330),
(15480, 444, 128),
(15481, 444, 624),
(15482, 444, 57),
(15483, 444, 259),
(15484, 444, 167),
(15485, 444, 388),
(15486, 444, 307),
(15487, 444, 221),
(15488, 444, 108),
(15489, 444, 309),
(15490, 444, 862),
(15491, 444, 263),
(15492, 444, 444),
(15493, 444, 44),
(15494, 444, 897),
(15495, 444, 1),
(15496, 444, 300),
(15497, 444, 40),
(15498, 444, 278),
(15499, 444, 125),
(15500, 444, 234),
(15501, 444, 692),
(15502, 444, 333),
(15503, 444, 243),
(15504, 444, 299),
(15505, 444, 297),
(15506, 444, 146),
(15507, 444, 294),
(15508, 444, 210),
(15509, 444, 367),
(15510, 444, 426),
(15511, 444, 47),
(15512, 444, 46),
(15513, 444, 547),
(15514, 444, 451),
(15515, 444, 602),
(15516, 444, 409),
(15517, 444, 324),
(15518, 444, 13),
(15519, 444, 42),
(15520, 444, 312),
(15521, 444, 946),
(15522, 444, 127),
(15523, 444, 898),
(15524, 444, 445),
(15525, 444, 145),
(15526, 444, 213),
(15527, 444, 660),
(15528, 444, 142),
(15529, 444, 922),
(15530, 444, 218),
(15531, 444, 814),
(15532, 444, 894),
(15533, 444, 548),
(15534, 444, 334),
(15535, 444, 133),
(15536, 444, 261),
(15537, 444, 163),
(15538, 444, 760),
(15539, 444, 348),
(15540, 444, 623),
(15541, 444, 262),
(15542, 444, 298),
(15543, 444, 132),
(15544, 444, 236),
(15545, 444, 335),
(15546, 444, 305),
(15547, 444, 233),
(15548, 444, 382),
(15549, 444, 20),
(15550, 444, 207),
(15551, 444, 12),
(15552, 444, 755),
(15553, 444, 387),
(15554, 444, 863),
(15555, 444, 232),
(15556, 444, 217),
(15557, 444, 122),
(15558, 594, 812),
(15559, 594, 206),
(15560, 594, 87),
(15561, 594, 258),
(15562, 594, 330),
(15563, 594, 624),
(15564, 594, 57),
(15565, 594, 259),
(15566, 594, 221),
(15567, 594, 162),
(15568, 594, 93),
(15569, 594, 897),
(15570, 594, 329),
(15571, 594, 1),
(15572, 594, 300),
(15573, 594, 519),
(15574, 594, 40),
(15575, 594, 125),
(15576, 594, 234),
(15577, 594, 333),
(15578, 594, 243),
(15579, 594, 294),
(15580, 594, 96),
(15581, 594, 210),
(15582, 594, 367),
(15583, 594, 547),
(15584, 594, 324),
(15585, 594, 312),
(15586, 594, 946),
(15587, 594, 91),
(15588, 594, 127),
(15589, 594, 462),
(15590, 594, 898),
(15591, 594, 445),
(15592, 594, 213),
(15593, 594, 660),
(15594, 594, 142),
(15595, 594, 922),
(15596, 594, 218),
(15597, 594, 549),
(15598, 594, 894),
(15599, 594, 85),
(15600, 594, 261),
(15601, 594, 163),
(15602, 594, 348),
(15603, 594, 95),
(15604, 594, 132),
(15605, 594, 236),
(15606, 594, 305),
(15607, 594, 207),
(15608, 73, 739),
(15609, 73, 330),
(15610, 73, 624),
(15611, 73, 57),
(15612, 73, 259),
(15613, 73, 388),
(15614, 73, 221),
(15615, 73, 479),
(15616, 73, 309),
(15617, 73, 862),
(15618, 73, 897),
(15619, 73, 1),
(15620, 73, 300),
(15621, 73, 172),
(15622, 73, 125),
(15623, 73, 234),
(15624, 73, 243),
(15625, 73, 299),
(15626, 73, 680),
(15627, 73, 294),
(15628, 73, 666),
(15629, 73, 210),
(15630, 73, 367),
(15631, 73, 547),
(15632, 73, 324),
(15633, 73, 312),
(15634, 73, 946),
(15635, 73, 50),
(15636, 73, 127),
(15637, 73, 462),
(15638, 73, 445),
(15639, 73, 213),
(15640, 73, 660),
(15641, 73, 922),
(15642, 73, 674),
(15643, 73, 218),
(15644, 73, 894),
(15645, 73, 163),
(15646, 73, 348),
(15647, 73, 236),
(15648, 73, 76),
(15649, 73, 305),
(15650, 73, 347),
(15651, 73, 747),
(15652, 73, 20),
(15653, 73, 207),
(15654, 73, 12),
(15655, 73, 387),
(15656, 73, 863),
(15657, 334, 210),
(15658, 334, 87),
(15659, 334, 367),
(15660, 334, 267),
(15661, 334, 324),
(15662, 334, 13),
(15663, 334, 330),
(15664, 334, 259),
(15665, 334, 312),
(15666, 334, 946),
(15667, 334, 377),
(15668, 334, 273),
(15669, 334, 307),
(15670, 334, 145),
(15671, 334, 213),
(15672, 334, 332),
(15673, 334, 142),
(15674, 334, 45),
(15675, 334, 922),
(15676, 334, 116),
(15677, 334, 376),
(15678, 334, 138),
(15679, 334, 894),
(15680, 334, 283),
(15681, 334, 261),
(15682, 334, 133),
(15683, 334, 897),
(15684, 334, 617),
(15685, 334, 348),
(15686, 334, 298),
(15687, 334, 1),
(15688, 334, 300),
(15689, 334, 236),
(15690, 334, 335),
(15691, 334, 305),
(15692, 334, 234),
(15693, 334, 257),
(15694, 334, 119),
(15695, 334, 318),
(15696, 334, 20),
(15697, 334, 297),
(15698, 334, 207),
(15699, 334, 146),
(15700, 334, 550),
(15701, 1106, 666),
(15702, 1106, 210),
(15703, 1106, 87),
(15704, 1106, 435),
(15705, 1106, 367),
(15706, 1106, 36),
(15707, 1106, 47),
(15708, 1106, 547),
(15709, 1106, 324),
(15710, 1106, 330),
(15711, 1106, 624),
(15712, 1106, 57),
(15713, 1106, 259),
(15714, 1106, 312),
(15715, 1106, 946),
(15716, 1106, 127),
(15717, 1106, 462),
(15718, 1106, 898),
(15719, 1106, 388),
(15720, 1106, 445),
(15721, 1106, 221),
(15722, 1106, 213),
(15723, 1106, 660),
(15724, 1106, 922),
(15725, 1106, 218),
(15726, 1106, 479),
(15727, 1106, 862),
(15728, 1106, 690),
(15729, 1106, 616),
(15730, 1106, 444),
(15731, 1106, 44),
(15732, 1106, 163),
(15733, 1106, 897),
(15734, 1106, 348),
(15735, 1106, 329),
(15736, 1106, 298),
(15737, 1106, 1),
(15738, 1106, 300),
(15739, 1106, 236),
(15740, 1106, 125),
(15741, 1106, 305),
(15742, 1106, 234),
(15743, 1106, 243),
(15744, 1106, 20),
(15745, 1106, 207),
(15746, 1106, 387),
(15747, 1106, 863),
(15748, 1106, 294),
(15749, 1021, 435),
(15750, 1021, 739),
(15751, 1021, 36),
(15752, 1021, 330),
(15753, 1021, 57),
(15754, 1021, 259),
(15755, 1021, 624),
(15756, 1021, 167),
(15757, 1021, 394),
(15758, 1021, 388),
(15759, 1021, 221),
(15760, 1021, 271),
(15761, 1021, 751),
(15762, 1021, 479),
(15763, 1021, 309),
(15764, 1021, 862),
(15765, 1021, 162),
(15766, 1021, 44),
(15767, 1021, 897),
(15768, 1021, 401),
(15769, 1021, 378),
(15770, 1021, 329),
(15771, 1021, 1),
(15772, 1021, 300),
(15773, 1021, 645),
(15774, 1021, 172),
(15775, 1021, 256),
(15776, 1021, 125),
(15777, 1021, 234),
(15778, 1021, 333),
(15779, 1021, 243),
(15780, 1021, 11),
(15781, 1021, 299),
(15782, 1021, 254),
(15783, 1021, 294),
(15784, 1021, 908),
(15785, 1021, 666),
(15786, 1021, 210),
(15787, 1021, 367),
(15788, 1021, 47),
(15789, 1021, 547),
(15790, 1021, 437),
(15791, 1021, 324),
(15792, 1021, 13),
(15793, 1021, 312),
(15794, 1021, 629),
(15795, 1021, 946),
(15796, 1021, 127),
(15797, 1021, 462),
(15798, 1021, 923),
(15799, 1021, 898),
(15800, 1021, 445),
(15801, 1021, 213),
(15802, 1021, 660),
(15803, 1021, 922),
(15804, 1021, 218),
(15805, 1021, 894),
(15806, 1021, 51),
(15807, 1021, 389),
(15808, 1021, 667),
(15809, 1021, 261),
(15810, 1021, 163),
(15811, 1021, 348),
(15812, 1021, 298),
(15813, 1021, 236),
(15814, 1021, 76),
(15815, 1021, 861),
(15816, 1021, 305),
(15817, 1021, 347),
(15818, 1021, 20),
(15819, 1021, 207),
(15820, 1021, 387),
(15821, 1021, 390),
(15822, 74, 210),
(15823, 74, 739),
(15824, 74, 367),
(15825, 74, 547),
(15826, 74, 324),
(15827, 74, 330),
(15828, 74, 57),
(15829, 74, 259),
(15830, 74, 312),
(15831, 74, 946),
(15832, 74, 127),
(15833, 74, 784),
(15834, 74, 388),
(15835, 74, 221),
(15836, 74, 213),
(15837, 74, 660),
(15838, 74, 922),
(15839, 74, 218),
(15840, 74, 479),
(15841, 74, 894),
(15842, 74, 309),
(15843, 74, 862),
(15844, 74, 444),
(15845, 74, 44),
(15846, 74, 163),
(15847, 74, 897),
(15848, 74, 348),
(15849, 74, 1),
(15850, 74, 300),
(15851, 74, 236),
(15852, 74, 76),
(15853, 74, 125),
(15854, 74, 305),
(15855, 74, 234),
(15856, 74, 347),
(15857, 74, 243),
(15858, 74, 747),
(15859, 74, 20),
(15860, 74, 207),
(15861, 74, 614),
(15862, 74, 12),
(15863, 74, 387),
(15864, 74, 863),
(15865, 74, 294),
(15866, 74, 785),
(15867, 74, 783),
(15868, 1160, 210),
(15869, 1160, 411),
(15870, 1160, 399),
(15871, 1160, 367),
(15872, 1160, 324),
(15873, 1160, 13),
(15874, 1160, 330),
(15875, 1160, 57),
(15876, 1160, 167),
(15877, 1160, 312),
(15878, 1160, 946),
(15879, 1160, 377),
(15880, 1160, 388),
(15881, 1160, 221),
(15882, 1160, 213),
(15883, 1160, 660),
(15884, 1160, 922),
(15885, 1160, 218),
(15886, 1160, 479),
(15887, 1160, 147),
(15888, 1160, 894),
(15889, 1160, 408),
(15890, 1160, 897),
(15891, 1160, 348),
(15892, 1160, 1),
(15893, 1160, 300),
(15894, 1160, 236),
(15895, 1160, 76),
(15896, 1160, 305),
(15897, 1160, 234),
(15898, 1160, 333),
(15899, 1160, 11),
(15900, 1160, 20),
(15901, 1160, 207),
(15902, 1160, 387),
(15903, 1160, 294),
(15904, 639, 435),
(15905, 639, 316),
(15906, 639, 372),
(15907, 639, 36),
(15908, 639, 330),
(15909, 639, 624),
(15910, 639, 57),
(15911, 639, 167),
(15912, 639, 307),
(15913, 639, 221),
(15914, 639, 271),
(15915, 639, 862),
(15916, 639, 44),
(15917, 639, 542),
(15918, 639, 897),
(15919, 639, 1),
(15920, 639, 300),
(15921, 639, 40),
(15922, 639, 125),
(15923, 639, 234),
(15924, 639, 333),
(15925, 639, 146),
(15926, 639, 111),
(15927, 639, 294),
(15928, 639, 210),
(15929, 639, 367),
(15930, 639, 48),
(15931, 639, 47),
(15932, 639, 443),
(15933, 639, 547),
(15934, 639, 46),
(15935, 639, 267),
(15936, 639, 324),
(15937, 639, 312),
(15938, 639, 946),
(15939, 639, 127),
(15940, 639, 144),
(15941, 639, 370),
(15942, 639, 145),
(15943, 639, 213),
(15944, 639, 332),
(15945, 639, 660),
(15946, 639, 142),
(15947, 639, 922),
(15948, 639, 116),
(15949, 639, 218),
(15950, 639, 814),
(15951, 639, 894),
(15952, 639, 612),
(15953, 639, 261),
(15954, 639, 163),
(15955, 639, 348),
(15956, 639, 623),
(15957, 639, 298),
(15958, 639, 132),
(15959, 639, 236),
(15960, 639, 76),
(15961, 639, 861),
(15962, 639, 156),
(15963, 639, 335),
(15964, 639, 305),
(15965, 639, 233),
(15966, 639, 382),
(15967, 639, 20),
(15968, 639, 207),
(15969, 639, 863),
(15970, 639, 232),
(15971, 472, 316),
(15972, 472, 372),
(15973, 472, 330),
(15974, 472, 624),
(15975, 472, 57),
(15976, 472, 259),
(15977, 472, 167),
(15978, 472, 2),
(15979, 472, 388),
(15980, 472, 221),
(15981, 472, 113),
(15982, 472, 147),
(15983, 472, 309),
(15984, 472, 862),
(15985, 472, 444),
(15986, 472, 552),
(15987, 472, 283),
(15988, 472, 44),
(15989, 472, 897),
(15990, 472, 1),
(15991, 472, 300),
(15992, 472, 40),
(15993, 472, 692),
(15994, 472, 234),
(15995, 472, 333),
(15996, 472, 243),
(15997, 472, 11),
(15998, 472, 318),
(15999, 472, 550),
(16000, 472, 753),
(16001, 472, 294),
(16002, 472, 210),
(16003, 472, 367),
(16004, 472, 426),
(16005, 472, 324),
(16006, 472, 13),
(16007, 472, 42),
(16008, 472, 312),
(16009, 472, 946),
(16010, 472, 127),
(16011, 472, 50),
(16012, 472, 898),
(16013, 472, 445),
(16014, 472, 213),
(16015, 472, 670),
(16016, 472, 660),
(16017, 472, 142),
(16018, 472, 922),
(16019, 472, 218),
(16020, 472, 116),
(16021, 472, 549),
(16022, 472, 814),
(16023, 472, 894),
(16024, 472, 389),
(16025, 472, 136),
(16026, 472, 133),
(16027, 472, 163),
(16028, 472, 348),
(16029, 472, 298),
(16030, 472, 236),
(16031, 472, 76),
(16032, 472, 156),
(16033, 472, 305),
(16034, 472, 233),
(16035, 472, 347),
(16036, 472, 257),
(16037, 472, 382),
(16038, 472, 20),
(16039, 472, 207),
(16040, 472, 12),
(16041, 472, 745),
(16042, 472, 387),
(16043, 472, 863),
(16044, 472, 390),
(16045, 472, 232),
(16046, 392, 206),
(16047, 392, 248),
(16048, 392, 87),
(16049, 392, 896),
(16050, 392, 330),
(16051, 392, 637),
(16052, 392, 624),
(16053, 392, 57),
(16054, 392, 259),
(16055, 392, 167),
(16056, 392, 10),
(16057, 392, 307),
(16058, 392, 221),
(16059, 392, 479),
(16060, 392, 309),
(16061, 392, 162),
(16062, 392, 862),
(16063, 392, 444),
(16064, 392, 44),
(16065, 392, 897),
(16066, 392, 329),
(16067, 392, 1),
(16068, 392, 300),
(16069, 392, 40),
(16070, 392, 172),
(16071, 392, 702),
(16072, 392, 704),
(16073, 392, 125),
(16074, 392, 692),
(16075, 392, 234),
(16076, 392, 243),
(16077, 392, 11),
(16078, 392, 299),
(16079, 392, 701),
(16080, 392, 297),
(16081, 392, 146),
(16082, 392, 294),
(16083, 392, 210),
(16084, 392, 367),
(16085, 392, 48),
(16086, 392, 47),
(16087, 392, 426),
(16088, 392, 547),
(16089, 392, 324),
(16090, 392, 312),
(16091, 392, 629),
(16092, 392, 946),
(16093, 392, 127),
(16094, 392, 50),
(16095, 392, 898),
(16096, 392, 145),
(16097, 392, 213),
(16098, 392, 660),
(16099, 392, 922),
(16100, 392, 218),
(16101, 392, 894),
(16102, 392, 548),
(16103, 392, 136),
(16104, 392, 261),
(16105, 392, 163),
(16106, 392, 348),
(16107, 392, 298),
(16108, 392, 132),
(16109, 392, 236),
(16110, 392, 335),
(16111, 392, 305),
(16112, 392, 382),
(16113, 392, 20),
(16114, 392, 207),
(16115, 392, 863),
(16116, 392, 703),
(16117, 441, 896),
(16118, 441, 316),
(16119, 441, 372),
(16120, 441, 330),
(16121, 441, 57),
(16122, 441, 624),
(16123, 441, 167),
(16124, 441, 221),
(16125, 441, 271),
(16126, 441, 479),
(16127, 441, 309),
(16128, 441, 862),
(16129, 441, 162),
(16130, 441, 552),
(16131, 441, 44),
(16132, 441, 897),
(16133, 441, 329),
(16134, 441, 1),
(16135, 441, 300),
(16136, 441, 40),
(16137, 441, 125),
(16138, 441, 234),
(16139, 441, 333),
(16140, 441, 11),
(16141, 441, 299),
(16142, 441, 294),
(16143, 441, 210),
(16144, 441, 367),
(16145, 441, 426),
(16146, 441, 47),
(16147, 441, 443),
(16148, 441, 547),
(16149, 441, 437),
(16150, 441, 324),
(16151, 441, 312),
(16152, 441, 629),
(16153, 441, 946),
(16154, 441, 462),
(16155, 441, 213),
(16156, 441, 660),
(16157, 441, 142),
(16158, 441, 922),
(16159, 441, 218),
(16160, 441, 814),
(16161, 441, 466),
(16162, 441, 894),
(16163, 441, 51),
(16164, 441, 261),
(16165, 441, 163),
(16166, 441, 617),
(16167, 441, 348),
(16168, 441, 298),
(16169, 441, 236),
(16170, 441, 76),
(16171, 441, 156),
(16172, 441, 305),
(16173, 441, 233),
(16174, 441, 20),
(16175, 441, 207),
(16176, 441, 863),
(16177, 441, 232),
(16178, 1539, 316),
(16179, 1539, 453),
(16180, 1539, 330),
(16181, 1539, 463),
(16182, 1539, 624),
(16183, 1539, 57),
(16184, 1539, 167),
(16185, 1539, 813),
(16186, 1539, 377),
(16187, 1539, 388),
(16188, 1539, 221),
(16189, 1539, 150),
(16190, 1539, 479),
(16191, 1539, 309),
(16192, 1539, 162),
(16193, 1539, 862),
(16194, 1539, 552),
(16195, 1539, 151),
(16196, 1539, 897),
(16197, 1539, 329),
(16198, 1539, 1),
(16199, 1539, 300),
(16200, 1539, 40),
(16201, 1539, 125),
(16202, 1539, 692),
(16203, 1539, 234),
(16204, 1539, 333),
(16205, 1539, 299),
(16206, 1539, 11),
(16207, 1539, 294),
(16208, 1539, 210),
(16209, 1539, 367),
(16210, 1539, 47),
(16211, 1539, 426),
(16212, 1539, 547),
(16213, 1539, 324),
(16214, 1539, 13),
(16215, 1539, 312),
(16216, 1539, 629),
(16217, 1539, 946),
(16218, 1539, 127),
(16219, 1539, 462),
(16220, 1539, 445),
(16221, 1539, 213),
(16222, 1539, 660),
(16223, 1539, 142),
(16224, 1539, 922),
(16225, 1539, 218),
(16226, 1539, 814),
(16227, 1539, 894),
(16228, 1539, 163),
(16229, 1539, 348),
(16230, 1539, 369),
(16231, 1539, 298),
(16232, 1539, 236),
(16233, 1539, 76),
(16234, 1539, 156),
(16235, 1539, 305),
(16236, 1539, 392),
(16237, 1539, 382),
(16238, 1539, 20),
(16239, 1539, 207),
(16240, 1539, 387),
(16241, 1539, 863),
(16242, 1539, 895),
(16243, 147, 87),
(16244, 147, 316),
(16245, 147, 330),
(16246, 147, 57),
(16247, 147, 259),
(16248, 147, 167),
(16249, 147, 2),
(16250, 147, 307),
(16251, 147, 221),
(16252, 147, 108),
(16253, 147, 97),
(16254, 147, 575),
(16255, 147, 271),
(16256, 147, 479),
(16257, 147, 309),
(16258, 147, 862),
(16259, 147, 263),
(16260, 147, 444),
(16261, 147, 283),
(16262, 147, 44),
(16263, 147, 864),
(16264, 147, 897),
(16265, 147, 1),
(16266, 147, 300),
(16267, 147, 40),
(16268, 147, 878),
(16269, 147, 125),
(16270, 147, 234),
(16271, 147, 333),
(16272, 147, 243),
(16273, 147, 299),
(16274, 147, 318),
(16275, 147, 550),
(16276, 147, 561),
(16277, 147, 294),
(16278, 147, 96),
(16279, 147, 159),
(16280, 147, 210),
(16281, 147, 367),
(16282, 147, 47),
(16283, 147, 324),
(16284, 147, 42),
(16285, 147, 312),
(16286, 147, 169),
(16287, 147, 946),
(16288, 147, 313),
(16289, 147, 50),
(16290, 147, 127),
(16291, 147, 145),
(16292, 147, 445),
(16293, 147, 144),
(16294, 147, 213),
(16295, 147, 660),
(16296, 147, 142),
(16297, 147, 922),
(16298, 147, 218),
(16299, 147, 549),
(16300, 147, 894),
(16301, 147, 548),
(16302, 147, 334),
(16303, 147, 612),
(16304, 147, 133),
(16305, 147, 261),
(16306, 147, 163),
(16307, 147, 865),
(16308, 147, 617),
(16309, 147, 348),
(16310, 147, 95),
(16311, 147, 623),
(16312, 147, 298),
(16313, 147, 132),
(16314, 147, 236),
(16315, 147, 156),
(16316, 147, 335),
(16317, 147, 305),
(16318, 147, 233),
(16319, 147, 257),
(16320, 147, 20),
(16321, 147, 43),
(16322, 147, 207),
(16323, 147, 863),
(16324, 147, 601),
(16325, 147, 232),
(16326, 147, 217),
(16327, 147, 879),
(16328, 873, 330),
(16329, 873, 57),
(16330, 873, 259),
(16331, 873, 167),
(16332, 873, 2),
(16333, 873, 307),
(16334, 873, 221),
(16335, 873, 575),
(16336, 873, 271),
(16337, 873, 479),
(16338, 873, 862),
(16339, 873, 263),
(16340, 873, 283),
(16341, 873, 864),
(16342, 873, 897),
(16343, 873, 1),
(16344, 873, 300),
(16345, 873, 40),
(16346, 873, 125),
(16347, 873, 234),
(16348, 873, 333),
(16349, 873, 243),
(16350, 873, 318),
(16351, 873, 550),
(16352, 873, 294),
(16353, 873, 159),
(16354, 873, 210),
(16355, 873, 367),
(16356, 873, 547),
(16357, 873, 437),
(16358, 873, 324),
(16359, 873, 42),
(16360, 873, 312),
(16361, 873, 169),
(16362, 873, 946),
(16363, 873, 313),
(16364, 873, 50),
(16365, 873, 127),
(16366, 873, 145),
(16367, 873, 445),
(16368, 873, 213),
(16369, 873, 660),
(16370, 873, 142),
(16371, 873, 922),
(16372, 873, 218),
(16373, 873, 549),
(16374, 873, 894),
(16375, 873, 612),
(16376, 873, 51),
(16377, 873, 261),
(16378, 873, 163),
(16379, 873, 865),
(16380, 873, 617),
(16381, 873, 348),
(16382, 873, 298),
(16383, 873, 236),
(16384, 873, 76),
(16385, 873, 335),
(16386, 873, 305),
(16387, 873, 257),
(16388, 873, 382),
(16389, 873, 20),
(16390, 873, 207),
(16391, 873, 863),
(16392, 834, 248),
(16393, 834, 543),
(16394, 834, 316),
(16395, 834, 330),
(16396, 834, 57),
(16397, 834, 638),
(16398, 834, 167),
(16399, 834, 813),
(16400, 834, 2),
(16401, 834, 221),
(16402, 834, 97),
(16403, 834, 575),
(16404, 834, 546),
(16405, 834, 479),
(16406, 834, 147),
(16407, 834, 309),
(16408, 834, 263),
(16409, 834, 283),
(16410, 834, 93),
(16411, 834, 897),
(16412, 834, 410),
(16413, 834, 1),
(16414, 834, 300),
(16415, 834, 40),
(16416, 834, 633),
(16417, 834, 125),
(16418, 834, 234),
(16419, 834, 333),
(16420, 834, 243),
(16421, 834, 299),
(16422, 834, 318),
(16423, 834, 121),
(16424, 834, 550),
(16425, 834, 294),
(16426, 834, 159),
(16427, 834, 210),
(16428, 834, 367),
(16429, 834, 547),
(16430, 834, 47),
(16431, 834, 324),
(16432, 834, 42),
(16433, 834, 312),
(16434, 834, 169),
(16435, 834, 946),
(16436, 834, 313),
(16437, 834, 50),
(16438, 834, 127),
(16439, 834, 445),
(16440, 834, 213),
(16441, 834, 660),
(16442, 834, 142),
(16443, 834, 922),
(16444, 834, 218),
(16445, 834, 894),
(16446, 834, 548),
(16447, 834, 49),
(16448, 834, 261),
(16449, 834, 163),
(16450, 834, 348),
(16451, 834, 298),
(16452, 834, 236),
(16453, 834, 156),
(16454, 834, 305),
(16455, 834, 233),
(16456, 834, 257),
(16457, 834, 382),
(16458, 834, 20),
(16459, 834, 207),
(16460, 834, 232),
(16461, 834, 122),
(16462, 834, 83),
(16463, 835, 248),
(16464, 835, 543),
(16465, 835, 316),
(16466, 835, 330),
(16467, 835, 57),
(16468, 835, 638),
(16469, 835, 167),
(16470, 835, 813),
(16471, 835, 2),
(16472, 835, 221),
(16473, 835, 97),
(16474, 835, 575),
(16475, 835, 546),
(16476, 835, 479),
(16477, 835, 147),
(16478, 835, 309),
(16479, 835, 263),
(16480, 835, 283),
(16481, 835, 93),
(16482, 835, 897),
(16483, 835, 410),
(16484, 835, 1),
(16485, 835, 300),
(16486, 835, 40),
(16487, 835, 633),
(16488, 835, 125),
(16489, 835, 234),
(16490, 835, 333),
(16491, 835, 243),
(16492, 835, 299),
(16493, 835, 318),
(16494, 835, 121),
(16495, 835, 550),
(16496, 835, 294),
(16497, 835, 159),
(16498, 835, 210),
(16499, 835, 367),
(16500, 835, 547),
(16501, 835, 47),
(16502, 835, 324),
(16503, 835, 42),
(16504, 835, 312),
(16505, 835, 169),
(16506, 835, 946),
(16507, 835, 313),
(16508, 835, 50),
(16509, 835, 127),
(16510, 835, 445),
(16511, 835, 213),
(16512, 835, 660),
(16513, 835, 142),
(16514, 835, 922),
(16515, 835, 218),
(16516, 835, 894),
(16517, 835, 548),
(16518, 835, 49),
(16519, 835, 261),
(16520, 835, 163),
(16521, 835, 348),
(16522, 835, 298),
(16523, 835, 236),
(16524, 835, 156),
(16525, 835, 305),
(16526, 835, 233),
(16527, 835, 257),
(16528, 835, 382),
(16529, 835, 20),
(16530, 835, 207),
(16531, 835, 232),
(16532, 835, 122),
(16533, 835, 83),
(16534, 75, 248),
(16535, 75, 739),
(16536, 75, 640),
(16537, 75, 330),
(16538, 75, 128),
(16539, 75, 624),
(16540, 75, 57),
(16541, 75, 259),
(16542, 75, 388),
(16543, 75, 221),
(16544, 75, 309),
(16545, 75, 862),
(16546, 75, 263),
(16547, 75, 450),
(16548, 75, 552),
(16549, 75, 44),
(16550, 75, 897),
(16551, 75, 1),
(16552, 75, 300),
(16553, 75, 40),
(16554, 75, 172),
(16555, 75, 125),
(16556, 75, 234),
(16557, 75, 333),
(16558, 75, 243),
(16559, 75, 299),
(16560, 75, 11),
(16561, 75, 680),
(16562, 75, 297),
(16563, 75, 294),
(16564, 75, 666),
(16565, 75, 210),
(16566, 75, 367),
(16567, 75, 47),
(16568, 75, 547),
(16569, 75, 267),
(16570, 75, 426),
(16571, 75, 602),
(16572, 75, 324),
(16573, 75, 312),
(16574, 75, 946),
(16575, 75, 127),
(16576, 75, 462),
(16577, 75, 898),
(16578, 75, 445),
(16579, 75, 213),
(16580, 75, 332),
(16581, 75, 660),
(16582, 75, 142),
(16583, 75, 922),
(16584, 75, 674),
(16585, 75, 218),
(16586, 75, 548),
(16587, 75, 261),
(16588, 75, 163),
(16589, 75, 348),
(16590, 75, 236),
(16591, 75, 76),
(16592, 75, 305),
(16593, 75, 747),
(16594, 75, 20),
(16595, 75, 207),
(16596, 75, 12),
(16597, 75, 386),
(16598, 75, 387),
(16599, 75, 863),
(16600, 75, 217),
(16601, 1542, 812),
(16602, 1542, 248),
(16603, 1542, 316),
(16604, 1542, 330),
(16605, 1542, 57),
(16606, 1542, 167),
(16607, 1542, 221),
(16608, 1542, 469),
(16609, 1542, 729),
(16610, 1542, 271),
(16611, 1542, 897),
(16612, 1542, 1),
(16613, 1542, 300),
(16614, 1542, 727),
(16615, 1542, 40),
(16616, 1542, 125),
(16617, 1542, 234),
(16618, 1542, 333),
(16619, 1542, 299),
(16620, 1542, 297),
(16621, 1542, 146),
(16622, 1542, 148),
(16623, 1542, 210),
(16624, 1542, 367),
(16625, 1542, 443),
(16626, 1542, 426),
(16627, 1542, 47),
(16628, 1542, 46),
(16629, 1542, 547),
(16630, 1542, 324),
(16631, 1542, 42),
(16632, 1542, 312),
(16633, 1542, 946),
(16634, 1542, 462),
(16635, 1542, 213),
(16636, 1542, 922),
(16637, 1542, 723),
(16638, 1542, 218),
(16639, 1542, 894),
(16640, 1542, 49),
(16641, 1542, 261),
(16642, 1542, 133),
(16643, 1542, 163),
(16644, 1542, 456),
(16645, 1542, 348),
(16646, 1542, 298),
(16647, 1542, 236),
(16648, 1542, 76),
(16649, 1542, 156),
(16650, 1542, 131),
(16651, 1542, 639),
(16652, 1542, 305),
(16653, 1542, 257),
(16654, 1542, 382),
(16655, 1542, 20),
(16656, 1542, 207),
(16657, 1542, 155),
(16658, 1542, 725),
(16659, 1542, 785),
(16660, 1542, 783),
(16661, 172, 316),
(16662, 172, 372),
(16663, 172, 628),
(16664, 172, 330),
(16665, 172, 57),
(16666, 172, 167),
(16667, 172, 2),
(16668, 172, 307),
(16669, 172, 221),
(16670, 172, 575),
(16671, 172, 271),
(16672, 172, 479),
(16673, 172, 309),
(16674, 172, 862),
(16675, 172, 263),
(16676, 172, 283),
(16677, 172, 44),
(16678, 172, 897),
(16679, 172, 1),
(16680, 172, 300),
(16681, 172, 40),
(16682, 172, 234),
(16683, 172, 333),
(16684, 172, 243),
(16685, 172, 299),
(16686, 172, 318),
(16687, 172, 550),
(16688, 172, 294),
(16689, 172, 210),
(16690, 172, 367),
(16691, 172, 443),
(16692, 172, 437),
(16693, 172, 324),
(16694, 172, 42),
(16695, 172, 312),
(16696, 172, 169),
(16697, 172, 946),
(16698, 172, 313),
(16699, 172, 127),
(16700, 172, 145),
(16701, 172, 445),
(16702, 172, 213),
(16703, 172, 660),
(16704, 172, 142),
(16705, 172, 922),
(16706, 172, 218),
(16707, 172, 549),
(16708, 172, 814),
(16709, 172, 894),
(16710, 172, 49),
(16711, 172, 51),
(16712, 172, 261),
(16713, 172, 163),
(16714, 172, 617),
(16715, 172, 348),
(16716, 172, 298),
(16717, 172, 236),
(16718, 172, 76),
(16719, 172, 156),
(16720, 172, 335),
(16721, 172, 305),
(16722, 172, 257),
(16723, 172, 20),
(16724, 172, 207),
(16725, 172, 863),
(16726, 1543, 812),
(16727, 1543, 248),
(16728, 1543, 543),
(16729, 1543, 330),
(16730, 1543, 637),
(16731, 1543, 57),
(16732, 1543, 638),
(16733, 1543, 259),
(16734, 1543, 167),
(16735, 1543, 171),
(16736, 1543, 388),
(16737, 1543, 307),
(16738, 1543, 221),
(16739, 1543, 271),
(16740, 1543, 150),
(16741, 1543, 479),
(16742, 1543, 309),
(16743, 1543, 558),
(16744, 1543, 862),
(16745, 1543, 162),
(16746, 1543, 263),
(16747, 1543, 93),
(16748, 1543, 897),
(16749, 1543, 329),
(16750, 1543, 1),
(16751, 1543, 300),
(16752, 1543, 40),
(16753, 1543, 125),
(16754, 1543, 234),
(16755, 1543, 743),
(16756, 1543, 333),
(16757, 1543, 243),
(16758, 1543, 297),
(16759, 1543, 121),
(16760, 1543, 157),
(16761, 1543, 205),
(16762, 1543, 294),
(16763, 1543, 148),
(16764, 1543, 666),
(16765, 1543, 210),
(16766, 1543, 367),
(16767, 1543, 547),
(16768, 1543, 443),
(16769, 1543, 47),
(16770, 1543, 437),
(16771, 1543, 324),
(16772, 1543, 42),
(16773, 1543, 312),
(16774, 1543, 629),
(16775, 1543, 154),
(16776, 1543, 946),
(16777, 1543, 127),
(16778, 1543, 462),
(16779, 1543, 559),
(16780, 1543, 445),
(16781, 1543, 145),
(16782, 1543, 213),
(16783, 1543, 660),
(16784, 1543, 142),
(16785, 1543, 922),
(16786, 1543, 218),
(16787, 1543, 116),
(16788, 1543, 549),
(16789, 1543, 894),
(16790, 1543, 548),
(16791, 1543, 51),
(16792, 1543, 616),
(16793, 1543, 136),
(16794, 1543, 389),
(16795, 1543, 667),
(16796, 1543, 261),
(16797, 1543, 163),
(16798, 1543, 441),
(16799, 1543, 348),
(16800, 1543, 623),
(16801, 1543, 298),
(16802, 1543, 236),
(16803, 1543, 76),
(16804, 1543, 335),
(16805, 1543, 305),
(16806, 1543, 347),
(16807, 1543, 747),
(16808, 1543, 20),
(16809, 1543, 207),
(16810, 1543, 387),
(16811, 1543, 863),
(16812, 1543, 390),
(16813, 1543, 122),
(16814, 830, 248),
(16815, 830, 543),
(16816, 830, 316),
(16817, 830, 330),
(16818, 830, 57),
(16819, 830, 638),
(16820, 830, 167),
(16821, 830, 813),
(16822, 830, 2),
(16823, 830, 307),
(16824, 830, 221),
(16825, 830, 97),
(16826, 830, 575),
(16827, 830, 546),
(16828, 830, 479),
(16829, 830, 147),
(16830, 830, 309),
(16831, 830, 263),
(16832, 830, 283),
(16833, 830, 93),
(16834, 830, 897),
(16835, 830, 410),
(16836, 830, 1),
(16837, 830, 300),
(16838, 830, 40),
(16839, 830, 633),
(16840, 830, 125),
(16841, 830, 234),
(16842, 830, 333),
(16843, 830, 243),
(16844, 830, 299),
(16845, 830, 318),
(16846, 830, 121),
(16847, 830, 550),
(16848, 830, 294),
(16849, 830, 159),
(16850, 830, 210),
(16851, 830, 367),
(16852, 830, 547),
(16853, 830, 324),
(16854, 830, 42),
(16855, 830, 312),
(16856, 830, 169),
(16857, 830, 946),
(16858, 830, 313),
(16859, 830, 50),
(16860, 830, 127),
(16861, 830, 145),
(16862, 830, 445),
(16863, 830, 213),
(16864, 830, 660),
(16865, 830, 142),
(16866, 830, 922),
(16867, 830, 218),
(16868, 830, 894),
(16869, 830, 548),
(16870, 830, 49),
(16871, 830, 261),
(16872, 830, 163),
(16873, 830, 348),
(16874, 830, 298),
(16875, 830, 236),
(16876, 830, 156),
(16877, 830, 335),
(16878, 830, 305),
(16879, 830, 233),
(16880, 830, 257),
(16881, 830, 382),
(16882, 830, 20),
(16883, 830, 207),
(16884, 830, 232),
(16885, 830, 122),
(16886, 830, 83),
(16887, 832, 248),
(16888, 832, 316),
(16889, 832, 543),
(16890, 832, 330),
(16891, 832, 57),
(16892, 832, 638),
(16893, 832, 167),
(16894, 832, 813),
(16895, 832, 2),
(16896, 832, 307),
(16897, 832, 221),
(16898, 832, 97),
(16899, 832, 575),
(16900, 832, 546),
(16901, 832, 479),
(16902, 832, 147),
(16903, 832, 309),
(16904, 832, 283),
(16905, 832, 93),
(16906, 832, 897),
(16907, 832, 410),
(16908, 832, 1),
(16909, 832, 300),
(16910, 832, 40),
(16911, 832, 633),
(16912, 832, 125),
(16913, 832, 234),
(16914, 832, 333),
(16915, 832, 299),
(16916, 832, 318),
(16917, 832, 121),
(16918, 832, 550),
(16919, 832, 294),
(16920, 832, 159),
(16921, 832, 210),
(16922, 832, 367),
(16923, 832, 547),
(16924, 832, 324),
(16925, 832, 42),
(16926, 832, 312),
(16927, 832, 169),
(16928, 832, 946),
(16929, 832, 313),
(16930, 832, 50),
(16931, 832, 127),
(16932, 832, 145),
(16933, 832, 445),
(16934, 832, 213),
(16935, 832, 660),
(16936, 832, 142),
(16937, 832, 922),
(16938, 832, 218),
(16939, 832, 894),
(16940, 832, 548),
(16941, 832, 49),
(16942, 832, 261),
(16943, 832, 348),
(16944, 832, 298),
(16945, 832, 236),
(16946, 832, 156),
(16947, 832, 335),
(16948, 832, 305),
(16949, 832, 233),
(16950, 832, 257),
(16951, 832, 382),
(16952, 832, 20),
(16953, 832, 207),
(16954, 832, 232),
(16955, 832, 122),
(16956, 832, 83),
(16957, 78, 210),
(16958, 78, 367),
(16959, 78, 547),
(16960, 78, 324),
(16961, 78, 330),
(16962, 78, 167),
(16963, 78, 312),
(16964, 78, 169),
(16965, 78, 946),
(16966, 78, 313),
(16967, 78, 145),
(16968, 78, 307),
(16969, 78, 221),
(16970, 78, 213),
(16971, 78, 660),
(16972, 78, 142),
(16973, 78, 922),
(16974, 78, 575),
(16975, 78, 218),
(16976, 78, 894),
(16977, 78, 612),
(16978, 78, 283),
(16979, 78, 576),
(16980, 78, 897),
(16981, 78, 348),
(16982, 78, 1),
(16983, 78, 300),
(16984, 78, 40),
(16985, 78, 236),
(16986, 78, 76),
(16987, 78, 335),
(16988, 78, 125),
(16989, 78, 305),
(16990, 78, 234),
(16991, 78, 333),
(16992, 78, 257),
(16993, 78, 318),
(16994, 78, 207),
(16995, 78, 550),
(16996, 78, 294),
(16997, 78, 159),
(16998, 653, 248),
(16999, 653, 87),
(17000, 653, 316),
(17001, 653, 868),
(17002, 653, 372),
(17003, 653, 628),
(17004, 653, 330),
(17005, 653, 872),
(17006, 653, 57),
(17007, 653, 167),
(17008, 653, 2),
(17009, 653, 473),
(17010, 653, 307),
(17011, 653, 221),
(17012, 653, 97),
(17013, 653, 575),
(17014, 653, 271),
(17015, 653, 479),
(17016, 653, 309),
(17017, 653, 862),
(17018, 653, 263),
(17019, 653, 283),
(17020, 653, 44),
(17021, 653, 864),
(17022, 653, 897),
(17023, 653, 873),
(17024, 653, 1),
(17025, 653, 300),
(17026, 653, 40),
(17027, 653, 867),
(17028, 653, 234),
(17029, 653, 877),
(17030, 653, 165),
(17031, 653, 333),
(17032, 653, 243),
(17033, 653, 299),
(17034, 653, 318),
(17035, 653, 297),
(17036, 653, 875),
(17037, 653, 294),
(17038, 653, 96),
(17039, 653, 159),
(17040, 653, 210),
(17041, 653, 367),
(17042, 653, 47),
(17043, 653, 443),
(17044, 653, 437),
(17045, 653, 324),
(17046, 653, 866),
(17047, 653, 42),
(17048, 653, 635),
(17049, 653, 312),
(17050, 653, 169),
(17051, 653, 946),
(17052, 653, 91),
(17053, 653, 313),
(17054, 653, 870),
(17055, 653, 50),
(17056, 653, 127),
(17057, 653, 445),
(17058, 653, 145),
(17059, 653, 213),
(17060, 653, 662),
(17061, 653, 660),
(17062, 653, 142),
(17063, 653, 922),
(17064, 653, 218),
(17065, 653, 549),
(17066, 653, 874),
(17067, 653, 814),
(17068, 653, 894),
(17069, 653, 612),
(17070, 653, 51),
(17071, 653, 261),
(17072, 653, 133),
(17073, 653, 163),
(17074, 653, 865),
(17075, 653, 869),
(17076, 653, 348),
(17077, 653, 95),
(17078, 653, 623),
(17079, 653, 298),
(17080, 653, 236),
(17081, 653, 156),
(17082, 653, 335),
(17083, 653, 305),
(17084, 653, 257),
(17085, 653, 20),
(17086, 653, 43),
(17087, 653, 207),
(17088, 653, 3),
(17089, 653, 876),
(17090, 653, 863),
(17091, 653, 871),
(17092, 141, 248),
(17093, 141, 87),
(17094, 141, 328),
(17095, 141, 330),
(17096, 141, 57),
(17097, 141, 259),
(17098, 141, 167),
(17099, 141, 813),
(17100, 141, 2),
(17101, 141, 307),
(17102, 141, 221),
(17103, 141, 575),
(17104, 141, 546),
(17105, 141, 479),
(17106, 141, 309),
(17107, 141, 263),
(17108, 141, 283),
(17109, 141, 897),
(17110, 141, 1),
(17111, 141, 300),
(17112, 141, 40),
(17113, 141, 633),
(17114, 141, 125),
(17115, 141, 234),
(17116, 141, 333),
(17117, 141, 243),
(17118, 141, 299),
(17119, 141, 318),
(17120, 141, 297),
(17121, 141, 121),
(17122, 141, 550),
(17123, 141, 294),
(17124, 141, 96),
(17125, 141, 159),
(17126, 141, 210),
(17127, 141, 367),
(17128, 141, 47),
(17129, 141, 547),
(17130, 141, 324),
(17131, 141, 42),
(17132, 141, 312),
(17133, 141, 169),
(17134, 141, 946),
(17135, 141, 313),
(17136, 141, 50),
(17137, 141, 127),
(17138, 141, 145),
(17139, 141, 445),
(17140, 141, 213),
(17141, 141, 660),
(17142, 141, 142),
(17143, 141, 922),
(17144, 141, 218),
(17145, 141, 549),
(17146, 141, 894),
(17147, 141, 612),
(17148, 141, 261),
(17149, 141, 163),
(17150, 141, 348),
(17151, 141, 95),
(17152, 141, 298),
(17153, 141, 236),
(17154, 141, 335),
(17155, 141, 305),
(17156, 141, 257),
(17157, 141, 382),
(17158, 141, 20),
(17159, 141, 207),
(17160, 141, 386),
(17161, 141, 122),
(17162, 838, 543),
(17163, 838, 316),
(17164, 838, 330),
(17165, 838, 57),
(17166, 838, 167),
(17167, 838, 813),
(17168, 838, 2),
(17169, 838, 307),
(17170, 838, 221),
(17171, 838, 97),
(17172, 838, 575),
(17173, 838, 479),
(17174, 838, 147),
(17175, 838, 309),
(17176, 838, 263),
(17177, 838, 283),
(17178, 838, 93),
(17179, 838, 897),
(17180, 838, 410),
(17181, 838, 1),
(17182, 838, 300),
(17183, 838, 40),
(17184, 838, 125),
(17185, 838, 234),
(17186, 838, 333),
(17187, 838, 243),
(17188, 838, 299),
(17189, 838, 318),
(17190, 838, 121),
(17191, 838, 550),
(17192, 838, 294),
(17193, 838, 159),
(17194, 838, 210),
(17195, 838, 367),
(17196, 838, 547),
(17197, 838, 324),
(17198, 838, 42),
(17199, 838, 312),
(17200, 838, 169),
(17201, 838, 946),
(17202, 838, 313),
(17203, 838, 50),
(17204, 838, 127),
(17205, 838, 145),
(17206, 838, 445),
(17207, 838, 213),
(17208, 838, 660),
(17209, 838, 142),
(17210, 838, 922),
(17211, 838, 116),
(17212, 838, 218),
(17213, 838, 894),
(17214, 838, 548),
(17215, 838, 49),
(17216, 838, 136),
(17217, 838, 163),
(17218, 838, 348),
(17219, 838, 298),
(17220, 838, 236),
(17221, 838, 335),
(17222, 838, 305),
(17223, 838, 257),
(17224, 838, 382),
(17225, 838, 20),
(17226, 838, 207),
(17227, 838, 122),
(17228, 838, 83),
(17229, 977, 330),
(17230, 977, 57),
(17231, 977, 259),
(17232, 977, 167),
(17233, 977, 2),
(17234, 977, 307),
(17235, 977, 221),
(17236, 977, 575),
(17237, 977, 862),
(17238, 977, 263),
(17239, 977, 283),
(17240, 977, 864),
(17241, 977, 897),
(17242, 977, 1),
(17243, 977, 300),
(17244, 977, 40),
(17245, 977, 125),
(17246, 977, 234),
(17247, 977, 333),
(17248, 977, 243),
(17249, 977, 318),
(17250, 977, 550),
(17251, 977, 294),
(17252, 977, 159),
(17253, 977, 210),
(17254, 977, 367),
(17255, 977, 547),
(17256, 977, 324),
(17257, 977, 42),
(17258, 977, 312),
(17259, 977, 169),
(17260, 977, 946),
(17261, 977, 313),
(17262, 977, 127),
(17263, 977, 445),
(17264, 977, 145),
(17265, 977, 213),
(17266, 977, 660),
(17267, 977, 142),
(17268, 977, 922),
(17269, 977, 218),
(17270, 977, 549),
(17271, 977, 894),
(17272, 977, 612),
(17273, 977, 261),
(17274, 977, 163),
(17275, 977, 865),
(17276, 977, 617),
(17277, 977, 348),
(17278, 977, 298),
(17279, 977, 236),
(17280, 977, 76),
(17281, 977, 335),
(17282, 977, 305),
(17283, 977, 257),
(17284, 977, 207),
(17285, 977, 863),
(17286, 1035, 210),
(17287, 1035, 399),
(17288, 1035, 367),
(17289, 1035, 547),
(17290, 1035, 324),
(17291, 1035, 330),
(17292, 1035, 57),
(17293, 1035, 259),
(17294, 1035, 312),
(17295, 1035, 946),
(17296, 1035, 127),
(17297, 1035, 784),
(17298, 1035, 898),
(17299, 1035, 388),
(17300, 1035, 445),
(17301, 1035, 221),
(17302, 1035, 213),
(17303, 1035, 660),
(17304, 1035, 142),
(17305, 1035, 922),
(17306, 1035, 218),
(17307, 1035, 549),
(17308, 1035, 479),
(17309, 1035, 894),
(17310, 1035, 444),
(17311, 1035, 44),
(17312, 1035, 163),
(17313, 1035, 897),
(17314, 1035, 348),
(17315, 1035, 298),
(17316, 1035, 1),
(17317, 1035, 300),
(17318, 1035, 40),
(17319, 1035, 236),
(17320, 1035, 76),
(17321, 1035, 125),
(17322, 1035, 305),
(17323, 1035, 234),
(17324, 1035, 243),
(17325, 1035, 20),
(17326, 1035, 207),
(17327, 1035, 614),
(17328, 1035, 387),
(17329, 1035, 294),
(17330, 1035, 785),
(17331, 1035, 783),
(17332, 43, 435),
(17333, 43, 316),
(17334, 43, 372),
(17335, 43, 330),
(17336, 43, 57),
(17337, 43, 259),
(17338, 43, 388),
(17339, 43, 473),
(17340, 43, 221),
(17341, 43, 271),
(17342, 43, 862),
(17343, 43, 552),
(17344, 43, 1),
(17345, 43, 300),
(17346, 43, 172),
(17347, 43, 299),
(17348, 43, 297),
(17349, 43, 545),
(17350, 43, 210),
(17351, 43, 367),
(17352, 43, 47),
(17353, 43, 46),
(17354, 43, 426),
(17355, 43, 443),
(17356, 43, 324),
(17357, 43, 42),
(17358, 43, 946),
(17359, 43, 898),
(17360, 43, 142),
(17361, 43, 922),
(17362, 43, 814),
(17363, 43, 49),
(17364, 43, 163),
(17365, 43, 132),
(17366, 43, 236),
(17367, 43, 233),
(17368, 43, 747),
(17369, 43, 20),
(17370, 43, 248),
(17371, 43, 739),
(17372, 43, 543),
(17373, 43, 36),
(17374, 43, 624),
(17375, 43, 167),
(17376, 43, 479),
(17377, 43, 309),
(17378, 43, 656),
(17379, 43, 263),
(17380, 43, 669),
(17381, 43, 44),
(17382, 43, 897),
(17383, 43, 40),
(17384, 43, 125),
(17385, 43, 692),
(17386, 43, 234),
(17387, 43, 243),
(17388, 43, 333),
(17389, 43, 161),
(17390, 43, 652),
(17391, 43, 23),
(17392, 43, 146),
(17393, 43, 274),
(17394, 43, 294),
(17395, 43, 666),
(17396, 43, 668),
(17397, 43, 547),
(17398, 43, 13),
(17399, 43, 635),
(17400, 43, 312),
(17401, 43, 442),
(17402, 43, 50),
(17403, 43, 127),
(17404, 43, 462),
(17405, 43, 923),
(17406, 43, 563),
(17407, 43, 370),
(17408, 43, 445),
(17409, 43, 213),
(17410, 43, 660),
(17411, 43, 218),
(17412, 43, 894),
(17413, 43, 548),
(17414, 43, 133),
(17415, 43, 261),
(17416, 43, 252),
(17417, 43, 617),
(17418, 43, 348),
(17419, 43, 298),
(17420, 43, 76),
(17421, 43, 156),
(17422, 43, 305),
(17423, 43, 347),
(17424, 43, 257),
(17425, 43, 382),
(17426, 43, 43),
(17427, 43, 207),
(17428, 43, 12),
(17429, 43, 386),
(17430, 43, 387),
(17431, 43, 863),
(17432, 43, 232),
(17433, 43, 122),
(17434, 785, 812),
(17435, 785, 87),
(17436, 785, 316),
(17437, 785, 372),
(17438, 785, 330),
(17439, 785, 57),
(17440, 785, 167),
(17441, 785, 307),
(17442, 785, 221),
(17443, 785, 97),
(17444, 785, 575),
(17445, 785, 479),
(17446, 785, 862),
(17447, 785, 263),
(17448, 785, 552),
(17449, 785, 283),
(17450, 785, 44),
(17451, 785, 897),
(17452, 785, 1),
(17453, 785, 300),
(17454, 785, 40),
(17455, 785, 125),
(17456, 785, 234),
(17457, 785, 333),
(17458, 785, 11),
(17459, 785, 318),
(17460, 785, 550),
(17461, 785, 254),
(17462, 785, 294),
(17463, 785, 96),
(17464, 785, 210),
(17465, 785, 367),
(17466, 785, 47),
(17467, 785, 547),
(17468, 785, 426),
(17469, 785, 324),
(17470, 785, 42),
(17471, 785, 312),
(17472, 785, 169),
(17473, 785, 946),
(17474, 785, 313),
(17475, 785, 462),
(17476, 785, 145),
(17477, 785, 213),
(17478, 785, 660),
(17479, 785, 142),
(17480, 785, 922),
(17481, 785, 218),
(17482, 785, 116),
(17483, 785, 90),
(17484, 785, 814),
(17485, 785, 894),
(17486, 785, 612),
(17487, 785, 261),
(17488, 785, 348),
(17489, 785, 95),
(17490, 785, 298),
(17491, 785, 236),
(17492, 785, 156),
(17493, 785, 335),
(17494, 785, 305),
(17495, 785, 257),
(17496, 785, 382),
(17497, 785, 20),
(17498, 785, 207),
(17499, 785, 863),
(17500, 786, 812),
(17501, 786, 87),
(17502, 786, 316),
(17503, 786, 372),
(17504, 786, 330),
(17505, 786, 57),
(17506, 786, 167),
(17507, 786, 307),
(17508, 786, 221),
(17509, 786, 97),
(17510, 786, 575),
(17511, 786, 479),
(17512, 786, 862),
(17513, 786, 263),
(17514, 786, 552),
(17515, 786, 283),
(17516, 786, 44),
(17517, 786, 897),
(17518, 786, 1),
(17519, 786, 300),
(17520, 786, 40),
(17521, 786, 125),
(17522, 786, 234),
(17523, 786, 333),
(17524, 786, 243),
(17525, 786, 11),
(17526, 786, 318),
(17527, 786, 550),
(17528, 786, 254),
(17529, 786, 294),
(17530, 786, 96),
(17531, 786, 210),
(17532, 786, 367),
(17533, 786, 47),
(17534, 786, 547),
(17535, 786, 426),
(17536, 786, 324),
(17537, 786, 42),
(17538, 786, 312),
(17539, 786, 169),
(17540, 786, 946),
(17541, 786, 313),
(17542, 786, 50),
(17543, 786, 127),
(17544, 786, 462),
(17545, 786, 898),
(17546, 786, 445),
(17547, 786, 145),
(17548, 786, 213),
(17549, 786, 660),
(17550, 786, 142),
(17551, 786, 922),
(17552, 786, 218),
(17553, 786, 116),
(17554, 786, 90),
(17555, 786, 814),
(17556, 786, 894),
(17557, 786, 612),
(17558, 786, 261),
(17559, 786, 348),
(17560, 786, 95),
(17561, 786, 298),
(17562, 786, 236),
(17563, 786, 156),
(17564, 786, 335),
(17565, 786, 305),
(17566, 786, 257),
(17567, 786, 382),
(17568, 786, 20),
(17569, 786, 207),
(17570, 786, 863),
(17571, 198, 316),
(17572, 198, 330),
(17573, 198, 57),
(17574, 198, 259),
(17575, 198, 167),
(17576, 198, 2),
(17577, 198, 307),
(17578, 198, 221),
(17579, 198, 575),
(17580, 198, 271),
(17581, 198, 479),
(17582, 198, 309),
(17583, 198, 862),
(17584, 198, 263),
(17585, 198, 283),
(17586, 198, 44),
(17587, 198, 897),
(17588, 198, 1),
(17589, 198, 300),
(17590, 198, 40),
(17591, 198, 125),
(17592, 198, 234),
(17593, 198, 333),
(17594, 198, 243),
(17595, 198, 299),
(17596, 198, 318),
(17597, 198, 297),
(17598, 198, 121),
(17599, 198, 550),
(17600, 198, 294),
(17601, 198, 159),
(17602, 198, 210),
(17603, 198, 367),
(17604, 198, 47),
(17605, 198, 547),
(17606, 198, 324),
(17607, 198, 42),
(17608, 198, 312),
(17609, 198, 169),
(17610, 198, 946),
(17611, 198, 313),
(17612, 198, 127),
(17613, 198, 50),
(17614, 198, 445),
(17615, 198, 145),
(17616, 198, 213),
(17617, 198, 660),
(17618, 198, 142),
(17619, 198, 922),
(17620, 198, 218),
(17621, 198, 549),
(17622, 198, 894),
(17623, 198, 612),
(17624, 198, 261),
(17625, 198, 163),
(17626, 198, 617),
(17627, 198, 348),
(17628, 198, 298),
(17629, 198, 236),
(17630, 198, 76),
(17631, 198, 156),
(17632, 198, 335),
(17633, 198, 305),
(17634, 198, 257),
(17635, 198, 20),
(17636, 198, 207),
(17637, 198, 386),
(17638, 198, 863),
(17639, 71, 328),
(17640, 71, 330),
(17641, 71, 128),
(17642, 71, 114),
(17643, 71, 57),
(17644, 71, 624),
(17645, 71, 167),
(17646, 71, 307),
(17647, 71, 221),
(17648, 71, 271),
(17649, 71, 479),
(17650, 71, 309),
(17651, 71, 862),
(17652, 71, 162),
(17653, 71, 44),
(17654, 71, 864),
(17655, 71, 897),
(17656, 71, 329),
(17657, 71, 1),
(17658, 71, 300),
(17659, 71, 40),
(17660, 71, 867),
(17661, 71, 125),
(17662, 71, 234),
(17663, 71, 333),
(17664, 71, 299),
(17665, 71, 294),
(17666, 71, 210),
(17667, 71, 367),
(17668, 71, 47),
(17669, 71, 547),
(17670, 71, 426),
(17671, 71, 437),
(17672, 71, 324),
(17673, 71, 866),
(17674, 71, 72),
(17675, 71, 312),
(17676, 71, 629),
(17677, 71, 154),
(17678, 71, 946),
(17679, 71, 509),
(17680, 71, 50),
(17681, 71, 462),
(17682, 71, 145),
(17683, 71, 213),
(17684, 71, 660),
(17685, 71, 922),
(17686, 71, 116),
(17687, 71, 218),
(17688, 71, 466),
(17689, 71, 894),
(17690, 71, 51),
(17691, 71, 133),
(17692, 71, 261),
(17693, 71, 163),
(17694, 71, 441),
(17695, 71, 865),
(17696, 71, 617),
(17697, 71, 348),
(17698, 71, 298),
(17699, 71, 236),
(17700, 71, 335),
(17701, 71, 305),
(17702, 71, 233),
(17703, 71, 20),
(17704, 71, 207),
(17705, 71, 12),
(17706, 71, 863),
(17707, 71, 232),
(17708, 402, 328),
(17709, 402, 330),
(17710, 402, 128),
(17711, 402, 57),
(17712, 402, 624),
(17713, 402, 167),
(17714, 402, 307),
(17715, 402, 221),
(17716, 402, 271),
(17717, 402, 479),
(17718, 402, 309),
(17719, 402, 862),
(17720, 402, 162),
(17721, 402, 44),
(17722, 402, 897),
(17723, 402, 329),
(17724, 402, 1),
(17725, 402, 300),
(17726, 402, 40),
(17727, 402, 125),
(17728, 402, 692),
(17729, 402, 234),
(17730, 402, 333),
(17731, 402, 299),
(17732, 402, 294),
(17733, 402, 210),
(17734, 402, 367),
(17735, 402, 47),
(17736, 402, 547),
(17737, 402, 426),
(17738, 402, 437),
(17739, 402, 324),
(17740, 402, 312),
(17741, 402, 629),
(17742, 402, 154),
(17743, 402, 946),
(17744, 402, 50),
(17745, 402, 462),
(17746, 402, 898),
(17747, 402, 145),
(17748, 402, 213),
(17749, 402, 660),
(17750, 402, 922),
(17751, 402, 218),
(17752, 402, 466),
(17753, 402, 894),
(17754, 402, 51),
(17755, 402, 133),
(17756, 402, 261),
(17757, 402, 163),
(17758, 402, 441),
(17759, 402, 617),
(17760, 402, 348),
(17761, 402, 298),
(17762, 402, 236),
(17763, 402, 76),
(17764, 402, 335),
(17765, 402, 305),
(17766, 402, 233),
(17767, 402, 20),
(17768, 402, 207),
(17769, 402, 12),
(17770, 402, 863),
(17771, 402, 232),
(17772, 416, 248),
(17773, 416, 87),
(17774, 416, 290),
(17775, 416, 330),
(17776, 416, 57),
(17777, 416, 624),
(17778, 416, 259),
(17779, 416, 167),
(17780, 416, 473),
(17781, 416, 221),
(17782, 416, 45),
(17783, 416, 271),
(17784, 416, 479),
(17785, 416, 309),
(17786, 416, 656),
(17787, 416, 162),
(17788, 416, 862),
(17789, 416, 444),
(17790, 416, 44),
(17791, 416, 897),
(17792, 416, 329),
(17793, 416, 1),
(17794, 416, 300),
(17795, 416, 40),
(17796, 416, 125),
(17797, 416, 234),
(17798, 416, 333),
(17799, 416, 243),
(17800, 416, 299),
(17801, 416, 11),
(17802, 416, 161),
(17803, 416, 297),
(17804, 416, 146),
(17805, 416, 254),
(17806, 416, 294),
(17807, 416, 210),
(17808, 416, 367),
(17809, 416, 47),
(17810, 416, 547),
(17811, 416, 443),
(17812, 416, 426),
(17813, 416, 46),
(17814, 416, 437),
(17815, 416, 324),
(17816, 416, 635),
(17817, 416, 312),
(17818, 416, 629),
(17819, 416, 946),
(17820, 416, 127),
(17821, 416, 462),
(17822, 416, 898),
(17823, 416, 92),
(17824, 416, 445),
(17825, 416, 213),
(17826, 416, 660),
(17827, 416, 922),
(17828, 416, 142),
(17829, 416, 218),
(17830, 416, 549),
(17831, 416, 466),
(17832, 416, 894),
(17833, 416, 334),
(17834, 416, 51),
(17835, 416, 49),
(17836, 416, 261),
(17837, 416, 133),
(17838, 416, 163),
(17839, 416, 617),
(17840, 416, 348),
(17841, 416, 298),
(17842, 416, 132),
(17843, 416, 236),
(17844, 416, 305),
(17845, 416, 924),
(17846, 416, 382),
(17847, 416, 20),
(17848, 416, 207),
(17849, 416, 863),
(17850, 417, 330),
(17851, 417, 57),
(17852, 417, 624),
(17853, 417, 167),
(17854, 417, 221),
(17855, 417, 271),
(17856, 417, 162),
(17857, 417, 862),
(17858, 417, 44),
(17859, 417, 897),
(17860, 417, 329),
(17861, 417, 1),
(17862, 417, 300),
(17863, 417, 40),
(17864, 417, 125),
(17865, 417, 234),
(17866, 417, 333),
(17867, 417, 146),
(17868, 417, 254),
(17869, 417, 294),
(17870, 417, 210),
(17871, 417, 367),
(17872, 417, 443),
(17873, 417, 547),
(17874, 417, 47),
(17875, 417, 437),
(17876, 417, 324),
(17877, 417, 312),
(17878, 417, 629),
(17879, 417, 154),
(17880, 417, 946),
(17881, 417, 127),
(17882, 417, 462),
(17883, 417, 445),
(17884, 417, 213),
(17885, 417, 660),
(17886, 417, 922),
(17887, 417, 218),
(17888, 417, 466),
(17889, 417, 894),
(17890, 417, 51),
(17891, 417, 261),
(17892, 417, 163),
(17893, 417, 348),
(17894, 417, 298),
(17895, 417, 693),
(17896, 417, 132),
(17897, 417, 236),
(17898, 417, 76),
(17899, 417, 305),
(17900, 417, 207),
(17901, 417, 863),
(17902, 1036, 210),
(17903, 1036, 367),
(17904, 1036, 426),
(17905, 1036, 324),
(17906, 1036, 13),
(17907, 1036, 328),
(17908, 1036, 330),
(17909, 1036, 624),
(17910, 1036, 57),
(17911, 1036, 312),
(17912, 1036, 946),
(17913, 1036, 462),
(17914, 1036, 388),
(17915, 1036, 307),
(17916, 1036, 221),
(17917, 1036, 213),
(17918, 1036, 145),
(17919, 1036, 660),
(17920, 1036, 922),
(17921, 1036, 218),
(17922, 1036, 894),
(17923, 1036, 309),
(17924, 1036, 862),
(17925, 1036, 389),
(17926, 1036, 133),
(17927, 1036, 163),
(17928, 1036, 897),
(17929, 1036, 348),
(17930, 1036, 1),
(17931, 1036, 300),
(17932, 1036, 40),
(17933, 1036, 236),
(17934, 1036, 76),
(17935, 1036, 335),
(17936, 1036, 305),
(17937, 1036, 692),
(17938, 1036, 234),
(17939, 1036, 20),
(17940, 1036, 207),
(17941, 1036, 12),
(17942, 1036, 387),
(17943, 1036, 863),
(17944, 1036, 390),
(17945, 1036, 294),
(17946, 1037, 210),
(17947, 1037, 367),
(17948, 1037, 426),
(17949, 1037, 324),
(17950, 1037, 13),
(17951, 1037, 328),
(17952, 1037, 330),
(17953, 1037, 624),
(17954, 1037, 57),
(17955, 1037, 312),
(17956, 1037, 946),
(17957, 1037, 462),
(17958, 1037, 388),
(17959, 1037, 307),
(17960, 1037, 221),
(17961, 1037, 213),
(17962, 1037, 145),
(17963, 1037, 660),
(17964, 1037, 922),
(17965, 1037, 218),
(17966, 1037, 894),
(17967, 1037, 309),
(17968, 1037, 862),
(17969, 1037, 389),
(17970, 1037, 133),
(17971, 1037, 163),
(17972, 1037, 897),
(17973, 1037, 348),
(17974, 1037, 1),
(17975, 1037, 300),
(17976, 1037, 40),
(17977, 1037, 236),
(17978, 1037, 76),
(17979, 1037, 335),
(17980, 1037, 305),
(17981, 1037, 692),
(17982, 1037, 234),
(17983, 1037, 20),
(17984, 1037, 207),
(17985, 1037, 12),
(17986, 1037, 387),
(17987, 1037, 863),
(17988, 1037, 390),
(17989, 1037, 294),
(17990, 1038, 210),
(17991, 1038, 367),
(17992, 1038, 426),
(17993, 1038, 324),
(17994, 1038, 13),
(17995, 1038, 328),
(17996, 1038, 330),
(17997, 1038, 624),
(17998, 1038, 57),
(17999, 1038, 312),
(18000, 1038, 946),
(18001, 1038, 462),
(18002, 1038, 388),
(18003, 1038, 307),
(18004, 1038, 221),
(18005, 1038, 213),
(18006, 1038, 145),
(18007, 1038, 660),
(18008, 1038, 922),
(18009, 1038, 218),
(18010, 1038, 894),
(18011, 1038, 309),
(18012, 1038, 862),
(18013, 1038, 389),
(18014, 1038, 133),
(18015, 1038, 163),
(18016, 1038, 897),
(18017, 1038, 348),
(18018, 1038, 1),
(18019, 1038, 300),
(18020, 1038, 40),
(18021, 1038, 236),
(18022, 1038, 76),
(18023, 1038, 335),
(18024, 1038, 305),
(18025, 1038, 692),
(18026, 1038, 234),
(18027, 1038, 20),
(18028, 1038, 207),
(18029, 1038, 12),
(18030, 1038, 387),
(18031, 1038, 863),
(18032, 1038, 390),
(18033, 1038, 294),
(18034, 386, 812),
(18035, 386, 210),
(18036, 386, 87),
(18037, 386, 367),
(18038, 386, 426),
(18039, 386, 324),
(18040, 386, 330),
(18041, 386, 624),
(18042, 386, 57),
(18043, 386, 312),
(18044, 386, 946),
(18045, 386, 10),
(18046, 386, 462),
(18047, 386, 898),
(18048, 386, 388),
(18049, 386, 221),
(18050, 386, 213),
(18051, 386, 660),
(18052, 386, 922),
(18053, 386, 218),
(18054, 386, 894),
(18055, 386, 309),
(18056, 386, 862),
(18057, 386, 163),
(18058, 386, 897),
(18059, 386, 348),
(18060, 386, 693),
(18061, 386, 1),
(18062, 386, 300),
(18063, 386, 40),
(18064, 386, 236),
(18065, 386, 305),
(18066, 386, 234),
(18067, 386, 20),
(18068, 386, 207),
(18069, 386, 387),
(18070, 386, 863),
(18071, 386, 294),
(18072, 72, 328),
(18073, 72, 330),
(18074, 72, 128),
(18075, 72, 57),
(18076, 72, 624),
(18077, 72, 167),
(18078, 72, 388),
(18079, 72, 307),
(18080, 72, 221),
(18081, 72, 271),
(18082, 72, 479),
(18083, 72, 309),
(18084, 72, 862),
(18085, 72, 162),
(18086, 72, 44),
(18087, 72, 897),
(18088, 72, 329),
(18089, 72, 1),
(18090, 72, 300),
(18091, 72, 40),
(18092, 72, 702),
(18093, 72, 704),
(18094, 72, 125),
(18095, 72, 692),
(18096, 72, 234),
(18097, 72, 119),
(18098, 72, 333),
(18099, 72, 11),
(18100, 72, 701),
(18101, 72, 299),
(18102, 72, 294),
(18103, 72, 148),
(18104, 72, 210),
(18105, 72, 367),
(18106, 72, 47),
(18107, 72, 547),
(18108, 72, 426),
(18109, 72, 437),
(18110, 72, 324),
(18111, 72, 13),
(18112, 72, 312),
(18113, 72, 629),
(18114, 72, 154),
(18115, 72, 946),
(18116, 72, 50),
(18117, 72, 462),
(18118, 72, 145),
(18119, 72, 213),
(18120, 72, 660),
(18121, 72, 922),
(18122, 72, 116),
(18123, 72, 218),
(18124, 72, 466),
(18125, 72, 894),
(18126, 72, 51),
(18127, 72, 389),
(18128, 72, 133),
(18129, 72, 261),
(18130, 72, 163),
(18131, 72, 441),
(18132, 72, 617),
(18133, 72, 118),
(18134, 72, 348),
(18135, 72, 298),
(18136, 72, 236),
(18137, 72, 76),
(18138, 72, 335),
(18139, 72, 305),
(18140, 72, 233),
(18141, 72, 20),
(18142, 72, 207),
(18143, 72, 12),
(18144, 72, 387),
(18145, 72, 390),
(18146, 72, 863),
(18147, 72, 232),
(18148, 72, 703),
(18149, 1034, 210),
(18150, 1034, 367),
(18151, 1034, 426),
(18152, 1034, 324),
(18153, 1034, 330),
(18154, 1034, 57),
(18155, 1034, 312),
(18156, 1034, 946),
(18157, 1034, 784),
(18158, 1034, 462),
(18159, 1034, 898),
(18160, 1034, 388),
(18161, 1034, 221),
(18162, 1034, 213),
(18163, 1034, 660),
(18164, 1034, 922),
(18165, 1034, 218),
(18166, 1034, 894),
(18167, 1034, 309),
(18168, 1034, 862),
(18169, 1034, 163),
(18170, 1034, 897),
(18171, 1034, 348),
(18172, 1034, 1),
(18173, 1034, 300),
(18174, 1034, 40),
(18175, 1034, 236),
(18176, 1034, 76),
(18177, 1034, 305),
(18178, 1034, 234),
(18179, 1034, 20),
(18180, 1034, 207),
(18181, 1034, 614),
(18182, 1034, 387),
(18183, 1034, 863),
(18184, 1034, 294),
(18185, 1034, 785),
(18186, 1034, 783),
(18187, 1188, 248),
(18188, 1188, 896),
(18189, 1188, 330),
(18190, 1188, 57),
(18191, 1188, 167),
(18192, 1188, 457),
(18193, 1188, 10),
(18194, 1188, 221),
(18195, 1188, 271),
(18196, 1188, 479),
(18197, 1188, 309),
(18198, 1188, 862),
(18199, 1188, 162),
(18200, 1188, 263),
(18201, 1188, 552),
(18202, 1188, 621),
(18203, 1188, 44),
(18204, 1188, 897),
(18205, 1188, 279),
(18206, 1188, 329),
(18207, 1188, 14),
(18208, 1188, 1),
(18209, 1188, 300),
(18210, 1188, 40),
(18211, 1188, 278),
(18212, 1188, 702),
(18213, 1188, 458),
(18214, 1188, 125),
(18215, 1188, 234),
(18216, 1188, 333),
(18217, 1188, 243),
(18218, 1188, 11),
(18219, 1188, 701),
(18220, 1188, 299),
(18221, 1188, 161),
(18222, 1188, 297),
(18223, 1188, 146),
(18224, 1188, 23),
(18225, 1188, 254),
(18226, 1188, 620),
(18227, 1188, 294),
(18228, 1188, 210),
(18229, 1188, 367),
(18230, 1188, 48),
(18231, 1188, 47),
(18232, 1188, 46),
(18233, 1188, 426),
(18234, 1188, 547),
(18235, 1188, 443),
(18236, 1188, 324),
(18237, 1188, 13),
(18238, 1188, 312),
(18239, 1188, 629),
(18240, 1188, 946),
(18241, 1188, 127),
(18242, 1188, 462),
(18243, 1188, 898),
(18244, 1188, 370),
(18245, 1188, 445),
(18246, 1188, 213),
(18247, 1188, 660),
(18248, 1188, 142),
(18249, 1188, 922),
(18250, 1188, 218),
(18251, 1188, 464),
(18252, 1188, 549),
(18253, 1188, 49),
(18254, 1188, 136),
(18255, 1188, 261),
(18256, 1188, 163),
(18257, 1188, 617),
(18258, 1188, 118),
(18259, 1188, 348),
(18260, 1188, 371),
(18261, 1188, 298),
(18262, 1188, 693),
(18263, 1188, 236),
(18264, 1188, 76),
(18265, 1188, 131),
(18266, 1188, 639),
(18267, 1188, 305),
(18268, 1188, 257),
(18269, 1188, 382),
(18270, 1188, 20),
(18271, 1188, 207),
(18272, 1188, 12),
(18273, 1188, 863),
(18274, 1188, 703),
(18275, 1188, 895),
(18276, 605, 210),
(18277, 605, 897),
(18278, 605, 348),
(18279, 605, 123),
(18280, 605, 1),
(18281, 605, 946),
(18282, 605, 302),
(18283, 605, 303),
(18284, 605, 301),
(18285, 605, 213),
(18286, 605, 207),
(18287, 605, 45),
(18288, 605, 922),
(18289, 605, 863),
(18290, 605, 138),
(18291, 605, 862),
(18292, 1079, 812),
(18293, 1079, 248),
(18294, 1079, 87),
(18295, 1079, 628),
(18296, 1079, 330),
(18297, 1079, 637),
(18298, 1079, 57),
(18299, 1079, 167),
(18300, 1079, 2),
(18301, 1079, 307),
(18302, 1079, 221),
(18303, 1079, 575),
(18304, 1079, 271),
(18305, 1079, 862),
(18306, 1079, 552),
(18307, 1079, 283),
(18308, 1079, 44),
(18309, 1079, 542),
(18310, 1079, 897),
(18311, 1079, 1),
(18312, 1079, 300),
(18313, 1079, 40),
(18314, 1079, 125),
(18315, 1079, 234),
(18316, 1079, 165),
(18317, 1079, 333),
(18318, 1079, 299),
(18319, 1079, 318),
(18320, 1079, 161),
(18321, 1079, 297),
(18322, 1079, 23),
(18323, 1079, 111),
(18324, 1079, 294),
(18325, 1079, 210),
(18326, 1079, 367),
(18327, 1079, 443),
(18328, 1079, 547),
(18329, 1079, 426),
(18330, 1079, 324),
(18331, 1079, 42),
(18332, 1079, 34),
(18333, 1079, 312),
(18334, 1079, 169),
(18335, 1079, 946),
(18336, 1079, 313),
(18337, 1079, 50),
(18338, 1079, 145),
(18339, 1079, 213),
(18340, 1079, 662),
(18341, 1079, 660),
(18342, 1079, 142),
(18343, 1079, 922),
(18344, 1079, 218),
(18345, 1079, 116),
(18346, 1079, 549),
(18347, 1079, 433),
(18348, 1079, 894),
(18349, 1079, 612),
(18350, 1079, 136),
(18351, 1079, 133),
(18352, 1079, 261),
(18353, 1079, 348),
(18354, 1079, 623),
(18355, 1079, 298),
(18356, 1079, 236),
(18357, 1079, 335),
(18358, 1079, 305),
(18359, 1079, 233);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(18360, 1079, 257),
(18361, 1079, 20),
(18362, 1079, 207),
(18363, 1079, 863),
(18364, 1079, 232),
(18365, 1079, 432),
(18366, 1260, 666),
(18367, 1260, 210),
(18368, 1260, 668),
(18369, 1260, 739),
(18370, 1260, 367),
(18371, 1260, 628),
(18372, 1260, 324),
(18373, 1260, 330),
(18374, 1260, 57),
(18375, 1260, 624),
(18376, 1260, 167),
(18377, 1260, 312),
(18378, 1260, 946),
(18379, 1260, 462),
(18380, 1260, 388),
(18381, 1260, 221),
(18382, 1260, 213),
(18383, 1260, 660),
(18384, 1260, 142),
(18385, 1260, 922),
(18386, 1260, 218),
(18387, 1260, 549),
(18388, 1260, 479),
(18389, 1260, 862),
(18390, 1260, 389),
(18391, 1260, 669),
(18392, 1260, 163),
(18393, 1260, 897),
(18394, 1260, 348),
(18395, 1260, 298),
(18396, 1260, 1),
(18397, 1260, 300),
(18398, 1260, 40),
(18399, 1260, 236),
(18400, 1260, 172),
(18401, 1260, 76),
(18402, 1260, 305),
(18403, 1260, 234),
(18404, 1260, 743),
(18405, 1260, 11),
(18406, 1260, 20),
(18407, 1260, 207),
(18408, 1260, 387),
(18409, 1260, 390),
(18410, 1260, 863),
(18411, 1260, 294),
(18412, 1115, 812),
(18413, 1115, 87),
(18414, 1115, 628),
(18415, 1115, 330),
(18416, 1115, 57),
(18417, 1115, 2),
(18418, 1115, 307),
(18419, 1115, 221),
(18420, 1115, 575),
(18421, 1115, 271),
(18422, 1115, 656),
(18423, 1115, 862),
(18424, 1115, 263),
(18425, 1115, 552),
(18426, 1115, 283),
(18427, 1115, 44),
(18428, 1115, 897),
(18429, 1115, 1),
(18430, 1115, 300),
(18431, 1115, 40),
(18432, 1115, 234),
(18433, 1115, 165),
(18434, 1115, 333),
(18435, 1115, 243),
(18436, 1115, 318),
(18437, 1115, 161),
(18438, 1115, 294),
(18439, 1115, 210),
(18440, 1115, 367),
(18441, 1115, 443),
(18442, 1115, 426),
(18443, 1115, 47),
(18444, 1115, 324),
(18445, 1115, 42),
(18446, 1115, 34),
(18447, 1115, 312),
(18448, 1115, 169),
(18449, 1115, 946),
(18450, 1115, 313),
(18451, 1115, 50),
(18452, 1115, 127),
(18453, 1115, 445),
(18454, 1115, 144),
(18455, 1115, 145),
(18456, 1115, 213),
(18457, 1115, 662),
(18458, 1115, 142),
(18459, 1115, 922),
(18460, 1115, 218),
(18461, 1115, 894),
(18462, 1115, 612),
(18463, 1115, 133),
(18464, 1115, 261),
(18465, 1115, 163),
(18466, 1115, 348),
(18467, 1115, 298),
(18468, 1115, 236),
(18469, 1115, 335),
(18470, 1115, 305),
(18471, 1115, 257),
(18472, 1115, 20),
(18473, 1115, 207),
(18474, 1115, 863),
(18475, 1115, 432),
(18476, 976, 87),
(18477, 976, 316),
(18478, 976, 628),
(18479, 976, 330),
(18480, 976, 57),
(18481, 976, 167),
(18482, 976, 2),
(18483, 976, 221),
(18484, 976, 575),
(18485, 976, 479),
(18486, 976, 309),
(18487, 976, 862),
(18488, 976, 263),
(18489, 976, 444),
(18490, 976, 283),
(18491, 976, 44),
(18492, 976, 864),
(18493, 976, 1),
(18494, 976, 300),
(18495, 976, 40),
(18496, 976, 878),
(18497, 976, 234),
(18498, 976, 333),
(18499, 976, 243),
(18500, 976, 299),
(18501, 976, 318),
(18502, 976, 550),
(18503, 976, 294),
(18504, 976, 96),
(18505, 976, 159),
(18506, 976, 210),
(18507, 976, 367),
(18508, 976, 47),
(18509, 976, 324),
(18510, 976, 42),
(18511, 976, 312),
(18512, 976, 169),
(18513, 976, 946),
(18514, 976, 91),
(18515, 976, 313),
(18516, 976, 50),
(18517, 976, 127),
(18518, 976, 445),
(18519, 976, 213),
(18520, 976, 660),
(18521, 976, 142),
(18522, 976, 922),
(18523, 976, 218),
(18524, 976, 549),
(18525, 976, 90),
(18526, 976, 894),
(18527, 976, 612),
(18528, 976, 133),
(18529, 976, 163),
(18530, 976, 865),
(18531, 976, 348),
(18532, 976, 95),
(18533, 976, 298),
(18534, 976, 236),
(18535, 976, 156),
(18536, 976, 305),
(18537, 976, 257),
(18538, 976, 382),
(18539, 976, 20),
(18540, 976, 207),
(18541, 976, 3),
(18542, 976, 863),
(18543, 976, 601),
(18544, 976, 217),
(18545, 976, 879),
(18546, 1114, 812),
(18547, 1114, 87),
(18548, 1114, 628),
(18549, 1114, 330),
(18550, 1114, 57),
(18551, 1114, 2),
(18552, 1114, 307),
(18553, 1114, 221),
(18554, 1114, 575),
(18555, 1114, 271),
(18556, 1114, 656),
(18557, 1114, 862),
(18558, 1114, 263),
(18559, 1114, 552),
(18560, 1114, 283),
(18561, 1114, 44),
(18562, 1114, 897),
(18563, 1114, 1),
(18564, 1114, 300),
(18565, 1114, 40),
(18566, 1114, 234),
(18567, 1114, 333),
(18568, 1114, 243),
(18569, 1114, 165),
(18570, 1114, 318),
(18571, 1114, 161),
(18572, 1114, 294),
(18573, 1114, 210),
(18574, 1114, 367),
(18575, 1114, 443),
(18576, 1114, 426),
(18577, 1114, 47),
(18578, 1114, 324),
(18579, 1114, 42),
(18580, 1114, 34),
(18581, 1114, 312),
(18582, 1114, 169),
(18583, 1114, 946),
(18584, 1114, 313),
(18585, 1114, 50),
(18586, 1114, 127),
(18587, 1114, 445),
(18588, 1114, 144),
(18589, 1114, 145),
(18590, 1114, 213),
(18591, 1114, 662),
(18592, 1114, 142),
(18593, 1114, 922),
(18594, 1114, 218),
(18595, 1114, 894),
(18596, 1114, 612),
(18597, 1114, 133),
(18598, 1114, 261),
(18599, 1114, 163),
(18600, 1114, 348),
(18601, 1114, 298),
(18602, 1114, 236),
(18603, 1114, 335),
(18604, 1114, 305),
(18605, 1114, 257),
(18606, 1114, 20),
(18607, 1114, 207),
(18608, 1114, 863),
(18609, 1114, 432),
(18610, 76, 812),
(18611, 76, 87),
(18612, 76, 628),
(18613, 76, 330),
(18614, 76, 128),
(18615, 76, 57),
(18616, 76, 167),
(18617, 76, 2),
(18618, 76, 307),
(18619, 76, 221),
(18620, 76, 575),
(18621, 76, 271),
(18622, 76, 309),
(18623, 76, 656),
(18624, 76, 862),
(18625, 76, 263),
(18626, 76, 552),
(18627, 76, 444),
(18628, 76, 283),
(18629, 76, 44),
(18630, 76, 647),
(18631, 76, 897),
(18632, 76, 1),
(18633, 76, 300),
(18634, 76, 40),
(18635, 76, 256),
(18636, 76, 234),
(18637, 76, 165),
(18638, 76, 333),
(18639, 76, 243),
(18640, 76, 11),
(18641, 76, 318),
(18642, 76, 161),
(18643, 76, 253),
(18644, 76, 294),
(18645, 76, 210),
(18646, 76, 367),
(18647, 76, 47),
(18648, 76, 443),
(18649, 76, 426),
(18650, 76, 46),
(18651, 76, 437),
(18652, 76, 324),
(18653, 76, 42),
(18654, 76, 34),
(18655, 76, 312),
(18656, 76, 169),
(18657, 76, 946),
(18658, 76, 313),
(18659, 76, 50),
(18660, 76, 127),
(18661, 76, 445),
(18662, 76, 144),
(18663, 76, 145),
(18664, 76, 213),
(18665, 76, 662),
(18666, 76, 660),
(18667, 76, 142),
(18668, 76, 922),
(18669, 76, 218),
(18670, 76, 894),
(18671, 76, 612),
(18672, 76, 51),
(18673, 76, 261),
(18674, 76, 133),
(18675, 76, 163),
(18676, 76, 348),
(18677, 76, 298),
(18678, 76, 132),
(18679, 76, 236),
(18680, 76, 335),
(18681, 76, 305),
(18682, 76, 257),
(18683, 76, 20),
(18684, 76, 207),
(18685, 76, 3),
(18686, 76, 863),
(18687, 76, 432),
(18688, 1063, 812),
(18689, 1063, 248),
(18690, 1063, 87),
(18691, 1063, 628),
(18692, 1063, 330),
(18693, 1063, 637),
(18694, 1063, 57),
(18695, 1063, 167),
(18696, 1063, 2),
(18697, 1063, 307),
(18698, 1063, 221),
(18699, 1063, 575),
(18700, 1063, 271),
(18701, 1063, 862),
(18702, 1063, 552),
(18703, 1063, 283),
(18704, 1063, 44),
(18705, 1063, 542),
(18706, 1063, 897),
(18707, 1063, 1),
(18708, 1063, 300),
(18709, 1063, 40),
(18710, 1063, 125),
(18711, 1063, 234),
(18712, 1063, 165),
(18713, 1063, 333),
(18714, 1063, 299),
(18715, 1063, 318),
(18716, 1063, 161),
(18717, 1063, 297),
(18718, 1063, 23),
(18719, 1063, 111),
(18720, 1063, 294),
(18721, 1063, 210),
(18722, 1063, 367),
(18723, 1063, 443),
(18724, 1063, 547),
(18725, 1063, 426),
(18726, 1063, 324),
(18727, 1063, 42),
(18728, 1063, 34),
(18729, 1063, 312),
(18730, 1063, 169),
(18731, 1063, 946),
(18732, 1063, 313),
(18733, 1063, 50),
(18734, 1063, 145),
(18735, 1063, 213),
(18736, 1063, 662),
(18737, 1063, 660),
(18738, 1063, 142),
(18739, 1063, 922),
(18740, 1063, 218),
(18741, 1063, 116),
(18742, 1063, 549),
(18743, 1063, 433),
(18744, 1063, 894),
(18745, 1063, 612),
(18746, 1063, 136),
(18747, 1063, 133),
(18748, 1063, 261),
(18749, 1063, 348),
(18750, 1063, 623),
(18751, 1063, 298),
(18752, 1063, 236),
(18753, 1063, 335),
(18754, 1063, 305),
(18755, 1063, 233),
(18756, 1063, 257),
(18757, 1063, 20),
(18758, 1063, 207),
(18759, 1063, 863),
(18760, 1063, 232),
(18761, 1063, 432),
(18762, 176, 812),
(18763, 176, 87),
(18764, 176, 628),
(18765, 176, 330),
(18766, 176, 57),
(18767, 176, 167),
(18768, 176, 2),
(18769, 176, 326),
(18770, 176, 221),
(18771, 176, 575),
(18772, 176, 271),
(18773, 176, 309),
(18774, 176, 656),
(18775, 176, 862),
(18776, 176, 552),
(18777, 176, 444),
(18778, 176, 283),
(18779, 176, 44),
(18780, 176, 647),
(18781, 176, 542),
(18782, 176, 897),
(18783, 176, 1),
(18784, 176, 300),
(18785, 176, 40),
(18786, 176, 256),
(18787, 176, 234),
(18788, 176, 165),
(18789, 176, 333),
(18790, 176, 11),
(18791, 176, 318),
(18792, 176, 161),
(18793, 176, 253),
(18794, 176, 121),
(18795, 176, 146),
(18796, 176, 211),
(18797, 176, 111),
(18798, 176, 294),
(18799, 176, 367),
(18800, 176, 47),
(18801, 176, 443),
(18802, 176, 426),
(18803, 176, 46),
(18804, 176, 324),
(18805, 176, 42),
(18806, 176, 34),
(18807, 176, 312),
(18808, 176, 169),
(18809, 176, 946),
(18810, 176, 313),
(18811, 176, 50),
(18812, 176, 127),
(18813, 176, 445),
(18814, 176, 144),
(18815, 176, 213),
(18816, 176, 662),
(18817, 176, 660),
(18818, 176, 142),
(18819, 176, 218),
(18820, 176, 894),
(18821, 176, 612),
(18822, 176, 261),
(18823, 176, 163),
(18824, 176, 441),
(18825, 176, 348),
(18826, 176, 298),
(18827, 176, 132),
(18828, 176, 236),
(18829, 176, 305),
(18830, 176, 257),
(18831, 176, 20),
(18832, 176, 207),
(18833, 176, 3),
(18834, 176, 863),
(18835, 176, 432),
(18836, 730, 812),
(18837, 730, 87),
(18838, 730, 435),
(18839, 730, 316),
(18840, 730, 36),
(18841, 730, 628),
(18842, 730, 330),
(18843, 730, 57),
(18844, 730, 167),
(18845, 730, 2),
(18846, 730, 221),
(18847, 730, 575),
(18848, 730, 271),
(18849, 730, 862),
(18850, 730, 263),
(18851, 730, 283),
(18852, 730, 44),
(18853, 730, 542),
(18854, 730, 897),
(18855, 730, 1),
(18856, 730, 300),
(18857, 730, 40),
(18858, 730, 234),
(18859, 730, 165),
(18860, 730, 333),
(18861, 730, 243),
(18862, 730, 299),
(18863, 730, 318),
(18864, 730, 111),
(18865, 730, 294),
(18866, 730, 96),
(18867, 730, 210),
(18868, 730, 367),
(18869, 730, 47),
(18870, 730, 443),
(18871, 730, 324),
(18872, 730, 42),
(18873, 730, 34),
(18874, 730, 312),
(18875, 730, 169),
(18876, 730, 946),
(18877, 730, 313),
(18878, 730, 50),
(18879, 730, 127),
(18880, 730, 898),
(18881, 730, 445),
(18882, 730, 213),
(18883, 730, 662),
(18884, 730, 660),
(18885, 730, 142),
(18886, 730, 922),
(18887, 730, 218),
(18888, 730, 549),
(18889, 730, 894),
(18890, 730, 612),
(18891, 730, 133),
(18892, 730, 261),
(18893, 730, 163),
(18894, 730, 348),
(18895, 730, 95),
(18896, 730, 298),
(18897, 730, 236),
(18898, 730, 156),
(18899, 730, 305),
(18900, 730, 257),
(18901, 730, 924),
(18902, 730, 207),
(18903, 730, 863),
(18904, 730, 432),
(18905, 1060, 812),
(18906, 1060, 87),
(18907, 1060, 628),
(18908, 1060, 330),
(18909, 1060, 128),
(18910, 1060, 57),
(18911, 1060, 167),
(18912, 1060, 2),
(18913, 1060, 307),
(18914, 1060, 221),
(18915, 1060, 575),
(18916, 1060, 271),
(18917, 1060, 309),
(18918, 1060, 656),
(18919, 1060, 862),
(18920, 1060, 263),
(18921, 1060, 552),
(18922, 1060, 444),
(18923, 1060, 283),
(18924, 1060, 44),
(18925, 1060, 897),
(18926, 1060, 1),
(18927, 1060, 300),
(18928, 1060, 40),
(18929, 1060, 234),
(18930, 1060, 165),
(18931, 1060, 333),
(18932, 1060, 243),
(18933, 1060, 11),
(18934, 1060, 318),
(18935, 1060, 161),
(18936, 1060, 253),
(18937, 1060, 294),
(18938, 1060, 210),
(18939, 1060, 367),
(18940, 1060, 47),
(18941, 1060, 443),
(18942, 1060, 426),
(18943, 1060, 46),
(18944, 1060, 437),
(18945, 1060, 324),
(18946, 1060, 42),
(18947, 1060, 34),
(18948, 1060, 312),
(18949, 1060, 169),
(18950, 1060, 946),
(18951, 1060, 313),
(18952, 1060, 50),
(18953, 1060, 127),
(18954, 1060, 445),
(18955, 1060, 144),
(18956, 1060, 145),
(18957, 1060, 213),
(18958, 1060, 662),
(18959, 1060, 660),
(18960, 1060, 142),
(18961, 1060, 922),
(18962, 1060, 218),
(18963, 1060, 894),
(18964, 1060, 612),
(18965, 1060, 51),
(18966, 1060, 261),
(18967, 1060, 133),
(18968, 1060, 163),
(18969, 1060, 348),
(18970, 1060, 298),
(18971, 1060, 132),
(18972, 1060, 236),
(18973, 1060, 335),
(18974, 1060, 305),
(18975, 1060, 257),
(18976, 1060, 20),
(18977, 1060, 207),
(18978, 1060, 3),
(18979, 1060, 863),
(18980, 1060, 432),
(18981, 183, 812),
(18982, 183, 87),
(18983, 183, 896),
(18984, 183, 316),
(18985, 183, 628),
(18986, 183, 330),
(18987, 183, 57),
(18988, 183, 259),
(18989, 183, 167),
(18990, 183, 2),
(18991, 183, 221),
(18992, 183, 575),
(18993, 183, 271),
(18994, 183, 479),
(18995, 183, 138),
(18996, 183, 309),
(18997, 183, 656),
(18998, 183, 862),
(18999, 183, 263),
(19000, 183, 444),
(19001, 183, 283),
(19002, 183, 44),
(19003, 183, 897),
(19004, 183, 1),
(19005, 183, 300),
(19006, 183, 40),
(19007, 183, 234),
(19008, 183, 333),
(19009, 183, 243),
(19010, 183, 299),
(19011, 183, 318),
(19012, 183, 161),
(19013, 183, 297),
(19014, 183, 121),
(19015, 183, 146),
(19016, 183, 550),
(19017, 183, 294),
(19018, 183, 96),
(19019, 183, 210),
(19020, 183, 367),
(19021, 183, 47),
(19022, 183, 426),
(19023, 183, 267),
(19024, 183, 437),
(19025, 183, 324),
(19026, 183, 42),
(19027, 183, 312),
(19028, 183, 169),
(19029, 183, 946),
(19030, 183, 313),
(19031, 183, 127),
(19032, 183, 50),
(19033, 183, 273),
(19034, 183, 898),
(19035, 183, 445),
(19036, 183, 213),
(19037, 183, 332),
(19038, 183, 660),
(19039, 183, 142),
(19040, 183, 922),
(19041, 183, 218),
(19042, 183, 549),
(19043, 183, 90),
(19044, 183, 894),
(19045, 183, 51),
(19046, 183, 133),
(19047, 183, 261),
(19048, 183, 163),
(19049, 183, 441),
(19050, 183, 348),
(19051, 183, 95),
(19052, 183, 298),
(19053, 183, 236),
(19054, 183, 156),
(19055, 183, 305),
(19056, 183, 257),
(19057, 183, 20),
(19058, 183, 207),
(19059, 183, 3),
(19060, 183, 863),
(19061, 1193, 812),
(19062, 1193, 87),
(19063, 1193, 316),
(19064, 1193, 628),
(19065, 1193, 330),
(19066, 1193, 167),
(19067, 1193, 2),
(19068, 1193, 307),
(19069, 1193, 221),
(19070, 1193, 575),
(19071, 1193, 283),
(19072, 1193, 897),
(19073, 1193, 1),
(19074, 1193, 300),
(19075, 1193, 40),
(19076, 1193, 234),
(19077, 1193, 333),
(19078, 1193, 299),
(19079, 1193, 318),
(19080, 1193, 121),
(19081, 1193, 550),
(19082, 1193, 294),
(19083, 1193, 159),
(19084, 1193, 210),
(19085, 1193, 367),
(19086, 1193, 46),
(19087, 1193, 324),
(19088, 1193, 312),
(19089, 1193, 169),
(19090, 1193, 946),
(19091, 1193, 313),
(19092, 1193, 145),
(19093, 1193, 213),
(19094, 1193, 660),
(19095, 1193, 142),
(19096, 1193, 922),
(19097, 1193, 116),
(19098, 1193, 218),
(19099, 1193, 549),
(19100, 1193, 894),
(19101, 1193, 133),
(19102, 1193, 348),
(19103, 1193, 298),
(19104, 1193, 236),
(19105, 1193, 156),
(19106, 1193, 335),
(19107, 1193, 305),
(19108, 1193, 257),
(19109, 1193, 207),
(19110, 1120, 812),
(19111, 1120, 87),
(19112, 1120, 628),
(19113, 1120, 330),
(19114, 1120, 57),
(19115, 1120, 2),
(19116, 1120, 307),
(19117, 1120, 221),
(19118, 1120, 575),
(19119, 1120, 271),
(19120, 1120, 479),
(19121, 1120, 309),
(19122, 1120, 656),
(19123, 1120, 862),
(19124, 1120, 263),
(19125, 1120, 552),
(19126, 1120, 283),
(19127, 1120, 44),
(19128, 1120, 542),
(19129, 1120, 897),
(19130, 1120, 1),
(19131, 1120, 300),
(19132, 1120, 40),
(19133, 1120, 234),
(19134, 1120, 165),
(19135, 1120, 333),
(19136, 1120, 243),
(19137, 1120, 318),
(19138, 1120, 161),
(19139, 1120, 111),
(19140, 1120, 294),
(19141, 1120, 210),
(19142, 1120, 367),
(19143, 1120, 443),
(19144, 1120, 426),
(19145, 1120, 47),
(19146, 1120, 324),
(19147, 1120, 42),
(19148, 1120, 34),
(19149, 1120, 312),
(19150, 1120, 169),
(19151, 1120, 946),
(19152, 1120, 313),
(19153, 1120, 50),
(19154, 1120, 127),
(19155, 1120, 445),
(19156, 1120, 144),
(19157, 1120, 145),
(19158, 1120, 213),
(19159, 1120, 662),
(19160, 1120, 142),
(19161, 1120, 922),
(19162, 1120, 218),
(19163, 1120, 894),
(19164, 1120, 612),
(19165, 1120, 133),
(19166, 1120, 261),
(19167, 1120, 163),
(19168, 1120, 348),
(19169, 1120, 298),
(19170, 1120, 236),
(19171, 1120, 335),
(19172, 1120, 305),
(19173, 1120, 257),
(19174, 1120, 20),
(19175, 1120, 207),
(19176, 1120, 863),
(19177, 1120, 432),
(19178, 201, 87),
(19179, 201, 316),
(19180, 201, 372),
(19181, 201, 628),
(19182, 201, 330),
(19183, 201, 57),
(19184, 201, 167),
(19185, 201, 2),
(19186, 201, 307),
(19187, 201, 221),
(19188, 201, 575),
(19189, 201, 271),
(19190, 201, 479),
(19191, 201, 309),
(19192, 201, 862),
(19193, 201, 263),
(19194, 201, 444),
(19195, 201, 283),
(19196, 201, 44),
(19197, 201, 897),
(19198, 201, 1),
(19199, 201, 300),
(19200, 201, 40),
(19201, 201, 234),
(19202, 201, 333),
(19203, 201, 243),
(19204, 201, 299),
(19205, 201, 318),
(19206, 201, 550),
(19207, 201, 294),
(19208, 201, 96),
(19209, 201, 210),
(19210, 201, 367),
(19211, 201, 47),
(19212, 201, 324),
(19213, 201, 42),
(19214, 201, 312),
(19215, 201, 169),
(19216, 201, 946),
(19217, 201, 91),
(19218, 201, 313),
(19219, 201, 50),
(19220, 201, 127),
(19221, 201, 898),
(19222, 201, 445),
(19223, 201, 145),
(19224, 201, 213),
(19225, 201, 660),
(19226, 201, 142),
(19227, 201, 922),
(19228, 201, 218),
(19229, 201, 549),
(19230, 201, 814),
(19231, 201, 894),
(19232, 201, 261),
(19233, 201, 163),
(19234, 201, 348),
(19235, 201, 95),
(19236, 201, 298),
(19237, 201, 236),
(19238, 201, 156),
(19239, 201, 335),
(19240, 201, 305),
(19241, 201, 257),
(19242, 201, 382),
(19243, 201, 20),
(19244, 201, 207),
(19245, 201, 3),
(19246, 201, 863),
(19247, 77, 87),
(19248, 77, 316),
(19249, 77, 628),
(19250, 77, 330),
(19251, 77, 57),
(19252, 77, 167),
(19253, 77, 2),
(19254, 77, 221),
(19255, 77, 108),
(19256, 77, 575),
(19257, 77, 271),
(19258, 77, 479),
(19259, 77, 309),
(19260, 77, 862),
(19261, 77, 263),
(19262, 77, 444),
(19263, 77, 283),
(19264, 77, 44),
(19265, 77, 897),
(19266, 77, 1),
(19267, 77, 300),
(19268, 77, 40),
(19269, 77, 125),
(19270, 77, 234),
(19271, 77, 333),
(19272, 77, 243),
(19273, 77, 299),
(19274, 77, 318),
(19275, 77, 550),
(19276, 77, 294),
(19277, 77, 210),
(19278, 77, 367),
(19279, 77, 47),
(19280, 77, 547),
(19281, 77, 324),
(19282, 77, 42),
(19283, 77, 312),
(19284, 77, 169),
(19285, 77, 946),
(19286, 77, 313),
(19287, 77, 50),
(19288, 77, 127),
(19289, 77, 898),
(19290, 77, 445),
(19291, 77, 213),
(19292, 77, 660),
(19293, 77, 142),
(19294, 77, 922),
(19295, 77, 218),
(19296, 77, 549),
(19297, 77, 894),
(19298, 77, 334),
(19299, 77, 261),
(19300, 77, 133),
(19301, 77, 163),
(19302, 77, 348),
(19303, 77, 298),
(19304, 77, 236),
(19305, 77, 156),
(19306, 77, 305),
(19307, 77, 257),
(19308, 77, 382),
(19309, 77, 20),
(19310, 77, 207),
(19311, 77, 3),
(19312, 77, 863),
(19313, 655, 87),
(19314, 655, 316),
(19315, 655, 628),
(19316, 655, 330),
(19317, 655, 57),
(19318, 655, 167),
(19319, 655, 2),
(19320, 655, 221),
(19321, 655, 108),
(19322, 655, 575),
(19323, 655, 271),
(19324, 655, 479),
(19325, 655, 309),
(19326, 655, 862),
(19327, 655, 263),
(19328, 655, 444),
(19329, 655, 283),
(19330, 655, 44),
(19331, 655, 897),
(19332, 655, 1),
(19333, 655, 300),
(19334, 655, 40),
(19335, 655, 125),
(19336, 655, 234),
(19337, 655, 333),
(19338, 655, 243),
(19339, 655, 299),
(19340, 655, 318),
(19341, 655, 550),
(19342, 655, 294),
(19343, 655, 210),
(19344, 655, 367),
(19345, 655, 47),
(19346, 655, 547),
(19347, 655, 324),
(19348, 655, 42),
(19349, 655, 312),
(19350, 655, 169),
(19351, 655, 946),
(19352, 655, 313),
(19353, 655, 50),
(19354, 655, 127),
(19355, 655, 898),
(19356, 655, 445),
(19357, 655, 213),
(19358, 655, 660),
(19359, 655, 142),
(19360, 655, 922),
(19361, 655, 218),
(19362, 655, 549),
(19363, 655, 894),
(19364, 655, 334),
(19365, 655, 261),
(19366, 655, 133),
(19367, 655, 163),
(19368, 655, 348),
(19369, 655, 298),
(19370, 655, 236),
(19371, 655, 156),
(19372, 655, 305),
(19373, 655, 257),
(19374, 655, 382),
(19375, 655, 20),
(19376, 655, 207),
(19377, 655, 3),
(19378, 655, 863),
(19379, 1123, 812),
(19380, 1123, 248),
(19381, 1123, 87),
(19382, 1123, 628),
(19383, 1123, 330),
(19384, 1123, 128),
(19385, 1123, 57),
(19386, 1123, 2),
(19387, 1123, 307),
(19388, 1123, 221),
(19389, 1123, 575),
(19390, 1123, 271),
(19391, 1123, 546),
(19392, 1123, 309),
(19393, 1123, 656),
(19394, 1123, 862),
(19395, 1123, 263),
(19396, 1123, 552),
(19397, 1123, 283),
(19398, 1123, 44),
(19399, 1123, 897),
(19400, 1123, 1),
(19401, 1123, 300),
(19402, 1123, 40),
(19403, 1123, 633),
(19404, 1123, 234),
(19405, 1123, 119),
(19406, 1123, 333),
(19407, 1123, 243),
(19408, 1123, 165),
(19409, 1123, 299),
(19410, 1123, 318),
(19411, 1123, 161),
(19412, 1123, 297),
(19413, 1123, 121),
(19414, 1123, 550),
(19415, 1123, 294),
(19416, 1123, 210),
(19417, 1123, 367),
(19418, 1123, 443),
(19419, 1123, 426),
(19420, 1123, 47),
(19421, 1123, 46),
(19422, 1123, 324),
(19423, 1123, 42),
(19424, 1123, 34),
(19425, 1123, 312),
(19426, 1123, 169),
(19427, 1123, 946),
(19428, 1123, 313),
(19429, 1123, 50),
(19430, 1123, 127),
(19431, 1123, 563),
(19432, 1123, 445),
(19433, 1123, 144),
(19434, 1123, 145),
(19435, 1123, 213),
(19436, 1123, 662),
(19437, 1123, 142),
(19438, 1123, 922),
(19439, 1123, 218),
(19440, 1123, 433),
(19441, 1123, 894),
(19442, 1123, 158),
(19443, 1123, 612),
(19444, 1123, 261),
(19445, 1123, 163),
(19446, 1123, 118),
(19447, 1123, 348),
(19448, 1123, 298),
(19449, 1123, 236),
(19450, 1123, 335),
(19451, 1123, 305),
(19452, 1123, 257),
(19453, 1123, 20),
(19454, 1123, 43),
(19455, 1123, 207),
(19456, 1123, 863),
(19457, 1123, 122),
(19458, 1123, 432),
(19459, 725, 812),
(19460, 725, 87),
(19461, 725, 316),
(19462, 725, 330),
(19463, 725, 57),
(19464, 725, 221),
(19465, 725, 575),
(19466, 725, 271),
(19467, 725, 862),
(19468, 725, 263),
(19469, 725, 552),
(19470, 725, 283),
(19471, 725, 44),
(19472, 725, 542),
(19473, 725, 897),
(19474, 725, 1),
(19475, 725, 300),
(19476, 725, 40),
(19477, 725, 234),
(19478, 725, 165),
(19479, 725, 333),
(19480, 725, 243),
(19481, 725, 299),
(19482, 725, 11),
(19483, 725, 318),
(19484, 725, 111),
(19485, 725, 294),
(19486, 725, 96),
(19487, 725, 210),
(19488, 725, 367),
(19489, 725, 47),
(19490, 725, 443),
(19491, 725, 426),
(19492, 725, 46),
(19493, 725, 324),
(19494, 725, 42),
(19495, 725, 34),
(19496, 725, 312),
(19497, 725, 169),
(19498, 725, 946),
(19499, 725, 313),
(19500, 725, 50),
(19501, 725, 127),
(19502, 725, 898),
(19503, 725, 445),
(19504, 725, 213),
(19505, 725, 662),
(19506, 725, 660),
(19507, 725, 142),
(19508, 725, 922),
(19509, 725, 218),
(19510, 725, 894),
(19511, 725, 612),
(19512, 725, 133),
(19513, 725, 261),
(19514, 725, 163),
(19515, 725, 348),
(19516, 725, 95),
(19517, 725, 298),
(19518, 725, 236),
(19519, 725, 156),
(19520, 725, 305),
(19521, 725, 257),
(19522, 725, 924),
(19523, 725, 20),
(19524, 725, 207),
(19525, 725, 863),
(19526, 725, 432),
(19527, 724, 812),
(19528, 724, 248),
(19529, 724, 87),
(19530, 724, 628),
(19531, 724, 330),
(19532, 724, 637),
(19533, 724, 57),
(19534, 724, 259),
(19535, 724, 167),
(19536, 724, 307),
(19537, 724, 221),
(19538, 724, 575),
(19539, 724, 271),
(19540, 724, 862),
(19541, 724, 552),
(19542, 724, 283),
(19543, 724, 44),
(19544, 724, 542),
(19545, 724, 897),
(19546, 724, 1),
(19547, 724, 300),
(19548, 724, 40),
(19549, 724, 125),
(19550, 724, 234),
(19551, 724, 165),
(19552, 724, 333),
(19553, 724, 243),
(19554, 724, 318),
(19555, 724, 161),
(19556, 724, 297),
(19557, 724, 23),
(19558, 724, 111),
(19559, 724, 294),
(19560, 724, 96),
(19561, 724, 436),
(19562, 724, 37),
(19563, 724, 210),
(19564, 724, 367),
(19565, 724, 46),
(19566, 724, 443),
(19567, 724, 547),
(19568, 724, 426),
(19569, 724, 47),
(19570, 724, 324),
(19571, 724, 42),
(19572, 724, 34),
(19573, 724, 312),
(19574, 724, 169),
(19575, 724, 946),
(19576, 724, 313),
(19577, 724, 127),
(19578, 724, 445),
(19579, 724, 145),
(19580, 724, 213),
(19581, 724, 662),
(19582, 724, 660),
(19583, 724, 142),
(19584, 724, 922),
(19585, 724, 218),
(19586, 724, 116),
(19587, 724, 549),
(19588, 724, 894),
(19589, 724, 612),
(19590, 724, 136),
(19591, 724, 133),
(19592, 724, 261),
(19593, 724, 163),
(19594, 724, 348),
(19595, 724, 95),
(19596, 724, 623),
(19597, 724, 298),
(19598, 724, 236),
(19599, 724, 335),
(19600, 724, 305),
(19601, 724, 233),
(19602, 724, 257),
(19603, 724, 20),
(19604, 724, 207),
(19605, 724, 3),
(19606, 724, 863),
(19607, 724, 232),
(19608, 724, 432),
(19609, 705, 812),
(19610, 705, 87),
(19611, 705, 316),
(19612, 705, 628),
(19613, 705, 330),
(19614, 705, 57),
(19615, 705, 167),
(19616, 705, 2),
(19617, 705, 221),
(19618, 705, 97),
(19619, 705, 575),
(19620, 705, 479),
(19621, 705, 309),
(19622, 705, 862),
(19623, 705, 263),
(19624, 705, 552),
(19625, 705, 283),
(19626, 705, 897),
(19627, 705, 1),
(19628, 705, 300),
(19629, 705, 40),
(19630, 705, 234),
(19631, 705, 333),
(19632, 705, 243),
(19633, 705, 299),
(19634, 705, 318),
(19635, 705, 121),
(19636, 705, 550),
(19637, 705, 294),
(19638, 705, 96),
(19639, 705, 210),
(19640, 705, 367),
(19641, 705, 47),
(19642, 705, 426),
(19643, 705, 324),
(19644, 705, 13),
(19645, 705, 42),
(19646, 705, 312),
(19647, 705, 169),
(19648, 705, 946),
(19649, 705, 91),
(19650, 705, 313),
(19651, 705, 50),
(19652, 705, 127),
(19653, 705, 898),
(19654, 705, 445),
(19655, 705, 213),
(19656, 705, 660),
(19657, 705, 142),
(19658, 705, 922),
(19659, 705, 218),
(19660, 705, 549),
(19661, 705, 894),
(19662, 705, 133),
(19663, 705, 163),
(19664, 705, 348),
(19665, 705, 95),
(19666, 705, 298),
(19667, 705, 236),
(19668, 705, 156),
(19669, 705, 305),
(19670, 705, 257),
(19671, 705, 382),
(19672, 705, 20),
(19673, 705, 207),
(19674, 705, 386),
(19675, 705, 3),
(19676, 705, 863),
(19677, 1126, 316),
(19678, 1126, 372),
(19679, 1126, 330),
(19680, 1126, 57),
(19681, 1126, 259),
(19682, 1126, 2),
(19683, 1126, 10),
(19684, 1126, 473),
(19685, 1126, 221),
(19686, 1126, 271),
(19687, 1126, 150),
(19688, 1126, 862),
(19689, 1126, 552),
(19690, 1126, 151),
(19691, 1126, 864),
(19692, 1126, 270),
(19693, 1126, 1),
(19694, 1126, 300),
(19695, 1126, 299),
(19696, 1126, 11),
(19697, 1126, 318),
(19698, 1126, 297),
(19699, 1126, 121),
(19700, 1126, 190),
(19701, 1126, 159),
(19702, 1126, 648),
(19703, 1126, 210),
(19704, 1126, 399),
(19705, 1126, 367),
(19706, 1126, 47),
(19707, 1126, 426),
(19708, 1126, 267),
(19709, 1126, 443),
(19710, 1126, 324),
(19711, 1126, 42),
(19712, 1126, 169),
(19713, 1126, 946),
(19714, 1126, 142),
(19715, 1126, 922),
(19716, 1126, 376),
(19717, 1126, 814),
(19718, 1126, 612),
(19719, 1126, 51),
(19720, 1126, 163),
(19721, 1126, 865),
(19722, 1126, 236),
(19723, 1126, 335),
(19724, 1126, 392),
(19725, 1126, 661),
(19726, 1126, 20),
(19727, 1126, 653),
(19728, 1126, 248),
(19729, 1126, 543),
(19730, 1126, 638),
(19731, 1126, 167),
(19732, 1126, 377),
(19733, 1126, 307),
(19734, 1126, 575),
(19735, 1126, 479),
(19736, 1126, 309),
(19737, 1126, 263),
(19738, 1126, 285),
(19739, 1126, 283),
(19740, 1126, 44),
(19741, 1126, 542),
(19742, 1126, 897),
(19743, 1126, 40),
(19744, 1126, 125),
(19745, 1126, 234),
(19746, 1126, 333),
(19747, 1126, 243),
(19748, 1126, 119),
(19749, 1126, 146),
(19750, 1126, 550),
(19751, 1126, 157),
(19752, 1126, 111),
(19753, 1126, 274),
(19754, 1126, 294),
(19755, 1126, 547),
(19756, 1126, 437),
(19757, 1126, 13),
(19758, 1126, 635),
(19759, 1126, 312),
(19760, 1126, 313),
(19761, 1126, 127),
(19762, 1126, 50),
(19763, 1126, 445),
(19764, 1126, 145),
(19765, 1126, 213),
(19766, 1126, 332),
(19767, 1126, 660),
(19768, 1126, 218),
(19769, 1126, 549),
(19770, 1126, 539),
(19771, 1126, 894),
(19772, 1126, 261),
(19773, 1126, 133),
(19774, 1126, 617),
(19775, 1126, 348),
(19776, 1126, 298),
(19777, 1126, 76),
(19778, 1126, 156),
(19779, 1126, 305),
(19780, 1126, 257),
(19781, 1126, 43),
(19782, 1126, 207),
(19783, 1126, 386),
(19784, 1126, 863),
(19785, 1126, 578),
(19786, 1126, 122),
(19787, 177, 812),
(19788, 177, 87),
(19789, 177, 316),
(19790, 177, 372),
(19791, 177, 628),
(19792, 177, 330),
(19793, 177, 57),
(19794, 177, 167),
(19795, 177, 2),
(19796, 177, 307),
(19797, 177, 221),
(19798, 177, 575),
(19799, 177, 271),
(19800, 177, 479),
(19801, 177, 309),
(19802, 177, 862),
(19803, 177, 444),
(19804, 177, 283),
(19805, 177, 44),
(19806, 177, 542),
(19807, 177, 897),
(19808, 177, 1),
(19809, 177, 300),
(19810, 177, 40),
(19811, 177, 234),
(19812, 177, 165),
(19813, 177, 333),
(19814, 177, 243),
(19815, 177, 299),
(19816, 177, 318),
(19817, 177, 111),
(19818, 177, 294),
(19819, 177, 210),
(19820, 177, 367),
(19821, 177, 47),
(19822, 177, 443),
(19823, 177, 324),
(19824, 177, 42),
(19825, 177, 34),
(19826, 177, 312),
(19827, 177, 169),
(19828, 177, 946),
(19829, 177, 313),
(19830, 177, 50),
(19831, 177, 127),
(19832, 177, 462),
(19833, 177, 898),
(19834, 177, 145),
(19835, 177, 445),
(19836, 177, 213),
(19837, 177, 662),
(19838, 177, 660),
(19839, 177, 142),
(19840, 177, 922),
(19841, 177, 218),
(19842, 177, 549),
(19843, 177, 814),
(19844, 177, 894),
(19845, 177, 612),
(19846, 177, 261),
(19847, 177, 163),
(19848, 177, 348),
(19849, 177, 298),
(19850, 177, 132),
(19851, 177, 236),
(19852, 177, 156),
(19853, 177, 335),
(19854, 177, 305),
(19855, 177, 257),
(19856, 177, 20),
(19857, 177, 207),
(19858, 177, 863),
(19859, 177, 432),
(19860, 36, 812),
(19861, 36, 316),
(19862, 36, 628),
(19863, 36, 330),
(19864, 36, 57),
(19865, 36, 167),
(19866, 36, 2),
(19867, 36, 307),
(19868, 36, 221),
(19869, 36, 575),
(19870, 36, 271),
(19871, 36, 479),
(19872, 36, 309),
(19873, 36, 862),
(19874, 36, 283),
(19875, 36, 44),
(19876, 36, 897),
(19877, 36, 1),
(19878, 36, 300),
(19879, 36, 40),
(19880, 36, 125),
(19881, 36, 234),
(19882, 36, 333),
(19883, 36, 299),
(19884, 36, 318),
(19885, 36, 550),
(19886, 36, 294),
(19887, 36, 210),
(19888, 36, 367),
(19889, 36, 547),
(19890, 36, 324),
(19891, 36, 312),
(19892, 36, 169),
(19893, 36, 946),
(19894, 36, 313),
(19895, 36, 145),
(19896, 36, 213),
(19897, 36, 660),
(19898, 36, 142),
(19899, 36, 922),
(19900, 36, 218),
(19901, 36, 549),
(19902, 36, 894),
(19903, 36, 576),
(19904, 36, 261),
(19905, 36, 133),
(19906, 36, 348),
(19907, 36, 298),
(19908, 36, 236),
(19909, 36, 156),
(19910, 36, 335),
(19911, 36, 305),
(19912, 36, 257),
(19913, 36, 382),
(19914, 36, 20),
(19915, 36, 207),
(19916, 36, 863),
(19917, 1125, 87),
(19918, 1125, 316),
(19919, 1125, 372),
(19920, 1125, 628),
(19921, 1125, 330),
(19922, 1125, 57),
(19923, 1125, 167),
(19924, 1125, 2),
(19925, 1125, 307),
(19926, 1125, 221),
(19927, 1125, 575),
(19928, 1125, 271),
(19929, 1125, 479),
(19930, 1125, 309),
(19931, 1125, 862),
(19932, 1125, 263),
(19933, 1125, 444),
(19934, 1125, 283),
(19935, 1125, 44),
(19936, 1125, 897),
(19937, 1125, 1),
(19938, 1125, 300),
(19939, 1125, 40),
(19940, 1125, 234),
(19941, 1125, 333),
(19942, 1125, 243),
(19943, 1125, 299),
(19944, 1125, 318),
(19945, 1125, 550),
(19946, 1125, 294),
(19947, 1125, 96),
(19948, 1125, 159),
(19949, 1125, 210),
(19950, 1125, 367),
(19951, 1125, 47),
(19952, 1125, 437),
(19953, 1125, 324),
(19954, 1125, 42),
(19955, 1125, 312),
(19956, 1125, 169),
(19957, 1125, 946),
(19958, 1125, 91),
(19959, 1125, 313),
(19960, 1125, 50),
(19961, 1125, 127),
(19962, 1125, 462),
(19963, 1125, 445),
(19964, 1125, 145),
(19965, 1125, 213),
(19966, 1125, 660),
(19967, 1125, 142),
(19968, 1125, 922),
(19969, 1125, 218),
(19970, 1125, 549),
(19971, 1125, 814),
(19972, 1125, 894),
(19973, 1125, 612),
(19974, 1125, 51),
(19975, 1125, 133),
(19976, 1125, 261),
(19977, 1125, 163),
(19978, 1125, 617),
(19979, 1125, 348),
(19980, 1125, 95),
(19981, 1125, 298),
(19982, 1125, 236),
(19983, 1125, 156),
(19984, 1125, 335),
(19985, 1125, 305),
(19986, 1125, 257),
(19987, 1125, 382),
(19988, 1125, 20),
(19989, 1125, 207),
(19990, 1125, 3),
(19991, 1125, 863),
(19992, 732, 812),
(19993, 732, 248),
(19994, 732, 87),
(19995, 732, 435),
(19996, 732, 316),
(19997, 732, 36),
(19998, 732, 628),
(19999, 732, 330),
(20000, 732, 57),
(20001, 732, 167),
(20002, 732, 2),
(20003, 732, 221),
(20004, 732, 575),
(20005, 732, 271),
(20006, 732, 546),
(20007, 732, 862),
(20008, 732, 263),
(20009, 732, 283),
(20010, 732, 44),
(20011, 732, 542),
(20012, 732, 897),
(20013, 732, 1),
(20014, 732, 300),
(20015, 732, 40),
(20016, 732, 633),
(20017, 732, 234),
(20018, 732, 165),
(20019, 732, 333),
(20020, 732, 243),
(20021, 732, 299),
(20022, 732, 318),
(20023, 732, 111),
(20024, 732, 294),
(20025, 732, 96),
(20026, 732, 210),
(20027, 732, 367),
(20028, 732, 47),
(20029, 732, 443),
(20030, 732, 324),
(20031, 732, 42),
(20032, 732, 34),
(20033, 732, 312),
(20034, 732, 169),
(20035, 732, 946),
(20036, 732, 313),
(20037, 732, 50),
(20038, 732, 127),
(20039, 732, 898),
(20040, 732, 445),
(20041, 732, 213),
(20042, 732, 662),
(20043, 732, 660),
(20044, 732, 142),
(20045, 732, 922),
(20046, 732, 218),
(20047, 732, 549),
(20048, 732, 894),
(20049, 732, 612),
(20050, 732, 133),
(20051, 732, 261),
(20052, 732, 163),
(20053, 732, 4),
(20054, 732, 348),
(20055, 732, 95),
(20056, 732, 298),
(20057, 732, 236),
(20058, 732, 156),
(20059, 732, 305),
(20060, 732, 257),
(20061, 732, 924),
(20062, 732, 207),
(20063, 732, 863),
(20064, 732, 122),
(20065, 732, 432),
(20066, 733, 812),
(20067, 733, 248),
(20068, 733, 87),
(20069, 733, 435),
(20070, 733, 316),
(20071, 733, 36),
(20072, 733, 628),
(20073, 733, 330),
(20074, 733, 57),
(20075, 733, 167),
(20076, 733, 2),
(20077, 733, 221),
(20078, 733, 575),
(20079, 733, 271),
(20080, 733, 546),
(20081, 733, 862),
(20082, 733, 263),
(20083, 733, 283),
(20084, 733, 44),
(20085, 733, 542),
(20086, 733, 897),
(20087, 733, 1),
(20088, 733, 300),
(20089, 733, 40),
(20090, 733, 633),
(20091, 733, 234),
(20092, 733, 165),
(20093, 733, 333),
(20094, 733, 243),
(20095, 733, 299),
(20096, 733, 318),
(20097, 733, 297),
(20098, 733, 111),
(20099, 733, 294),
(20100, 733, 96),
(20101, 733, 210),
(20102, 733, 367),
(20103, 733, 47),
(20104, 733, 443),
(20105, 733, 324),
(20106, 733, 42),
(20107, 733, 34),
(20108, 733, 312),
(20109, 733, 169),
(20110, 733, 946),
(20111, 733, 313),
(20112, 733, 50),
(20113, 733, 127),
(20114, 733, 898),
(20115, 733, 445),
(20116, 733, 213),
(20117, 733, 662),
(20118, 733, 660),
(20119, 733, 142),
(20120, 733, 922),
(20121, 733, 218),
(20122, 733, 549),
(20123, 733, 894),
(20124, 733, 612),
(20125, 733, 261),
(20126, 733, 133),
(20127, 733, 163),
(20128, 733, 4),
(20129, 733, 348),
(20130, 733, 95),
(20131, 733, 298),
(20132, 733, 236),
(20133, 733, 156),
(20134, 733, 305),
(20135, 733, 257),
(20136, 733, 924),
(20137, 733, 207),
(20138, 733, 863),
(20139, 733, 122),
(20140, 733, 432),
(20141, 922, 248),
(20142, 922, 87),
(20143, 922, 316),
(20144, 922, 628),
(20145, 922, 328),
(20146, 922, 330),
(20147, 922, 637),
(20148, 922, 57),
(20149, 922, 167),
(20150, 922, 2),
(20151, 922, 10),
(20152, 922, 631),
(20153, 922, 388),
(20154, 922, 307),
(20155, 922, 221),
(20156, 922, 575),
(20157, 922, 271),
(20158, 922, 479),
(20159, 922, 309),
(20160, 922, 862),
(20161, 922, 263),
(20162, 922, 552),
(20163, 922, 283),
(20164, 922, 44),
(20165, 922, 897),
(20166, 922, 1),
(20167, 922, 300),
(20168, 922, 40),
(20169, 922, 702),
(20170, 922, 704),
(20171, 922, 125),
(20172, 922, 234),
(20173, 922, 333),
(20174, 922, 11),
(20175, 922, 701),
(20176, 922, 299),
(20177, 922, 318),
(20178, 922, 625),
(20179, 922, 297),
(20180, 922, 438),
(20181, 922, 550),
(20182, 922, 254),
(20183, 922, 294),
(20184, 922, 650),
(20185, 922, 210),
(20186, 922, 367),
(20187, 922, 272),
(20188, 922, 47),
(20189, 922, 426),
(20190, 922, 547),
(20191, 922, 437),
(20192, 922, 324),
(20193, 922, 13),
(20194, 922, 42),
(20195, 922, 312),
(20196, 922, 169),
(20197, 922, 651),
(20198, 922, 154),
(20199, 922, 946),
(20200, 922, 313),
(20201, 922, 50),
(20202, 922, 127),
(20203, 922, 462),
(20204, 922, 145),
(20205, 922, 445),
(20206, 922, 213),
(20207, 922, 660),
(20208, 922, 142),
(20209, 922, 922),
(20210, 922, 218),
(20211, 922, 549),
(20212, 922, 894),
(20213, 922, 548),
(20214, 922, 51),
(20215, 922, 49),
(20216, 922, 136),
(20217, 922, 261),
(20218, 922, 441),
(20219, 922, 617),
(20220, 922, 348),
(20221, 922, 298),
(20222, 922, 236),
(20223, 922, 335),
(20224, 922, 305),
(20225, 922, 233),
(20226, 922, 257),
(20227, 922, 382),
(20228, 922, 20),
(20229, 922, 207),
(20230, 922, 12),
(20231, 922, 3),
(20232, 922, 387),
(20233, 922, 863),
(20234, 922, 232),
(20235, 922, 703),
(20236, 923, 248),
(20237, 923, 87),
(20238, 923, 316),
(20239, 923, 628),
(20240, 923, 328),
(20241, 923, 330),
(20242, 923, 637),
(20243, 923, 57),
(20244, 923, 167),
(20245, 923, 2),
(20246, 923, 10),
(20247, 923, 631),
(20248, 923, 388),
(20249, 923, 307),
(20250, 923, 221),
(20251, 923, 575),
(20252, 923, 271),
(20253, 923, 479),
(20254, 923, 309),
(20255, 923, 862),
(20256, 923, 263),
(20257, 923, 552),
(20258, 923, 283),
(20259, 923, 44),
(20260, 923, 897),
(20261, 923, 1),
(20262, 923, 300),
(20263, 923, 40),
(20264, 923, 702),
(20265, 923, 704),
(20266, 923, 125),
(20267, 923, 234),
(20268, 923, 333),
(20269, 923, 11),
(20270, 923, 701),
(20271, 923, 299),
(20272, 923, 318),
(20273, 923, 625),
(20274, 923, 297),
(20275, 923, 438),
(20276, 923, 550),
(20277, 923, 254),
(20278, 923, 294),
(20279, 923, 650),
(20280, 923, 210),
(20281, 923, 367),
(20282, 923, 272),
(20283, 923, 47),
(20284, 923, 426),
(20285, 923, 547),
(20286, 923, 437),
(20287, 923, 324),
(20288, 923, 13),
(20289, 923, 42),
(20290, 923, 312),
(20291, 923, 169),
(20292, 923, 651),
(20293, 923, 154),
(20294, 923, 946),
(20295, 923, 313),
(20296, 923, 50),
(20297, 923, 127),
(20298, 923, 462),
(20299, 923, 145),
(20300, 923, 445),
(20301, 923, 213),
(20302, 923, 660),
(20303, 923, 142),
(20304, 923, 922),
(20305, 923, 218),
(20306, 923, 549),
(20307, 923, 894),
(20308, 923, 548),
(20309, 923, 51),
(20310, 923, 49),
(20311, 923, 136),
(20312, 923, 261),
(20313, 923, 441),
(20314, 923, 617),
(20315, 923, 348),
(20316, 923, 298),
(20317, 923, 236),
(20318, 923, 335),
(20319, 923, 305),
(20320, 923, 233),
(20321, 923, 257),
(20322, 923, 382),
(20323, 923, 20),
(20324, 923, 207),
(20325, 923, 12),
(20326, 923, 3),
(20327, 923, 387),
(20328, 923, 863),
(20329, 923, 232),
(20330, 923, 703),
(20331, 925, 248),
(20332, 925, 87),
(20333, 925, 316),
(20334, 925, 628),
(20335, 925, 328),
(20336, 925, 330),
(20337, 925, 637),
(20338, 925, 57),
(20339, 925, 167),
(20340, 925, 2),
(20341, 925, 10),
(20342, 925, 631),
(20343, 925, 388),
(20344, 925, 307),
(20345, 925, 221),
(20346, 925, 575),
(20347, 925, 271),
(20348, 925, 479),
(20349, 925, 309),
(20350, 925, 862),
(20351, 925, 263),
(20352, 925, 552),
(20353, 925, 283),
(20354, 925, 44),
(20355, 925, 897),
(20356, 925, 1),
(20357, 925, 300),
(20358, 925, 40),
(20359, 925, 702),
(20360, 925, 704),
(20361, 925, 125),
(20362, 925, 234),
(20363, 925, 333),
(20364, 925, 11),
(20365, 925, 701),
(20366, 925, 299),
(20367, 925, 318),
(20368, 925, 625),
(20369, 925, 297),
(20370, 925, 438),
(20371, 925, 550),
(20372, 925, 254),
(20373, 925, 294),
(20374, 925, 650),
(20375, 925, 210),
(20376, 925, 367),
(20377, 925, 272),
(20378, 925, 47),
(20379, 925, 426),
(20380, 925, 547),
(20381, 925, 437),
(20382, 925, 324),
(20383, 925, 13),
(20384, 925, 42),
(20385, 925, 312),
(20386, 925, 169),
(20387, 925, 651),
(20388, 925, 154),
(20389, 925, 946),
(20390, 925, 313),
(20391, 925, 50),
(20392, 925, 127),
(20393, 925, 462),
(20394, 925, 145),
(20395, 925, 445),
(20396, 925, 213),
(20397, 925, 660),
(20398, 925, 142),
(20399, 925, 922),
(20400, 925, 218),
(20401, 925, 549),
(20402, 925, 894),
(20403, 925, 548),
(20404, 925, 51),
(20405, 925, 49),
(20406, 925, 136),
(20407, 925, 261),
(20408, 925, 441),
(20409, 925, 617),
(20410, 925, 348),
(20411, 925, 298),
(20412, 925, 236),
(20413, 925, 335),
(20414, 925, 305),
(20415, 925, 233),
(20416, 925, 257),
(20417, 925, 382),
(20418, 925, 20),
(20419, 925, 207),
(20420, 925, 12),
(20421, 925, 3),
(20422, 925, 387),
(20423, 925, 863),
(20424, 925, 232),
(20425, 925, 703),
(20426, 926, 248),
(20427, 926, 87),
(20428, 926, 316),
(20429, 926, 628),
(20430, 926, 328),
(20431, 926, 330),
(20432, 926, 637),
(20433, 926, 57),
(20434, 926, 167),
(20435, 926, 2),
(20436, 926, 10),
(20437, 926, 631),
(20438, 926, 388),
(20439, 926, 307),
(20440, 926, 221),
(20441, 926, 575),
(20442, 926, 271),
(20443, 926, 479),
(20444, 926, 309),
(20445, 926, 862),
(20446, 926, 263),
(20447, 926, 552),
(20448, 926, 283),
(20449, 926, 44),
(20450, 926, 897),
(20451, 926, 1),
(20452, 926, 300),
(20453, 926, 40),
(20454, 926, 702),
(20455, 926, 704),
(20456, 926, 125),
(20457, 926, 234),
(20458, 926, 333),
(20459, 926, 11),
(20460, 926, 701),
(20461, 926, 299),
(20462, 926, 318),
(20463, 926, 625),
(20464, 926, 297),
(20465, 926, 438),
(20466, 926, 550),
(20467, 926, 254),
(20468, 926, 294),
(20469, 926, 650),
(20470, 926, 210),
(20471, 926, 367),
(20472, 926, 272),
(20473, 926, 47),
(20474, 926, 426),
(20475, 926, 547),
(20476, 926, 437),
(20477, 926, 324),
(20478, 926, 13),
(20479, 926, 42),
(20480, 926, 312),
(20481, 926, 169),
(20482, 926, 651),
(20483, 926, 154),
(20484, 926, 946),
(20485, 926, 313),
(20486, 926, 50),
(20487, 926, 127),
(20488, 926, 462),
(20489, 926, 145),
(20490, 926, 445),
(20491, 926, 213),
(20492, 926, 660),
(20493, 926, 142),
(20494, 926, 922),
(20495, 926, 218),
(20496, 926, 549),
(20497, 926, 894),
(20498, 926, 548),
(20499, 926, 51),
(20500, 926, 49),
(20501, 926, 136),
(20502, 926, 261),
(20503, 926, 441),
(20504, 926, 617),
(20505, 926, 348),
(20506, 926, 298),
(20507, 926, 236),
(20508, 926, 335),
(20509, 926, 305),
(20510, 926, 233),
(20511, 926, 257),
(20512, 926, 382),
(20513, 926, 20),
(20514, 926, 207),
(20515, 926, 12),
(20516, 926, 3),
(20517, 926, 387),
(20518, 926, 863),
(20519, 926, 232),
(20520, 926, 703),
(20521, 924, 316),
(20522, 924, 330),
(20523, 924, 637),
(20524, 924, 57),
(20525, 924, 2),
(20526, 924, 10),
(20527, 924, 631),
(20528, 924, 388),
(20529, 924, 221),
(20530, 924, 271),
(20531, 924, 862),
(20532, 924, 552),
(20533, 924, 1),
(20534, 924, 300),
(20535, 924, 633),
(20536, 924, 702),
(20537, 924, 11),
(20538, 924, 299),
(20539, 924, 318),
(20540, 924, 625),
(20541, 924, 297),
(20542, 924, 254),
(20543, 924, 210),
(20544, 924, 367),
(20545, 924, 47),
(20546, 924, 426),
(20547, 924, 324),
(20548, 924, 42),
(20549, 924, 169),
(20550, 924, 651),
(20551, 924, 946),
(20552, 924, 142),
(20553, 924, 922),
(20554, 924, 51),
(20555, 924, 49),
(20556, 924, 441),
(20557, 924, 236),
(20558, 924, 335),
(20559, 924, 233),
(20560, 924, 20),
(20561, 924, 3),
(20562, 924, 703),
(20563, 924, 248),
(20564, 924, 87),
(20565, 924, 628),
(20566, 924, 328),
(20567, 924, 167),
(20568, 924, 307),
(20569, 924, 575),
(20570, 924, 546),
(20571, 924, 479),
(20572, 924, 309),
(20573, 924, 263),
(20574, 924, 283),
(20575, 924, 44),
(20576, 924, 897),
(20577, 924, 40),
(20578, 924, 704),
(20579, 924, 125),
(20580, 924, 234),
(20581, 924, 333),
(20582, 924, 701),
(20583, 924, 438),
(20584, 924, 550),
(20585, 924, 294),
(20586, 924, 650),
(20587, 924, 272),
(20588, 924, 547),
(20589, 924, 437),
(20590, 924, 13),
(20591, 924, 312),
(20592, 924, 154),
(20593, 924, 313),
(20594, 924, 50),
(20595, 924, 127),
(20596, 924, 462),
(20597, 924, 145),
(20598, 924, 445),
(20599, 924, 213),
(20600, 924, 660),
(20601, 924, 218),
(20602, 924, 549),
(20603, 924, 894),
(20604, 924, 548),
(20605, 924, 136),
(20606, 924, 261),
(20607, 924, 617),
(20608, 924, 348),
(20609, 924, 298),
(20610, 924, 305),
(20611, 924, 257),
(20612, 924, 382),
(20613, 924, 207),
(20614, 924, 12),
(20615, 924, 387),
(20616, 924, 863),
(20617, 924, 232),
(20618, 924, 122),
(20619, 932, 248),
(20620, 932, 87),
(20621, 932, 316),
(20622, 932, 628),
(20623, 932, 328),
(20624, 932, 330),
(20625, 932, 637),
(20626, 932, 57),
(20627, 932, 167),
(20628, 932, 2),
(20629, 932, 10),
(20630, 932, 631),
(20631, 932, 388),
(20632, 932, 307),
(20633, 932, 221),
(20634, 932, 575),
(20635, 932, 271),
(20636, 932, 479),
(20637, 932, 309),
(20638, 932, 862),
(20639, 932, 263),
(20640, 932, 552),
(20641, 932, 283),
(20642, 932, 44),
(20643, 932, 897),
(20644, 932, 1),
(20645, 932, 300),
(20646, 932, 40),
(20647, 932, 702),
(20648, 932, 704),
(20649, 932, 125),
(20650, 932, 234),
(20651, 932, 333),
(20652, 932, 11),
(20653, 932, 701),
(20654, 932, 299),
(20655, 932, 318),
(20656, 932, 625),
(20657, 932, 297),
(20658, 932, 438),
(20659, 932, 550),
(20660, 932, 254),
(20661, 932, 294),
(20662, 932, 650),
(20663, 932, 210),
(20664, 932, 367),
(20665, 932, 272),
(20666, 932, 47),
(20667, 932, 426),
(20668, 932, 547),
(20669, 932, 437),
(20670, 932, 324),
(20671, 932, 13),
(20672, 932, 42),
(20673, 932, 312),
(20674, 932, 169),
(20675, 932, 651),
(20676, 932, 154),
(20677, 932, 946),
(20678, 932, 313),
(20679, 932, 50),
(20680, 932, 127),
(20681, 932, 462),
(20682, 932, 145),
(20683, 932, 445),
(20684, 932, 213),
(20685, 932, 660),
(20686, 932, 142),
(20687, 932, 922),
(20688, 932, 218),
(20689, 932, 549),
(20690, 932, 894),
(20691, 932, 548),
(20692, 932, 51),
(20693, 932, 49),
(20694, 932, 136),
(20695, 932, 261),
(20696, 932, 441),
(20697, 932, 617),
(20698, 932, 348),
(20699, 932, 298),
(20700, 932, 236),
(20701, 932, 335),
(20702, 932, 305),
(20703, 932, 233),
(20704, 932, 257),
(20705, 932, 382),
(20706, 932, 20),
(20707, 932, 207),
(20708, 932, 12),
(20709, 932, 3),
(20710, 932, 387),
(20711, 932, 863),
(20712, 932, 232),
(20713, 932, 703),
(20714, 927, 316),
(20715, 927, 330),
(20716, 927, 637),
(20717, 927, 57),
(20718, 927, 2),
(20719, 927, 10),
(20720, 927, 631),
(20721, 927, 388),
(20722, 927, 221),
(20723, 927, 271),
(20724, 927, 862),
(20725, 927, 552),
(20726, 927, 1),
(20727, 927, 300),
(20728, 927, 633),
(20729, 927, 702),
(20730, 927, 11),
(20731, 927, 299),
(20732, 927, 318),
(20733, 927, 625),
(20734, 927, 297),
(20735, 927, 254),
(20736, 927, 210),
(20737, 927, 367),
(20738, 927, 47),
(20739, 927, 426),
(20740, 927, 324),
(20741, 927, 42),
(20742, 927, 169),
(20743, 927, 651),
(20744, 927, 946),
(20745, 927, 142),
(20746, 927, 922),
(20747, 927, 51),
(20748, 927, 49),
(20749, 927, 441),
(20750, 927, 236),
(20751, 927, 335),
(20752, 927, 233),
(20753, 927, 20),
(20754, 927, 3),
(20755, 927, 703),
(20756, 927, 248),
(20757, 927, 87),
(20758, 927, 628),
(20759, 927, 328),
(20760, 927, 167),
(20761, 927, 307),
(20762, 927, 575),
(20763, 927, 546),
(20764, 927, 479),
(20765, 927, 309),
(20766, 927, 263),
(20767, 927, 283),
(20768, 927, 44),
(20769, 927, 897),
(20770, 927, 40),
(20771, 927, 704),
(20772, 927, 125),
(20773, 927, 234),
(20774, 927, 333),
(20775, 927, 701),
(20776, 927, 438),
(20777, 927, 550),
(20778, 927, 294),
(20779, 927, 650),
(20780, 927, 272),
(20781, 927, 547),
(20782, 927, 437),
(20783, 927, 13),
(20784, 927, 312),
(20785, 927, 154),
(20786, 927, 313),
(20787, 927, 50),
(20788, 927, 127),
(20789, 927, 462),
(20790, 927, 145),
(20791, 927, 445),
(20792, 927, 213),
(20793, 927, 660),
(20794, 927, 218),
(20795, 927, 549),
(20796, 927, 894),
(20797, 927, 548),
(20798, 927, 136),
(20799, 927, 261),
(20800, 927, 617),
(20801, 927, 348),
(20802, 927, 298),
(20803, 927, 305),
(20804, 927, 257),
(20805, 927, 382),
(20806, 927, 207),
(20807, 927, 12),
(20808, 927, 387),
(20809, 927, 863),
(20810, 927, 232),
(20811, 927, 122),
(20812, 930, 316),
(20813, 930, 330),
(20814, 930, 637),
(20815, 930, 57),
(20816, 930, 2),
(20817, 930, 10),
(20818, 930, 631),
(20819, 930, 388),
(20820, 930, 221),
(20821, 930, 271),
(20822, 930, 862),
(20823, 930, 552),
(20824, 930, 1),
(20825, 930, 300),
(20826, 930, 633),
(20827, 930, 702),
(20828, 930, 11),
(20829, 930, 299),
(20830, 930, 318),
(20831, 930, 625),
(20832, 930, 297),
(20833, 930, 254),
(20834, 930, 210),
(20835, 930, 367),
(20836, 930, 47),
(20837, 930, 426),
(20838, 930, 324),
(20839, 930, 42),
(20840, 930, 169),
(20841, 930, 651),
(20842, 930, 946),
(20843, 930, 142),
(20844, 930, 922),
(20845, 930, 51),
(20846, 930, 49),
(20847, 930, 441),
(20848, 930, 236),
(20849, 930, 335),
(20850, 930, 233),
(20851, 930, 20),
(20852, 930, 3),
(20853, 930, 703),
(20854, 930, 248),
(20855, 930, 87),
(20856, 930, 628),
(20857, 930, 328),
(20858, 930, 167),
(20859, 930, 307),
(20860, 930, 575),
(20861, 930, 546),
(20862, 930, 479),
(20863, 930, 309),
(20864, 930, 263),
(20865, 930, 283),
(20866, 930, 44),
(20867, 930, 897),
(20868, 930, 40),
(20869, 930, 704),
(20870, 930, 125),
(20871, 930, 234),
(20872, 930, 333),
(20873, 930, 701),
(20874, 930, 438),
(20875, 930, 550),
(20876, 930, 294),
(20877, 930, 650),
(20878, 930, 272),
(20879, 930, 547),
(20880, 930, 437),
(20881, 930, 13),
(20882, 930, 312),
(20883, 930, 154),
(20884, 930, 313),
(20885, 930, 50),
(20886, 930, 127),
(20887, 930, 462),
(20888, 930, 145),
(20889, 930, 445),
(20890, 930, 213),
(20891, 930, 660),
(20892, 930, 218),
(20893, 930, 549),
(20894, 930, 894),
(20895, 930, 548),
(20896, 930, 136),
(20897, 930, 261),
(20898, 930, 617),
(20899, 930, 348),
(20900, 930, 298),
(20901, 930, 305),
(20902, 930, 257),
(20903, 930, 382),
(20904, 930, 207),
(20905, 930, 12),
(20906, 930, 387),
(20907, 930, 863),
(20908, 930, 232),
(20909, 930, 122),
(20910, 931, 316),
(20911, 931, 330),
(20912, 931, 637),
(20913, 931, 57),
(20914, 931, 2),
(20915, 931, 10),
(20916, 931, 631),
(20917, 931, 388),
(20918, 931, 221),
(20919, 931, 271),
(20920, 931, 862),
(20921, 931, 552),
(20922, 931, 1),
(20923, 931, 300),
(20924, 931, 633),
(20925, 931, 702),
(20926, 931, 11),
(20927, 931, 299),
(20928, 931, 318),
(20929, 931, 625),
(20930, 931, 297),
(20931, 931, 254),
(20932, 931, 210),
(20933, 931, 367),
(20934, 931, 47),
(20935, 931, 426),
(20936, 931, 324),
(20937, 931, 42),
(20938, 931, 169),
(20939, 931, 651),
(20940, 931, 946),
(20941, 931, 142),
(20942, 931, 922),
(20943, 931, 51),
(20944, 931, 49),
(20945, 931, 441),
(20946, 931, 236),
(20947, 931, 335),
(20948, 931, 233),
(20949, 931, 20),
(20950, 931, 3),
(20951, 931, 703),
(20952, 931, 248),
(20953, 931, 87),
(20954, 931, 628),
(20955, 931, 328),
(20956, 931, 167),
(20957, 931, 307),
(20958, 931, 575),
(20959, 931, 546),
(20960, 931, 479),
(20961, 931, 309),
(20962, 931, 263),
(20963, 931, 283),
(20964, 931, 44),
(20965, 931, 897),
(20966, 931, 40),
(20967, 931, 704),
(20968, 931, 125),
(20969, 931, 234),
(20970, 931, 333),
(20971, 931, 701),
(20972, 931, 438),
(20973, 931, 550),
(20974, 931, 294),
(20975, 931, 650),
(20976, 931, 272),
(20977, 931, 547),
(20978, 931, 437),
(20979, 931, 13),
(20980, 931, 312),
(20981, 931, 154),
(20982, 931, 313),
(20983, 931, 50),
(20984, 931, 127),
(20985, 931, 462),
(20986, 931, 145),
(20987, 931, 445),
(20988, 931, 213),
(20989, 931, 660),
(20990, 931, 218),
(20991, 931, 549),
(20992, 931, 894),
(20993, 931, 548),
(20994, 931, 136),
(20995, 931, 261),
(20996, 931, 617),
(20997, 931, 348),
(20998, 931, 298),
(20999, 931, 305),
(21000, 931, 257),
(21001, 931, 382),
(21002, 931, 207),
(21003, 931, 12),
(21004, 931, 387),
(21005, 931, 863),
(21006, 931, 232),
(21007, 931, 122),
(21008, 928, 248),
(21009, 928, 87),
(21010, 928, 316),
(21011, 928, 628),
(21012, 928, 328),
(21013, 928, 330),
(21014, 928, 637),
(21015, 928, 57),
(21016, 928, 167),
(21017, 928, 2),
(21018, 928, 10),
(21019, 928, 631),
(21020, 928, 388),
(21021, 928, 307),
(21022, 928, 221),
(21023, 928, 575),
(21024, 928, 271),
(21025, 928, 479),
(21026, 928, 309),
(21027, 928, 862),
(21028, 928, 263),
(21029, 928, 552),
(21030, 928, 283),
(21031, 928, 44),
(21032, 928, 897),
(21033, 928, 1),
(21034, 928, 300),
(21035, 928, 40),
(21036, 928, 702),
(21037, 928, 704),
(21038, 928, 125),
(21039, 928, 234),
(21040, 928, 333),
(21041, 928, 11),
(21042, 928, 701),
(21043, 928, 299),
(21044, 928, 318),
(21045, 928, 625),
(21046, 928, 297),
(21047, 928, 438),
(21048, 928, 550),
(21049, 928, 254),
(21050, 928, 294),
(21051, 928, 650),
(21052, 928, 210),
(21053, 928, 367),
(21054, 928, 272),
(21055, 928, 47),
(21056, 928, 426),
(21057, 928, 547),
(21058, 928, 437),
(21059, 928, 324),
(21060, 928, 13),
(21061, 928, 42),
(21062, 928, 312),
(21063, 928, 169),
(21064, 928, 651),
(21065, 928, 154),
(21066, 928, 946),
(21067, 928, 313),
(21068, 928, 50),
(21069, 928, 127),
(21070, 928, 462),
(21071, 928, 145),
(21072, 928, 445),
(21073, 928, 213),
(21074, 928, 660),
(21075, 928, 142),
(21076, 928, 922),
(21077, 928, 218),
(21078, 928, 549),
(21079, 928, 894),
(21080, 928, 548),
(21081, 928, 51),
(21082, 928, 49),
(21083, 928, 136),
(21084, 928, 261),
(21085, 928, 441),
(21086, 928, 617),
(21087, 928, 348),
(21088, 928, 298),
(21089, 928, 236),
(21090, 928, 335),
(21091, 928, 305),
(21092, 928, 233),
(21093, 928, 257),
(21094, 928, 382),
(21095, 928, 20),
(21096, 928, 207),
(21097, 928, 12),
(21098, 928, 3),
(21099, 928, 387),
(21100, 928, 863),
(21101, 928, 232),
(21102, 928, 703),
(21103, 929, 248),
(21104, 929, 87),
(21105, 929, 316),
(21106, 929, 628),
(21107, 929, 328),
(21108, 929, 330),
(21109, 929, 637),
(21110, 929, 57),
(21111, 929, 167),
(21112, 929, 2),
(21113, 929, 10),
(21114, 929, 631),
(21115, 929, 388),
(21116, 929, 307),
(21117, 929, 221),
(21118, 929, 575),
(21119, 929, 271),
(21120, 929, 479),
(21121, 929, 309),
(21122, 929, 862),
(21123, 929, 263),
(21124, 929, 552),
(21125, 929, 283),
(21126, 929, 44),
(21127, 929, 897),
(21128, 929, 1),
(21129, 929, 300),
(21130, 929, 40),
(21131, 929, 702),
(21132, 929, 704),
(21133, 929, 125),
(21134, 929, 234),
(21135, 929, 333),
(21136, 929, 11),
(21137, 929, 701),
(21138, 929, 299),
(21139, 929, 318),
(21140, 929, 625),
(21141, 929, 297),
(21142, 929, 438),
(21143, 929, 550),
(21144, 929, 254),
(21145, 929, 294),
(21146, 929, 650),
(21147, 929, 210),
(21148, 929, 367),
(21149, 929, 272),
(21150, 929, 47),
(21151, 929, 426),
(21152, 929, 547),
(21153, 929, 437),
(21154, 929, 324),
(21155, 929, 13),
(21156, 929, 42),
(21157, 929, 312),
(21158, 929, 169),
(21159, 929, 651),
(21160, 929, 154),
(21161, 929, 946),
(21162, 929, 313),
(21163, 929, 50),
(21164, 929, 127),
(21165, 929, 462),
(21166, 929, 145),
(21167, 929, 445),
(21168, 929, 213),
(21169, 929, 660),
(21170, 929, 142),
(21171, 929, 922),
(21172, 929, 218),
(21173, 929, 549),
(21174, 929, 894),
(21175, 929, 548),
(21176, 929, 51),
(21177, 929, 49),
(21178, 929, 136),
(21179, 929, 261),
(21180, 929, 441),
(21181, 929, 617),
(21182, 929, 348),
(21183, 929, 298),
(21184, 929, 236),
(21185, 929, 335),
(21186, 929, 305),
(21187, 929, 233),
(21188, 929, 257),
(21189, 929, 382),
(21190, 929, 20),
(21191, 929, 207),
(21192, 929, 12),
(21193, 929, 3),
(21194, 929, 387),
(21195, 929, 863),
(21196, 929, 232),
(21197, 929, 703),
(21198, 936, 316),
(21199, 936, 330),
(21200, 936, 637),
(21201, 936, 57),
(21202, 936, 2),
(21203, 936, 10),
(21204, 936, 631),
(21205, 936, 388),
(21206, 936, 221),
(21207, 936, 271),
(21208, 936, 862),
(21209, 936, 552),
(21210, 936, 1),
(21211, 936, 300),
(21212, 936, 633),
(21213, 936, 702),
(21214, 936, 11),
(21215, 936, 299),
(21216, 936, 318),
(21217, 936, 625),
(21218, 936, 297),
(21219, 936, 254),
(21220, 936, 210),
(21221, 936, 367),
(21222, 936, 47),
(21223, 936, 426),
(21224, 936, 324),
(21225, 936, 42),
(21226, 936, 169),
(21227, 936, 651),
(21228, 936, 946),
(21229, 936, 142),
(21230, 936, 922),
(21231, 936, 51),
(21232, 936, 49),
(21233, 936, 441),
(21234, 936, 236),
(21235, 936, 335),
(21236, 936, 233),
(21237, 936, 20),
(21238, 936, 3),
(21239, 936, 703),
(21240, 936, 248),
(21241, 936, 87),
(21242, 936, 628),
(21243, 936, 328),
(21244, 936, 167),
(21245, 936, 307),
(21246, 936, 575),
(21247, 936, 546),
(21248, 936, 479),
(21249, 936, 309),
(21250, 936, 263),
(21251, 936, 283),
(21252, 936, 44),
(21253, 936, 897),
(21254, 936, 40),
(21255, 936, 704),
(21256, 936, 125),
(21257, 936, 234),
(21258, 936, 333),
(21259, 936, 701),
(21260, 936, 438),
(21261, 936, 550),
(21262, 936, 294),
(21263, 936, 650),
(21264, 936, 272),
(21265, 936, 547),
(21266, 936, 437),
(21267, 936, 13),
(21268, 936, 312),
(21269, 936, 154),
(21270, 936, 313),
(21271, 936, 50),
(21272, 936, 127),
(21273, 936, 462),
(21274, 936, 145),
(21275, 936, 445),
(21276, 936, 213),
(21277, 936, 660),
(21278, 936, 218),
(21279, 936, 549),
(21280, 936, 894),
(21281, 936, 548),
(21282, 936, 136),
(21283, 936, 261),
(21284, 936, 617),
(21285, 936, 348),
(21286, 936, 298),
(21287, 936, 305),
(21288, 936, 257),
(21289, 936, 382),
(21290, 936, 207),
(21291, 936, 12),
(21292, 936, 387),
(21293, 936, 863),
(21294, 936, 232),
(21295, 936, 122),
(21296, 935, 248),
(21297, 935, 87),
(21298, 935, 316),
(21299, 935, 628),
(21300, 935, 328),
(21301, 935, 330),
(21302, 935, 637);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(21303, 935, 57),
(21304, 935, 167),
(21305, 935, 2),
(21306, 935, 10),
(21307, 935, 631),
(21308, 935, 388),
(21309, 935, 307),
(21310, 935, 221),
(21311, 935, 575),
(21312, 935, 271),
(21313, 935, 479),
(21314, 935, 309),
(21315, 935, 862),
(21316, 935, 263),
(21317, 935, 552),
(21318, 935, 283),
(21319, 935, 44),
(21320, 935, 897),
(21321, 935, 1),
(21322, 935, 300),
(21323, 935, 40),
(21324, 935, 702),
(21325, 935, 704),
(21326, 935, 125),
(21327, 935, 234),
(21328, 935, 333),
(21329, 935, 11),
(21330, 935, 701),
(21331, 935, 299),
(21332, 935, 318),
(21333, 935, 625),
(21334, 935, 297),
(21335, 935, 438),
(21336, 935, 550),
(21337, 935, 254),
(21338, 935, 294),
(21339, 935, 650),
(21340, 935, 210),
(21341, 935, 367),
(21342, 935, 272),
(21343, 935, 47),
(21344, 935, 426),
(21345, 935, 547),
(21346, 935, 437),
(21347, 935, 324),
(21348, 935, 13),
(21349, 935, 42),
(21350, 935, 312),
(21351, 935, 169),
(21352, 935, 651),
(21353, 935, 154),
(21354, 935, 946),
(21355, 935, 313),
(21356, 935, 50),
(21357, 935, 127),
(21358, 935, 462),
(21359, 935, 145),
(21360, 935, 445),
(21361, 935, 213),
(21362, 935, 660),
(21363, 935, 142),
(21364, 935, 922),
(21365, 935, 218),
(21366, 935, 549),
(21367, 935, 894),
(21368, 935, 548),
(21369, 935, 51),
(21370, 935, 49),
(21371, 935, 136),
(21372, 935, 261),
(21373, 935, 441),
(21374, 935, 617),
(21375, 935, 348),
(21376, 935, 298),
(21377, 935, 236),
(21378, 935, 335),
(21379, 935, 305),
(21380, 935, 233),
(21381, 935, 257),
(21382, 935, 382),
(21383, 935, 20),
(21384, 935, 207),
(21385, 935, 12),
(21386, 935, 3),
(21387, 935, 387),
(21388, 935, 863),
(21389, 935, 232),
(21390, 935, 703),
(21391, 933, 316),
(21392, 933, 330),
(21393, 933, 637),
(21394, 933, 57),
(21395, 933, 2),
(21396, 933, 10),
(21397, 933, 631),
(21398, 933, 388),
(21399, 933, 221),
(21400, 933, 271),
(21401, 933, 862),
(21402, 933, 552),
(21403, 933, 1),
(21404, 933, 300),
(21405, 933, 633),
(21406, 933, 702),
(21407, 933, 11),
(21408, 933, 299),
(21409, 933, 318),
(21410, 933, 625),
(21411, 933, 297),
(21412, 933, 254),
(21413, 933, 210),
(21414, 933, 367),
(21415, 933, 47),
(21416, 933, 426),
(21417, 933, 324),
(21418, 933, 42),
(21419, 933, 169),
(21420, 933, 651),
(21421, 933, 946),
(21422, 933, 142),
(21423, 933, 922),
(21424, 933, 51),
(21425, 933, 49),
(21426, 933, 441),
(21427, 933, 236),
(21428, 933, 335),
(21429, 933, 233),
(21430, 933, 20),
(21431, 933, 3),
(21432, 933, 703),
(21433, 933, 248),
(21434, 933, 87),
(21435, 933, 628),
(21436, 933, 328),
(21437, 933, 167),
(21438, 933, 307),
(21439, 933, 575),
(21440, 933, 546),
(21441, 933, 479),
(21442, 933, 309),
(21443, 933, 263),
(21444, 933, 283),
(21445, 933, 44),
(21446, 933, 897),
(21447, 933, 40),
(21448, 933, 704),
(21449, 933, 125),
(21450, 933, 234),
(21451, 933, 333),
(21452, 933, 701),
(21453, 933, 438),
(21454, 933, 550),
(21455, 933, 294),
(21456, 933, 650),
(21457, 933, 272),
(21458, 933, 547),
(21459, 933, 437),
(21460, 933, 13),
(21461, 933, 312),
(21462, 933, 154),
(21463, 933, 313),
(21464, 933, 50),
(21465, 933, 127),
(21466, 933, 462),
(21467, 933, 145),
(21468, 933, 445),
(21469, 933, 213),
(21470, 933, 660),
(21471, 933, 218),
(21472, 933, 549),
(21473, 933, 894),
(21474, 933, 548),
(21475, 933, 136),
(21476, 933, 261),
(21477, 933, 617),
(21478, 933, 348),
(21479, 933, 298),
(21480, 933, 305),
(21481, 933, 257),
(21482, 933, 382),
(21483, 933, 207),
(21484, 933, 12),
(21485, 933, 387),
(21486, 933, 863),
(21487, 933, 232),
(21488, 933, 122),
(21489, 934, 316),
(21490, 934, 330),
(21491, 934, 637),
(21492, 934, 57),
(21493, 934, 2),
(21494, 934, 10),
(21495, 934, 631),
(21496, 934, 388),
(21497, 934, 221),
(21498, 934, 271),
(21499, 934, 862),
(21500, 934, 552),
(21501, 934, 1),
(21502, 934, 300),
(21503, 934, 633),
(21504, 934, 702),
(21505, 934, 11),
(21506, 934, 299),
(21507, 934, 318),
(21508, 934, 625),
(21509, 934, 297),
(21510, 934, 254),
(21511, 934, 210),
(21512, 934, 367),
(21513, 934, 47),
(21514, 934, 426),
(21515, 934, 324),
(21516, 934, 42),
(21517, 934, 169),
(21518, 934, 651),
(21519, 934, 946),
(21520, 934, 142),
(21521, 934, 922),
(21522, 934, 51),
(21523, 934, 49),
(21524, 934, 441),
(21525, 934, 236),
(21526, 934, 335),
(21527, 934, 233),
(21528, 934, 20),
(21529, 934, 3),
(21530, 934, 703),
(21531, 934, 248),
(21532, 934, 87),
(21533, 934, 628),
(21534, 934, 328),
(21535, 934, 167),
(21536, 934, 307),
(21537, 934, 575),
(21538, 934, 546),
(21539, 934, 479),
(21540, 934, 309),
(21541, 934, 263),
(21542, 934, 283),
(21543, 934, 44),
(21544, 934, 897),
(21545, 934, 40),
(21546, 934, 704),
(21547, 934, 125),
(21548, 934, 234),
(21549, 934, 333),
(21550, 934, 701),
(21551, 934, 438),
(21552, 934, 550),
(21553, 934, 294),
(21554, 934, 650),
(21555, 934, 272),
(21556, 934, 547),
(21557, 934, 437),
(21558, 934, 13),
(21559, 934, 312),
(21560, 934, 154),
(21561, 934, 313),
(21562, 934, 50),
(21563, 934, 127),
(21564, 934, 462),
(21565, 934, 145),
(21566, 934, 445),
(21567, 934, 213),
(21568, 934, 660),
(21569, 934, 218),
(21570, 934, 549),
(21571, 934, 894),
(21572, 934, 548),
(21573, 934, 136),
(21574, 934, 261),
(21575, 934, 617),
(21576, 934, 348),
(21577, 934, 298),
(21578, 934, 305),
(21579, 934, 257),
(21580, 934, 382),
(21581, 934, 207),
(21582, 934, 12),
(21583, 934, 387),
(21584, 934, 863),
(21585, 934, 232),
(21586, 934, 122),
(21587, 937, 316),
(21588, 937, 330),
(21589, 937, 637),
(21590, 937, 57),
(21591, 937, 2),
(21592, 937, 10),
(21593, 937, 631),
(21594, 937, 388),
(21595, 937, 221),
(21596, 937, 271),
(21597, 937, 862),
(21598, 937, 552),
(21599, 937, 1),
(21600, 937, 300),
(21601, 937, 633),
(21602, 937, 702),
(21603, 937, 11),
(21604, 937, 299),
(21605, 937, 318),
(21606, 937, 625),
(21607, 937, 297),
(21608, 937, 254),
(21609, 937, 210),
(21610, 937, 367),
(21611, 937, 47),
(21612, 937, 426),
(21613, 937, 324),
(21614, 937, 42),
(21615, 937, 169),
(21616, 937, 651),
(21617, 937, 946),
(21618, 937, 142),
(21619, 937, 922),
(21620, 937, 51),
(21621, 937, 49),
(21622, 937, 441),
(21623, 937, 236),
(21624, 937, 335),
(21625, 937, 233),
(21626, 937, 20),
(21627, 937, 3),
(21628, 937, 703),
(21629, 937, 248),
(21630, 937, 87),
(21631, 937, 628),
(21632, 937, 328),
(21633, 937, 167),
(21634, 937, 307),
(21635, 937, 575),
(21636, 937, 546),
(21637, 937, 479),
(21638, 937, 309),
(21639, 937, 263),
(21640, 937, 283),
(21641, 937, 44),
(21642, 937, 897),
(21643, 937, 40),
(21644, 937, 704),
(21645, 937, 125),
(21646, 937, 234),
(21647, 937, 333),
(21648, 937, 701),
(21649, 937, 438),
(21650, 937, 550),
(21651, 937, 294),
(21652, 937, 650),
(21653, 937, 272),
(21654, 937, 547),
(21655, 937, 437),
(21656, 937, 13),
(21657, 937, 312),
(21658, 937, 154),
(21659, 937, 313),
(21660, 937, 50),
(21661, 937, 127),
(21662, 937, 462),
(21663, 937, 145),
(21664, 937, 445),
(21665, 937, 213),
(21666, 937, 660),
(21667, 937, 218),
(21668, 937, 549),
(21669, 937, 894),
(21670, 937, 548),
(21671, 937, 136),
(21672, 937, 261),
(21673, 937, 617),
(21674, 937, 348),
(21675, 937, 298),
(21676, 937, 305),
(21677, 937, 257),
(21678, 937, 382),
(21679, 937, 207),
(21680, 937, 12),
(21681, 937, 387),
(21682, 937, 863),
(21683, 937, 232),
(21684, 937, 122),
(21685, 529, 248),
(21686, 529, 87),
(21687, 529, 316),
(21688, 529, 628),
(21689, 529, 330),
(21690, 529, 57),
(21691, 529, 259),
(21692, 529, 167),
(21693, 529, 2),
(21694, 529, 388),
(21695, 529, 307),
(21696, 529, 221),
(21697, 529, 575),
(21698, 529, 271),
(21699, 529, 479),
(21700, 529, 309),
(21701, 529, 656),
(21702, 529, 862),
(21703, 529, 444),
(21704, 529, 283),
(21705, 529, 44),
(21706, 529, 897),
(21707, 529, 1),
(21708, 529, 300),
(21709, 529, 40),
(21710, 529, 234),
(21711, 529, 333),
(21712, 529, 243),
(21713, 529, 11),
(21714, 529, 318),
(21715, 529, 550),
(21716, 529, 254),
(21717, 529, 211),
(21718, 529, 561),
(21719, 529, 294),
(21720, 529, 367),
(21721, 529, 46),
(21722, 529, 47),
(21723, 529, 324),
(21724, 529, 312),
(21725, 529, 169),
(21726, 529, 946),
(21727, 529, 313),
(21728, 529, 127),
(21729, 529, 273),
(21730, 529, 145),
(21731, 529, 445),
(21732, 529, 213),
(21733, 529, 660),
(21734, 529, 142),
(21735, 529, 218),
(21736, 529, 549),
(21737, 529, 894),
(21738, 529, 49),
(21739, 529, 261),
(21740, 529, 133),
(21741, 529, 163),
(21742, 529, 441),
(21743, 529, 617),
(21744, 529, 348),
(21745, 529, 298),
(21746, 529, 236),
(21747, 529, 131),
(21748, 529, 335),
(21749, 529, 639),
(21750, 529, 305),
(21751, 529, 233),
(21752, 529, 257),
(21753, 529, 382),
(21754, 529, 20),
(21755, 529, 207),
(21756, 529, 12),
(21757, 529, 3),
(21758, 529, 387),
(21759, 529, 863),
(21760, 529, 232),
(21761, 938, 248),
(21762, 938, 87),
(21763, 938, 316),
(21764, 938, 372),
(21765, 938, 628),
(21766, 938, 330),
(21767, 938, 57),
(21768, 938, 167),
(21769, 938, 2),
(21770, 938, 10),
(21771, 938, 388),
(21772, 938, 307),
(21773, 938, 221),
(21774, 938, 575),
(21775, 938, 271),
(21776, 938, 546),
(21777, 938, 479),
(21778, 938, 309),
(21779, 938, 862),
(21780, 938, 283),
(21781, 938, 44),
(21782, 938, 897),
(21783, 938, 1),
(21784, 938, 300),
(21785, 938, 40),
(21786, 938, 633),
(21787, 938, 125),
(21788, 938, 234),
(21789, 938, 333),
(21790, 938, 11),
(21791, 938, 299),
(21792, 938, 318),
(21793, 938, 297),
(21794, 938, 121),
(21795, 938, 550),
(21796, 938, 254),
(21797, 938, 294),
(21798, 938, 210),
(21799, 938, 367),
(21800, 938, 47),
(21801, 938, 547),
(21802, 938, 46),
(21803, 938, 443),
(21804, 938, 324),
(21805, 938, 42),
(21806, 938, 312),
(21807, 938, 169),
(21808, 938, 154),
(21809, 938, 946),
(21810, 938, 313),
(21811, 938, 50),
(21812, 938, 462),
(21813, 938, 145),
(21814, 938, 213),
(21815, 938, 660),
(21816, 938, 142),
(21817, 938, 922),
(21818, 938, 116),
(21819, 938, 218),
(21820, 938, 549),
(21821, 938, 814),
(21822, 938, 894),
(21823, 938, 548),
(21824, 938, 49),
(21825, 938, 261),
(21826, 938, 118),
(21827, 938, 348),
(21828, 938, 298),
(21829, 938, 236),
(21830, 938, 156),
(21831, 938, 131),
(21832, 938, 335),
(21833, 938, 639),
(21834, 938, 305),
(21835, 938, 661),
(21836, 938, 257),
(21837, 938, 20),
(21838, 938, 551),
(21839, 938, 207),
(21840, 938, 12),
(21841, 938, 3),
(21842, 938, 387),
(21843, 938, 863),
(21844, 938, 122),
(21845, 939, 248),
(21846, 939, 87),
(21847, 939, 316),
(21848, 939, 628),
(21849, 939, 328),
(21850, 939, 330),
(21851, 939, 57),
(21852, 939, 114),
(21853, 939, 167),
(21854, 939, 2),
(21855, 939, 326),
(21856, 939, 10),
(21857, 939, 631),
(21858, 939, 388),
(21859, 939, 307),
(21860, 939, 221),
(21861, 939, 45),
(21862, 939, 575),
(21863, 939, 271),
(21864, 939, 479),
(21865, 939, 309),
(21866, 939, 862),
(21867, 939, 263),
(21868, 939, 552),
(21869, 939, 283),
(21870, 939, 44),
(21871, 939, 897),
(21872, 939, 1),
(21873, 939, 300),
(21874, 939, 40),
(21875, 939, 702),
(21876, 939, 704),
(21877, 939, 125),
(21878, 939, 234),
(21879, 939, 119),
(21880, 939, 333),
(21881, 939, 243),
(21882, 939, 11),
(21883, 939, 318),
(21884, 939, 297),
(21885, 939, 438),
(21886, 939, 146),
(21887, 939, 121),
(21888, 939, 550),
(21889, 939, 254),
(21890, 939, 211),
(21891, 939, 294),
(21892, 939, 650),
(21893, 939, 367),
(21894, 939, 47),
(21895, 939, 46),
(21896, 939, 426),
(21897, 939, 547),
(21898, 939, 272),
(21899, 939, 437),
(21900, 939, 324),
(21901, 939, 13),
(21902, 939, 312),
(21903, 939, 169),
(21904, 939, 154),
(21905, 939, 946),
(21906, 939, 313),
(21907, 939, 50),
(21908, 939, 127),
(21909, 939, 462),
(21910, 939, 898),
(21911, 939, 145),
(21912, 939, 445),
(21913, 939, 213),
(21914, 939, 660),
(21915, 939, 142),
(21916, 939, 218),
(21917, 939, 549),
(21918, 939, 894),
(21919, 939, 51),
(21920, 939, 261),
(21921, 939, 163),
(21922, 939, 441),
(21923, 939, 617),
(21924, 939, 118),
(21925, 939, 348),
(21926, 939, 298),
(21927, 939, 236),
(21928, 939, 335),
(21929, 939, 305),
(21930, 939, 233),
(21931, 939, 257),
(21932, 939, 20),
(21933, 939, 207),
(21934, 939, 12),
(21935, 939, 3),
(21936, 939, 387),
(21937, 939, 863),
(21938, 939, 232),
(21939, 1116, 812),
(21940, 1116, 87),
(21941, 1116, 628),
(21942, 1116, 330),
(21943, 1116, 57),
(21944, 1116, 2),
(21945, 1116, 307),
(21946, 1116, 221),
(21947, 1116, 575),
(21948, 1116, 271),
(21949, 1116, 479),
(21950, 1116, 309),
(21951, 1116, 656),
(21952, 1116, 862),
(21953, 1116, 263),
(21954, 1116, 552),
(21955, 1116, 283),
(21956, 1116, 44),
(21957, 1116, 542),
(21958, 1116, 897),
(21959, 1116, 1),
(21960, 1116, 300),
(21961, 1116, 40),
(21962, 1116, 234),
(21963, 1116, 165),
(21964, 1116, 333),
(21965, 1116, 243),
(21966, 1116, 318),
(21967, 1116, 161),
(21968, 1116, 111),
(21969, 1116, 294),
(21970, 1116, 210),
(21971, 1116, 367),
(21972, 1116, 443),
(21973, 1116, 426),
(21974, 1116, 47),
(21975, 1116, 324),
(21976, 1116, 42),
(21977, 1116, 34),
(21978, 1116, 312),
(21979, 1116, 169),
(21980, 1116, 946),
(21981, 1116, 313),
(21982, 1116, 50),
(21983, 1116, 127),
(21984, 1116, 445),
(21985, 1116, 144),
(21986, 1116, 145),
(21987, 1116, 213),
(21988, 1116, 662),
(21989, 1116, 142),
(21990, 1116, 922),
(21991, 1116, 218),
(21992, 1116, 894),
(21993, 1116, 612),
(21994, 1116, 133),
(21995, 1116, 261),
(21996, 1116, 163),
(21997, 1116, 348),
(21998, 1116, 298),
(21999, 1116, 236),
(22000, 1116, 335),
(22001, 1116, 305),
(22002, 1116, 257),
(22003, 1116, 20),
(22004, 1116, 207),
(22005, 1116, 863),
(22006, 1116, 432),
(22007, 735, 812),
(22008, 735, 248),
(22009, 735, 87),
(22010, 735, 628),
(22011, 735, 330),
(22012, 735, 57),
(22013, 735, 167),
(22014, 735, 2),
(22015, 735, 473),
(22016, 735, 221),
(22017, 735, 575),
(22018, 735, 271),
(22019, 735, 283),
(22020, 735, 44),
(22021, 735, 897),
(22022, 735, 1),
(22023, 735, 300),
(22024, 735, 40),
(22025, 735, 234),
(22026, 735, 165),
(22027, 735, 333),
(22028, 735, 318),
(22029, 735, 294),
(22030, 735, 96),
(22031, 735, 210),
(22032, 735, 367),
(22033, 735, 47),
(22034, 735, 443),
(22035, 735, 437),
(22036, 735, 324),
(22037, 735, 42),
(22038, 735, 34),
(22039, 735, 635),
(22040, 735, 312),
(22041, 735, 169),
(22042, 735, 946),
(22043, 735, 313),
(22044, 735, 127),
(22045, 735, 445),
(22046, 735, 213),
(22047, 735, 662),
(22048, 735, 660),
(22049, 735, 142),
(22050, 735, 922),
(22051, 735, 218),
(22052, 735, 549),
(22053, 735, 894),
(22054, 735, 612),
(22055, 735, 51),
(22056, 735, 261),
(22057, 735, 617),
(22058, 735, 348),
(22059, 735, 95),
(22060, 735, 298),
(22061, 735, 236),
(22062, 735, 305),
(22063, 735, 257),
(22064, 735, 20),
(22065, 735, 207),
(22066, 735, 432),
(22067, 815, 812),
(22068, 815, 248),
(22069, 815, 87),
(22070, 815, 628),
(22071, 815, 330),
(22072, 815, 637),
(22073, 815, 57),
(22074, 815, 167),
(22075, 815, 2),
(22076, 815, 473),
(22077, 815, 307),
(22078, 815, 221),
(22079, 815, 575),
(22080, 815, 271),
(22081, 815, 862),
(22082, 815, 552),
(22083, 815, 283),
(22084, 815, 44),
(22085, 815, 897),
(22086, 815, 1),
(22087, 815, 300),
(22088, 815, 40),
(22089, 815, 125),
(22090, 815, 234),
(22091, 815, 165),
(22092, 815, 333),
(22093, 815, 318),
(22094, 815, 161),
(22095, 815, 297),
(22096, 815, 23),
(22097, 815, 294),
(22098, 815, 210),
(22099, 815, 367),
(22100, 815, 443),
(22101, 815, 547),
(22102, 815, 426),
(22103, 815, 324),
(22104, 815, 42),
(22105, 815, 34),
(22106, 815, 635),
(22107, 815, 312),
(22108, 815, 169),
(22109, 815, 946),
(22110, 815, 313),
(22111, 815, 50),
(22112, 815, 145),
(22113, 815, 213),
(22114, 815, 662),
(22115, 815, 660),
(22116, 815, 142),
(22117, 815, 922),
(22118, 815, 218),
(22119, 815, 116),
(22120, 815, 549),
(22121, 815, 433),
(22122, 815, 894),
(22123, 815, 612),
(22124, 815, 136),
(22125, 815, 133),
(22126, 815, 261),
(22127, 815, 348),
(22128, 815, 623),
(22129, 815, 298),
(22130, 815, 236),
(22131, 815, 335),
(22132, 815, 305),
(22133, 815, 233),
(22134, 815, 257),
(22135, 815, 20),
(22136, 815, 207),
(22137, 815, 863),
(22138, 815, 232),
(22139, 815, 432),
(22140, 1061, 210),
(22141, 1061, 897),
(22142, 1061, 348),
(22143, 1061, 123),
(22144, 1061, 1),
(22145, 1061, 946),
(22146, 1061, 302),
(22147, 1061, 303),
(22148, 1061, 301),
(22149, 1061, 213),
(22150, 1061, 207),
(22151, 1061, 45),
(22152, 1061, 922),
(22153, 1061, 863),
(22154, 1061, 138),
(22155, 1061, 862),
(22156, 769, 210),
(22157, 769, 87),
(22158, 769, 367),
(22159, 769, 628),
(22160, 769, 324),
(22161, 769, 330),
(22162, 769, 57),
(22163, 769, 167),
(22164, 769, 312),
(22165, 769, 169),
(22166, 769, 2),
(22167, 769, 946),
(22168, 769, 313),
(22169, 769, 462),
(22170, 769, 388),
(22171, 769, 221),
(22172, 769, 213),
(22173, 769, 660),
(22174, 769, 142),
(22175, 769, 922),
(22176, 769, 575),
(22177, 769, 218),
(22178, 769, 549),
(22179, 769, 894),
(22180, 769, 862),
(22181, 769, 283),
(22182, 769, 163),
(22183, 769, 897),
(22184, 769, 348),
(22185, 769, 298),
(22186, 769, 1),
(22187, 769, 300),
(22188, 769, 40),
(22189, 769, 236),
(22190, 769, 305),
(22191, 769, 234),
(22192, 769, 333),
(22193, 769, 257),
(22194, 769, 318),
(22195, 769, 20),
(22196, 769, 207),
(22197, 769, 550),
(22198, 769, 387),
(22199, 769, 863),
(22200, 769, 294),
(22201, 35, 87),
(22202, 35, 316),
(22203, 35, 628),
(22204, 35, 330),
(22205, 35, 57),
(22206, 35, 167),
(22207, 35, 2),
(22208, 35, 221),
(22209, 35, 575),
(22210, 35, 271),
(22211, 35, 479),
(22212, 35, 309),
(22213, 35, 862),
(22214, 35, 263),
(22215, 35, 444),
(22216, 35, 283),
(22217, 35, 44),
(22218, 35, 897),
(22219, 35, 1),
(22220, 35, 300),
(22221, 35, 40),
(22222, 35, 125),
(22223, 35, 234),
(22224, 35, 333),
(22225, 35, 243),
(22226, 35, 299),
(22227, 35, 318),
(22228, 35, 550),
(22229, 35, 294),
(22230, 35, 96),
(22231, 35, 210),
(22232, 35, 367),
(22233, 35, 47),
(22234, 35, 547),
(22235, 35, 324),
(22236, 35, 42),
(22237, 35, 312),
(22238, 35, 169),
(22239, 35, 946),
(22240, 35, 313),
(22241, 35, 50),
(22242, 35, 127),
(22243, 35, 898),
(22244, 35, 445),
(22245, 35, 213),
(22246, 35, 660),
(22247, 35, 142),
(22248, 35, 922),
(22249, 35, 218),
(22250, 35, 549),
(22251, 35, 894),
(22252, 35, 261),
(22253, 35, 133),
(22254, 35, 163),
(22255, 35, 348),
(22256, 35, 95),
(22257, 35, 298),
(22258, 35, 236),
(22259, 35, 156),
(22260, 35, 305),
(22261, 35, 257),
(22262, 35, 382),
(22263, 35, 20),
(22264, 35, 207),
(22265, 35, 3),
(22266, 35, 863),
(22267, 986, 248),
(22268, 986, 87),
(22269, 986, 316),
(22270, 986, 372),
(22271, 986, 628),
(22272, 986, 330),
(22273, 986, 57),
(22274, 986, 167),
(22275, 986, 2),
(22276, 986, 307),
(22277, 986, 221),
(22278, 986, 575),
(22279, 986, 271),
(22280, 986, 546),
(22281, 986, 479),
(22282, 986, 309),
(22283, 986, 862),
(22284, 986, 263),
(22285, 986, 283),
(22286, 986, 44),
(22287, 986, 897),
(22288, 986, 1),
(22289, 986, 300),
(22290, 986, 40),
(22291, 986, 633),
(22292, 986, 234),
(22293, 986, 333),
(22294, 986, 243),
(22295, 986, 318),
(22296, 986, 297),
(22297, 986, 550),
(22298, 986, 294),
(22299, 986, 96),
(22300, 986, 210),
(22301, 986, 367),
(22302, 986, 47),
(22303, 986, 46),
(22304, 986, 437),
(22305, 986, 324),
(22306, 986, 42),
(22307, 986, 312),
(22308, 986, 169),
(22309, 986, 154),
(22310, 986, 946),
(22311, 986, 313),
(22312, 986, 50),
(22313, 986, 127),
(22314, 986, 898),
(22315, 986, 445),
(22316, 986, 145),
(22317, 986, 213),
(22318, 986, 660),
(22319, 986, 142),
(22320, 986, 922),
(22321, 986, 218),
(22322, 986, 549),
(22323, 986, 814),
(22324, 986, 894),
(22325, 986, 51),
(22326, 986, 261),
(22327, 986, 133),
(22328, 986, 163),
(22329, 986, 617),
(22330, 986, 348),
(22331, 986, 95),
(22332, 986, 298),
(22333, 986, 236),
(22334, 986, 156),
(22335, 986, 335),
(22336, 986, 305),
(22337, 986, 257),
(22338, 986, 20),
(22339, 986, 207),
(22340, 986, 3),
(22341, 986, 863),
(22342, 986, 122),
(22343, 1121, 812),
(22344, 1121, 248),
(22345, 1121, 87),
(22346, 1121, 628),
(22347, 1121, 330),
(22348, 1121, 128),
(22349, 1121, 57),
(22350, 1121, 2),
(22351, 1121, 326),
(22352, 1121, 307),
(22353, 1121, 221),
(22354, 1121, 45),
(22355, 1121, 575),
(22356, 1121, 271),
(22357, 1121, 546),
(22358, 1121, 309),
(22359, 1121, 656),
(22360, 1121, 862),
(22361, 1121, 263),
(22362, 1121, 552),
(22363, 1121, 283),
(22364, 1121, 44),
(22365, 1121, 542),
(22366, 1121, 897),
(22367, 1121, 1),
(22368, 1121, 300),
(22369, 1121, 40),
(22370, 1121, 633),
(22371, 1121, 234),
(22372, 1121, 119),
(22373, 1121, 333),
(22374, 1121, 243),
(22375, 1121, 165),
(22376, 1121, 11),
(22377, 1121, 318),
(22378, 1121, 161),
(22379, 1121, 297),
(22380, 1121, 23),
(22381, 1121, 121),
(22382, 1121, 550),
(22383, 1121, 211),
(22384, 1121, 111),
(22385, 1121, 294),
(22386, 1121, 367),
(22387, 1121, 48),
(22388, 1121, 443),
(22389, 1121, 426),
(22390, 1121, 47),
(22391, 1121, 46),
(22392, 1121, 324),
(22393, 1121, 13),
(22394, 1121, 42),
(22395, 1121, 34),
(22396, 1121, 312),
(22397, 1121, 169),
(22398, 1121, 946),
(22399, 1121, 313),
(22400, 1121, 50),
(22401, 1121, 127),
(22402, 1121, 462),
(22403, 1121, 145),
(22404, 1121, 445),
(22405, 1121, 144),
(22406, 1121, 213),
(22407, 1121, 662),
(22408, 1121, 142),
(22409, 1121, 218),
(22410, 1121, 116),
(22411, 1121, 433),
(22412, 1121, 894),
(22413, 1121, 612),
(22414, 1121, 133),
(22415, 1121, 261),
(22416, 1121, 163),
(22417, 1121, 441),
(22418, 1121, 118),
(22419, 1121, 348),
(22420, 1121, 298),
(22421, 1121, 236),
(22422, 1121, 335),
(22423, 1121, 305),
(22424, 1121, 257),
(22425, 1121, 20),
(22426, 1121, 207),
(22427, 1121, 386),
(22428, 1121, 863),
(22429, 1121, 122),
(22430, 1121, 432),
(22431, 1122, 812),
(22432, 1122, 87),
(22433, 1122, 628),
(22434, 1122, 330),
(22435, 1122, 128),
(22436, 1122, 57),
(22437, 1122, 2),
(22438, 1122, 307),
(22439, 1122, 221),
(22440, 1122, 575),
(22441, 1122, 271),
(22442, 1122, 309),
(22443, 1122, 656),
(22444, 1122, 862),
(22445, 1122, 263),
(22446, 1122, 552),
(22447, 1122, 283),
(22448, 1122, 44),
(22449, 1122, 542),
(22450, 1122, 897),
(22451, 1122, 1),
(22452, 1122, 300),
(22453, 1122, 40),
(22454, 1122, 234),
(22455, 1122, 165),
(22456, 1122, 333),
(22457, 1122, 243),
(22458, 1122, 11),
(22459, 1122, 318),
(22460, 1122, 161),
(22461, 1122, 111),
(22462, 1122, 294),
(22463, 1122, 210),
(22464, 1122, 367),
(22465, 1122, 443),
(22466, 1122, 426),
(22467, 1122, 47),
(22468, 1122, 46),
(22469, 1122, 324),
(22470, 1122, 13),
(22471, 1122, 42),
(22472, 1122, 34),
(22473, 1122, 312),
(22474, 1122, 169),
(22475, 1122, 946),
(22476, 1122, 313),
(22477, 1122, 50),
(22478, 1122, 127),
(22479, 1122, 462),
(22480, 1122, 145),
(22481, 1122, 445),
(22482, 1122, 144),
(22483, 1122, 213),
(22484, 1122, 662),
(22485, 1122, 142),
(22486, 1122, 922),
(22487, 1122, 218),
(22488, 1122, 894),
(22489, 1122, 612),
(22490, 1122, 133),
(22491, 1122, 261),
(22492, 1122, 163),
(22493, 1122, 348),
(22494, 1122, 298),
(22495, 1122, 236),
(22496, 1122, 335),
(22497, 1122, 305),
(22498, 1122, 257),
(22499, 1122, 20),
(22500, 1122, 207),
(22501, 1122, 386),
(22502, 1122, 863),
(22503, 1122, 432),
(22504, 1064, 210),
(22505, 1064, 897),
(22506, 1064, 348),
(22507, 1064, 123),
(22508, 1064, 1),
(22509, 1064, 946),
(22510, 1064, 302),
(22511, 1064, 303),
(22512, 1064, 301),
(22513, 1064, 213),
(22514, 1064, 207),
(22515, 1064, 45),
(22516, 1064, 922),
(22517, 1064, 863),
(22518, 1064, 138),
(22519, 1064, 862),
(22520, 1113, 812),
(22521, 1113, 87),
(22522, 1113, 628),
(22523, 1113, 330),
(22524, 1113, 57),
(22525, 1113, 2),
(22526, 1113, 307),
(22527, 1113, 221),
(22528, 1113, 575),
(22529, 1113, 271),
(22530, 1113, 656),
(22531, 1113, 862),
(22532, 1113, 263),
(22533, 1113, 552),
(22534, 1113, 283),
(22535, 1113, 44),
(22536, 1113, 897),
(22537, 1113, 1),
(22538, 1113, 300),
(22539, 1113, 40),
(22540, 1113, 234),
(22541, 1113, 165),
(22542, 1113, 333),
(22543, 1113, 243),
(22544, 1113, 318),
(22545, 1113, 161),
(22546, 1113, 294),
(22547, 1113, 210),
(22548, 1113, 367),
(22549, 1113, 443),
(22550, 1113, 426),
(22551, 1113, 47),
(22552, 1113, 324),
(22553, 1113, 42),
(22554, 1113, 34),
(22555, 1113, 312),
(22556, 1113, 169),
(22557, 1113, 946),
(22558, 1113, 313),
(22559, 1113, 50),
(22560, 1113, 127),
(22561, 1113, 445),
(22562, 1113, 144),
(22563, 1113, 145),
(22564, 1113, 213),
(22565, 1113, 662),
(22566, 1113, 142),
(22567, 1113, 922),
(22568, 1113, 218),
(22569, 1113, 894),
(22570, 1113, 612),
(22571, 1113, 133),
(22572, 1113, 261),
(22573, 1113, 163),
(22574, 1113, 348),
(22575, 1113, 298),
(22576, 1113, 236),
(22577, 1113, 335),
(22578, 1113, 305),
(22579, 1113, 257),
(22580, 1113, 20),
(22581, 1113, 207),
(22582, 1113, 863),
(22583, 1113, 432),
(22584, 175, 812),
(22585, 175, 87),
(22586, 175, 628),
(22587, 175, 330),
(22588, 175, 57),
(22589, 175, 167),
(22590, 175, 2),
(22591, 175, 326),
(22592, 175, 307),
(22593, 175, 221),
(22594, 175, 575),
(22595, 175, 271),
(22596, 175, 309),
(22597, 175, 656),
(22598, 175, 862),
(22599, 175, 552),
(22600, 175, 444),
(22601, 175, 283),
(22602, 175, 44),
(22603, 175, 647),
(22604, 175, 542),
(22605, 175, 897),
(22606, 175, 1),
(22607, 175, 300),
(22608, 175, 40),
(22609, 175, 256),
(22610, 175, 234),
(22611, 175, 165),
(22612, 175, 333),
(22613, 175, 11),
(22614, 175, 318),
(22615, 175, 161),
(22616, 175, 253),
(22617, 175, 121),
(22618, 175, 211),
(22619, 175, 111),
(22620, 175, 294),
(22621, 175, 367),
(22622, 175, 47),
(22623, 175, 426),
(22624, 175, 443),
(22625, 175, 46),
(22626, 175, 324),
(22627, 175, 42),
(22628, 175, 34),
(22629, 175, 312),
(22630, 175, 169),
(22631, 175, 946),
(22632, 175, 313),
(22633, 175, 50),
(22634, 175, 127),
(22635, 175, 145),
(22636, 175, 144),
(22637, 175, 445),
(22638, 175, 213),
(22639, 175, 662),
(22640, 175, 660),
(22641, 175, 142),
(22642, 175, 218),
(22643, 175, 894),
(22644, 175, 612),
(22645, 175, 133),
(22646, 175, 261),
(22647, 175, 163),
(22648, 175, 441),
(22649, 175, 348),
(22650, 175, 298),
(22651, 175, 132),
(22652, 175, 236),
(22653, 175, 335),
(22654, 175, 305),
(22655, 175, 257),
(22656, 175, 20),
(22657, 175, 207),
(22658, 175, 3),
(22659, 175, 863),
(22660, 175, 432),
(22661, 33, 812),
(22662, 33, 248),
(22663, 33, 636),
(22664, 33, 87),
(22665, 33, 316),
(22666, 33, 330),
(22667, 33, 259),
(22668, 33, 57),
(22669, 33, 167),
(22670, 33, 2),
(22671, 33, 221),
(22672, 33, 97),
(22673, 33, 575),
(22674, 33, 271),
(22675, 33, 862),
(22676, 33, 263),
(22677, 33, 283),
(22678, 33, 44),
(22679, 33, 897),
(22680, 33, 1),
(22681, 33, 300),
(22682, 33, 40),
(22683, 33, 125),
(22684, 33, 234),
(22685, 33, 165),
(22686, 33, 333),
(22687, 33, 243),
(22688, 33, 299),
(22689, 33, 318),
(22690, 33, 294),
(22691, 33, 96),
(22692, 33, 210),
(22693, 33, 367),
(22694, 33, 47),
(22695, 33, 547),
(22696, 33, 443),
(22697, 33, 437),
(22698, 33, 324),
(22699, 33, 42),
(22700, 33, 312),
(22701, 33, 169),
(22702, 33, 946),
(22703, 33, 313),
(22704, 33, 127),
(22705, 33, 898),
(22706, 33, 445),
(22707, 33, 213),
(22708, 33, 662),
(22709, 33, 660),
(22710, 33, 142),
(22711, 33, 922),
(22712, 33, 116),
(22713, 33, 218),
(22714, 33, 549),
(22715, 33, 894),
(22716, 33, 51),
(22717, 33, 261),
(22718, 33, 133),
(22719, 33, 163),
(22720, 33, 348),
(22721, 33, 95),
(22722, 33, 623),
(22723, 33, 298),
(22724, 33, 132),
(22725, 33, 236),
(22726, 33, 156),
(22727, 33, 305),
(22728, 33, 257),
(22729, 33, 43),
(22730, 33, 207),
(22731, 33, 3),
(22732, 33, 863),
(22733, 729, 812),
(22734, 729, 87),
(22735, 729, 435),
(22736, 729, 316),
(22737, 729, 36),
(22738, 729, 628),
(22739, 729, 330),
(22740, 729, 57),
(22741, 729, 167),
(22742, 729, 2),
(22743, 729, 221),
(22744, 729, 575),
(22745, 729, 271),
(22746, 729, 479),
(22747, 729, 309),
(22748, 729, 862),
(22749, 729, 263),
(22750, 729, 444),
(22751, 729, 283),
(22752, 729, 44),
(22753, 729, 542),
(22754, 729, 897),
(22755, 729, 1),
(22756, 729, 300),
(22757, 729, 40),
(22758, 729, 234),
(22759, 729, 165),
(22760, 729, 333),
(22761, 729, 243),
(22762, 729, 299),
(22763, 729, 318),
(22764, 729, 111),
(22765, 729, 294),
(22766, 729, 96),
(22767, 729, 210),
(22768, 729, 367),
(22769, 729, 47),
(22770, 729, 443),
(22771, 729, 324),
(22772, 729, 42),
(22773, 729, 34),
(22774, 729, 312),
(22775, 729, 169),
(22776, 729, 946),
(22777, 729, 313),
(22778, 729, 50),
(22779, 729, 127),
(22780, 729, 462),
(22781, 729, 898),
(22782, 729, 445),
(22783, 729, 213),
(22784, 729, 662),
(22785, 729, 660),
(22786, 729, 142),
(22787, 729, 922),
(22788, 729, 218),
(22789, 729, 549),
(22790, 729, 894),
(22791, 729, 49),
(22792, 729, 612),
(22793, 729, 133),
(22794, 729, 261),
(22795, 729, 163),
(22796, 729, 348),
(22797, 729, 95),
(22798, 729, 298),
(22799, 729, 236),
(22800, 729, 156),
(22801, 729, 305),
(22802, 729, 257),
(22803, 729, 924),
(22804, 729, 20),
(22805, 729, 207),
(22806, 729, 863),
(22807, 729, 432),
(22808, 726, 812),
(22809, 726, 87),
(22810, 726, 628),
(22811, 726, 330),
(22812, 726, 57),
(22813, 726, 259),
(22814, 726, 167),
(22815, 726, 2),
(22816, 726, 221),
(22817, 726, 575),
(22818, 726, 271),
(22819, 726, 862),
(22820, 726, 444),
(22821, 726, 283),
(22822, 726, 44),
(22823, 726, 542),
(22824, 726, 897),
(22825, 726, 1),
(22826, 726, 300),
(22827, 726, 40),
(22828, 726, 234),
(22829, 726, 165),
(22830, 726, 333),
(22831, 726, 243),
(22832, 726, 318),
(22833, 726, 111),
(22834, 726, 294),
(22835, 726, 96),
(22836, 726, 210),
(22837, 726, 367),
(22838, 726, 47),
(22839, 726, 443),
(22840, 726, 324),
(22841, 726, 42),
(22842, 726, 34),
(22843, 726, 312),
(22844, 726, 169),
(22845, 726, 946),
(22846, 726, 313),
(22847, 726, 50),
(22848, 726, 127),
(22849, 726, 462),
(22850, 726, 445),
(22851, 726, 213),
(22852, 726, 662),
(22853, 726, 660),
(22854, 726, 142),
(22855, 726, 922),
(22856, 726, 218),
(22857, 726, 549),
(22858, 726, 894),
(22859, 726, 612),
(22860, 726, 261),
(22861, 726, 163),
(22862, 726, 348),
(22863, 726, 95),
(22864, 726, 298),
(22865, 726, 236),
(22866, 726, 305),
(22867, 726, 257),
(22868, 726, 20),
(22869, 726, 207),
(22870, 726, 3),
(22871, 726, 863),
(22872, 726, 432),
(22873, 1112, 812),
(22874, 1112, 87),
(22875, 1112, 628),
(22876, 1112, 330),
(22877, 1112, 57),
(22878, 1112, 2),
(22879, 1112, 307),
(22880, 1112, 221),
(22881, 1112, 575),
(22882, 1112, 271),
(22883, 1112, 656),
(22884, 1112, 862),
(22885, 1112, 263),
(22886, 1112, 552),
(22887, 1112, 283),
(22888, 1112, 44),
(22889, 1112, 897),
(22890, 1112, 1),
(22891, 1112, 300),
(22892, 1112, 40),
(22893, 1112, 234),
(22894, 1112, 333),
(22895, 1112, 243),
(22896, 1112, 165),
(22897, 1112, 318),
(22898, 1112, 161),
(22899, 1112, 294),
(22900, 1112, 210),
(22901, 1112, 367),
(22902, 1112, 443),
(22903, 1112, 426),
(22904, 1112, 47),
(22905, 1112, 324),
(22906, 1112, 42),
(22907, 1112, 34),
(22908, 1112, 312),
(22909, 1112, 169),
(22910, 1112, 946),
(22911, 1112, 313),
(22912, 1112, 50),
(22913, 1112, 127),
(22914, 1112, 445),
(22915, 1112, 144),
(22916, 1112, 145),
(22917, 1112, 213),
(22918, 1112, 662),
(22919, 1112, 142),
(22920, 1112, 922),
(22921, 1112, 218),
(22922, 1112, 894),
(22923, 1112, 612),
(22924, 1112, 133),
(22925, 1112, 261),
(22926, 1112, 163),
(22927, 1112, 348),
(22928, 1112, 298),
(22929, 1112, 236),
(22930, 1112, 335),
(22931, 1112, 305),
(22932, 1112, 257),
(22933, 1112, 20),
(22934, 1112, 207),
(22935, 1112, 863),
(22936, 1112, 432),
(22937, 204, 812),
(22938, 204, 248),
(22939, 204, 87),
(22940, 204, 316),
(22941, 204, 628),
(22942, 204, 330),
(22943, 204, 637),
(22944, 204, 57),
(22945, 204, 167),
(22946, 204, 2),
(22947, 204, 10),
(22948, 204, 221),
(22949, 204, 97),
(22950, 204, 575),
(22951, 204, 479),
(22952, 204, 309),
(22953, 204, 862),
(22954, 204, 263),
(22955, 204, 552),
(22956, 204, 283),
(22957, 204, 897),
(22958, 204, 1),
(22959, 204, 300),
(22960, 204, 40),
(22961, 204, 125),
(22962, 204, 234),
(22963, 204, 333),
(22964, 204, 243),
(22965, 204, 11),
(22966, 204, 299),
(22967, 204, 318),
(22968, 204, 297),
(22969, 204, 121),
(22970, 204, 550),
(22971, 204, 294),
(22972, 204, 96),
(22973, 204, 210),
(22974, 204, 367),
(22975, 204, 47),
(22976, 204, 426),
(22977, 204, 547),
(22978, 204, 324),
(22979, 204, 13),
(22980, 204, 42),
(22981, 204, 312),
(22982, 204, 169),
(22983, 204, 946),
(22984, 204, 91),
(22985, 204, 313),
(22986, 204, 50),
(22987, 204, 127),
(22988, 204, 898),
(22989, 204, 445),
(22990, 204, 213),
(22991, 204, 660),
(22992, 204, 142),
(22993, 204, 922),
(22994, 204, 218),
(22995, 204, 549),
(22996, 204, 894),
(22997, 204, 136),
(22998, 204, 261),
(22999, 204, 133),
(23000, 204, 163),
(23001, 204, 348),
(23002, 204, 95),
(23003, 204, 298),
(23004, 204, 236),
(23005, 204, 156),
(23006, 204, 305),
(23007, 204, 257),
(23008, 204, 382),
(23009, 204, 20),
(23010, 204, 207),
(23011, 204, 386),
(23012, 204, 3),
(23013, 204, 863),
(23014, 603, 812),
(23015, 603, 87),
(23016, 603, 628),
(23017, 603, 330),
(23018, 603, 128),
(23019, 603, 57),
(23020, 603, 167),
(23021, 603, 2),
(23022, 603, 326),
(23023, 603, 307),
(23024, 603, 221),
(23025, 603, 575),
(23026, 603, 271),
(23027, 603, 309),
(23028, 603, 656),
(23029, 603, 862),
(23030, 603, 263),
(23031, 603, 552),
(23032, 603, 444),
(23033, 603, 283),
(23034, 603, 44),
(23035, 603, 647),
(23036, 603, 542),
(23037, 603, 897),
(23038, 603, 1),
(23039, 603, 300),
(23040, 603, 40),
(23041, 603, 256),
(23042, 603, 234),
(23043, 603, 165),
(23044, 603, 333),
(23045, 603, 243),
(23046, 603, 11),
(23047, 603, 318),
(23048, 603, 161),
(23049, 603, 253),
(23050, 603, 121),
(23051, 603, 211),
(23052, 603, 111),
(23053, 603, 294),
(23054, 603, 367),
(23055, 603, 47),
(23056, 603, 443),
(23057, 603, 426),
(23058, 603, 46),
(23059, 603, 437),
(23060, 603, 324),
(23061, 603, 42),
(23062, 603, 34),
(23063, 603, 312),
(23064, 603, 169),
(23065, 603, 946),
(23066, 603, 313),
(23067, 603, 50),
(23068, 603, 127),
(23069, 603, 445),
(23070, 603, 144),
(23071, 603, 145),
(23072, 603, 213),
(23073, 603, 662),
(23074, 603, 660),
(23075, 603, 142),
(23076, 603, 218),
(23077, 603, 894),
(23078, 603, 612),
(23079, 603, 51),
(23080, 603, 261),
(23081, 603, 133),
(23082, 603, 163),
(23083, 603, 441),
(23084, 603, 348),
(23085, 603, 298),
(23086, 603, 132),
(23087, 603, 236),
(23088, 603, 335),
(23089, 603, 305),
(23090, 603, 257),
(23091, 603, 20),
(23092, 603, 207),
(23093, 603, 3),
(23094, 603, 863),
(23095, 603, 432),
(23096, 1062, 210),
(23097, 1062, 897),
(23098, 1062, 348),
(23099, 1062, 123),
(23100, 1062, 1),
(23101, 1062, 946),
(23102, 1062, 302),
(23103, 1062, 303),
(23104, 1062, 301),
(23105, 1062, 213),
(23106, 1062, 207),
(23107, 1062, 45),
(23108, 1062, 922),
(23109, 1062, 863),
(23110, 1062, 138),
(23111, 1062, 862),
(23112, 731, 812),
(23113, 731, 248),
(23114, 731, 87),
(23115, 731, 316),
(23116, 731, 628),
(23117, 731, 330),
(23118, 731, 57),
(23119, 731, 167),
(23120, 731, 2),
(23121, 731, 473),
(23122, 731, 221),
(23123, 731, 575),
(23124, 731, 271),
(23125, 731, 862),
(23126, 731, 263),
(23127, 731, 283),
(23128, 731, 44),
(23129, 731, 542),
(23130, 731, 897),
(23131, 731, 1),
(23132, 731, 300),
(23133, 731, 40),
(23134, 731, 234),
(23135, 731, 165),
(23136, 731, 333),
(23137, 731, 243),
(23138, 731, 299),
(23139, 731, 318),
(23140, 731, 297),
(23141, 731, 111),
(23142, 731, 294),
(23143, 731, 96),
(23144, 731, 210),
(23145, 731, 367),
(23146, 731, 47),
(23147, 731, 443),
(23148, 731, 324),
(23149, 731, 42),
(23150, 731, 34),
(23151, 731, 635),
(23152, 731, 312),
(23153, 731, 169),
(23154, 731, 946),
(23155, 731, 313),
(23156, 731, 50),
(23157, 731, 127),
(23158, 731, 898),
(23159, 731, 445),
(23160, 731, 213),
(23161, 731, 662),
(23162, 731, 660),
(23163, 731, 142),
(23164, 731, 922),
(23165, 731, 218),
(23166, 731, 549),
(23167, 731, 433),
(23168, 731, 894),
(23169, 731, 612),
(23170, 731, 133),
(23171, 731, 261),
(23172, 731, 163),
(23173, 731, 348),
(23174, 731, 95),
(23175, 731, 298),
(23176, 731, 236),
(23177, 731, 156),
(23178, 731, 305),
(23179, 731, 257),
(23180, 731, 207),
(23181, 731, 863),
(23182, 731, 432),
(23183, 1194, 248),
(23184, 1194, 87),
(23185, 1194, 316),
(23186, 1194, 628),
(23187, 1194, 330),
(23188, 1194, 463),
(23189, 1194, 114),
(23190, 1194, 57),
(23191, 1194, 259),
(23192, 1194, 167),
(23193, 1194, 2),
(23194, 1194, 221),
(23195, 1194, 575),
(23196, 1194, 147),
(23197, 1194, 656),
(23198, 1194, 283),
(23199, 1194, 542),
(23200, 1194, 897),
(23201, 1194, 904),
(23202, 1194, 1),
(23203, 1194, 300),
(23204, 1194, 40),
(23205, 1194, 125),
(23206, 1194, 234),
(23207, 1194, 333),
(23208, 1194, 299),
(23209, 1194, 318),
(23210, 1194, 161),
(23211, 1194, 297),
(23212, 1194, 121),
(23213, 1194, 146),
(23214, 1194, 550),
(23215, 1194, 111),
(23216, 1194, 294),
(23217, 1194, 159),
(23218, 1194, 210),
(23219, 1194, 367),
(23220, 1194, 267),
(23221, 1194, 46),
(23222, 1194, 47),
(23223, 1194, 324),
(23224, 1194, 42),
(23225, 1194, 312),
(23226, 1194, 169),
(23227, 1194, 946),
(23228, 1194, 313),
(23229, 1194, 923),
(23230, 1194, 213),
(23231, 1194, 332),
(23232, 1194, 660),
(23233, 1194, 212),
(23234, 1194, 142),
(23235, 1194, 922),
(23236, 1194, 116),
(23237, 1194, 218),
(23238, 1194, 549),
(23239, 1194, 894),
(23240, 1194, 548),
(23241, 1194, 261),
(23242, 1194, 133),
(23243, 1194, 348),
(23244, 1194, 298),
(23245, 1194, 236),
(23246, 1194, 156),
(23247, 1194, 131),
(23248, 1194, 639),
(23249, 1194, 305),
(23250, 1194, 257),
(23251, 1194, 661),
(23252, 1194, 160),
(23253, 1194, 20),
(23254, 1194, 43),
(23255, 1194, 207),
(23256, 1194, 386),
(23257, 1194, 122),
(23258, 1194, 895),
(23259, 314, 316),
(23260, 314, 868),
(23261, 314, 330),
(23262, 314, 57),
(23263, 314, 167),
(23264, 314, 457),
(23265, 314, 307),
(23266, 314, 221),
(23267, 314, 575),
(23268, 314, 271),
(23269, 314, 479),
(23270, 314, 309),
(23271, 314, 656),
(23272, 314, 862),
(23273, 314, 283),
(23274, 314, 93),
(23275, 314, 901),
(23276, 314, 621),
(23277, 314, 44),
(23278, 314, 897),
(23279, 314, 410),
(23280, 314, 1),
(23281, 314, 300),
(23282, 314, 458),
(23283, 314, 125),
(23284, 314, 234),
(23285, 314, 333),
(23286, 314, 299),
(23287, 314, 318),
(23288, 314, 161),
(23289, 314, 121),
(23290, 314, 550),
(23291, 314, 211),
(23292, 314, 294),
(23293, 314, 620),
(23294, 314, 367),
(23295, 314, 47),
(23296, 314, 547),
(23297, 314, 426),
(23298, 314, 720),
(23299, 314, 324),
(23300, 314, 312),
(23301, 314, 169),
(23302, 314, 946),
(23303, 314, 313),
(23304, 314, 442),
(23305, 314, 50),
(23306, 314, 273),
(23307, 314, 462),
(23308, 314, 145),
(23309, 314, 213),
(23310, 314, 660),
(23311, 314, 142),
(23312, 314, 218),
(23313, 314, 894),
(23314, 314, 548),
(23315, 314, 261),
(23316, 314, 441),
(23317, 314, 617),
(23318, 314, 348),
(23319, 314, 298),
(23320, 314, 236),
(23321, 314, 156),
(23322, 314, 335),
(23323, 314, 305),
(23324, 314, 233),
(23325, 314, 257),
(23326, 314, 20),
(23327, 314, 207),
(23328, 314, 386),
(23329, 314, 12),
(23330, 314, 232),
(23331, 314, 83),
(23332, 396, 812),
(23333, 396, 87),
(23334, 396, 435),
(23335, 396, 36),
(23336, 396, 330),
(23337, 396, 624),
(23338, 396, 57),
(23339, 396, 259),
(23340, 396, 10),
(23341, 396, 388),
(23342, 396, 221),
(23343, 396, 862),
(23344, 396, 162),
(23345, 396, 151),
(23346, 396, 897),
(23347, 396, 329),
(23348, 396, 1),
(23349, 396, 300),
(23350, 396, 519),
(23351, 396, 40),
(23352, 396, 234),
(23353, 396, 243),
(23354, 396, 299),
(23355, 396, 294),
(23356, 396, 210),
(23357, 396, 367),
(23358, 396, 443),
(23359, 396, 324),
(23360, 396, 312),
(23361, 396, 629),
(23362, 396, 946),
(23363, 396, 127),
(23364, 396, 462),
(23365, 396, 923),
(23366, 396, 898),
(23367, 396, 445),
(23368, 396, 213),
(23369, 396, 660),
(23370, 396, 142),
(23371, 396, 922),
(23372, 396, 218),
(23373, 396, 549),
(23374, 396, 163),
(23375, 396, 617),
(23376, 396, 348),
(23377, 396, 298),
(23378, 396, 236),
(23379, 396, 305),
(23380, 396, 20),
(23381, 396, 207),
(23382, 396, 12),
(23383, 396, 863),
(23384, 1083, 812),
(23385, 1083, 210),
(23386, 1083, 87),
(23387, 1083, 435),
(23388, 1083, 367),
(23389, 1083, 36),
(23390, 1083, 324),
(23391, 1083, 330),
(23392, 1083, 624),
(23393, 1083, 57),
(23394, 1083, 312),
(23395, 1083, 946),
(23396, 1083, 462),
(23397, 1083, 221),
(23398, 1083, 213),
(23399, 1083, 660),
(23400, 1083, 97),
(23401, 1083, 922),
(23402, 1083, 218),
(23403, 1083, 90),
(23404, 1083, 862),
(23405, 1083, 93),
(23406, 1083, 163),
(23407, 1083, 348),
(23408, 1083, 95),
(23409, 1083, 1),
(23410, 1083, 300),
(23411, 1083, 236),
(23412, 1083, 305),
(23413, 1083, 234),
(23414, 1083, 20),
(23415, 1083, 207),
(23416, 1083, 863),
(23417, 1083, 294),
(23418, 1083, 96),
(23419, 984, 812),
(23420, 984, 87),
(23421, 984, 435),
(23422, 984, 316),
(23423, 984, 739),
(23424, 984, 372),
(23425, 984, 36),
(23426, 984, 290),
(23427, 984, 330),
(23428, 984, 57),
(23429, 984, 259),
(23430, 984, 624),
(23431, 984, 10),
(23432, 984, 388),
(23433, 984, 221),
(23434, 984, 271),
(23435, 984, 479),
(23436, 984, 862),
(23437, 984, 162),
(23438, 984, 44),
(23439, 984, 401),
(23440, 984, 329),
(23441, 984, 1),
(23442, 984, 300),
(23443, 984, 519),
(23444, 984, 40),
(23445, 984, 125),
(23446, 984, 234),
(23447, 984, 243),
(23448, 984, 333),
(23449, 984, 299),
(23450, 984, 294),
(23451, 984, 96),
(23452, 984, 210),
(23453, 984, 367),
(23454, 984, 547),
(23455, 984, 47),
(23456, 984, 437),
(23457, 984, 324),
(23458, 984, 312),
(23459, 984, 629),
(23460, 984, 946),
(23461, 984, 127),
(23462, 984, 462),
(23463, 984, 923),
(23464, 984, 898),
(23465, 984, 445),
(23466, 984, 213),
(23467, 984, 670),
(23468, 984, 660),
(23469, 984, 142),
(23470, 984, 922),
(23471, 984, 218),
(23472, 984, 549),
(23473, 984, 376),
(23474, 984, 814),
(23475, 984, 51),
(23476, 984, 261),
(23477, 984, 163),
(23478, 984, 348),
(23479, 984, 95),
(23480, 984, 298),
(23481, 984, 236),
(23482, 984, 156),
(23483, 984, 305),
(23484, 984, 233),
(23485, 984, 382),
(23486, 984, 20),
(23487, 984, 207),
(23488, 984, 12),
(23489, 984, 863),
(23490, 984, 232),
(23491, 397, 812),
(23492, 397, 87),
(23493, 397, 435),
(23494, 397, 316),
(23495, 397, 372),
(23496, 397, 36),
(23497, 397, 330),
(23498, 397, 57),
(23499, 397, 259),
(23500, 397, 624),
(23501, 397, 221),
(23502, 397, 97),
(23503, 397, 862),
(23504, 397, 162),
(23505, 397, 93),
(23506, 397, 329),
(23507, 397, 1),
(23508, 397, 300),
(23509, 397, 40),
(23510, 397, 234),
(23511, 397, 243),
(23512, 397, 333),
(23513, 397, 299),
(23514, 397, 294),
(23515, 397, 96),
(23516, 397, 210),
(23517, 397, 367),
(23518, 397, 324),
(23519, 397, 312),
(23520, 397, 629),
(23521, 397, 946),
(23522, 397, 127),
(23523, 397, 462),
(23524, 397, 923),
(23525, 397, 898),
(23526, 397, 445),
(23527, 397, 213),
(23528, 397, 660),
(23529, 397, 142),
(23530, 397, 922),
(23531, 397, 218),
(23532, 397, 549),
(23533, 397, 90),
(23534, 397, 814),
(23535, 397, 85),
(23536, 397, 163),
(23537, 397, 348),
(23538, 397, 95),
(23539, 397, 236),
(23540, 397, 156),
(23541, 397, 305),
(23542, 397, 233),
(23543, 397, 382),
(23544, 397, 20),
(23545, 397, 207),
(23546, 397, 863),
(23547, 397, 232),
(23548, 1085, 812),
(23549, 1085, 87),
(23550, 1085, 435),
(23551, 1085, 739),
(23552, 1085, 36),
(23553, 1085, 330),
(23554, 1085, 57),
(23555, 1085, 259),
(23556, 1085, 624),
(23557, 1085, 221),
(23558, 1085, 862),
(23559, 1085, 162),
(23560, 1085, 669),
(23561, 1085, 329),
(23562, 1085, 1),
(23563, 1085, 300),
(23564, 1085, 519),
(23565, 1085, 40),
(23566, 1085, 172),
(23567, 1085, 234),
(23568, 1085, 243),
(23569, 1085, 299),
(23570, 1085, 294),
(23571, 1085, 96),
(23572, 1085, 210),
(23573, 1085, 668),
(23574, 1085, 367),
(23575, 1085, 324),
(23576, 1085, 312),
(23577, 1085, 629),
(23578, 1085, 946),
(23579, 1085, 127),
(23580, 1085, 462),
(23581, 1085, 445),
(23582, 1085, 213),
(23583, 1085, 670),
(23584, 1085, 660),
(23585, 1085, 922),
(23586, 1085, 142),
(23587, 1085, 218),
(23588, 1085, 549),
(23589, 1085, 163),
(23590, 1085, 348),
(23591, 1085, 95),
(23592, 1085, 236),
(23593, 1085, 305),
(23594, 1085, 20),
(23595, 1085, 207),
(23596, 1085, 863),
(23597, 878, 248),
(23598, 878, 435),
(23599, 878, 739),
(23600, 878, 36),
(23601, 878, 330),
(23602, 878, 637),
(23603, 878, 624),
(23604, 878, 57),
(23605, 878, 259),
(23606, 878, 167),
(23607, 878, 10),
(23608, 878, 388),
(23609, 878, 221),
(23610, 878, 656),
(23611, 878, 862),
(23612, 878, 162),
(23613, 878, 897),
(23614, 878, 329),
(23615, 878, 378),
(23616, 878, 1),
(23617, 878, 300),
(23618, 878, 40),
(23619, 878, 172),
(23620, 878, 125),
(23621, 878, 234),
(23622, 878, 243),
(23623, 878, 299),
(23624, 878, 11),
(23625, 878, 680),
(23626, 878, 161),
(23627, 878, 297),
(23628, 878, 294),
(23629, 878, 210),
(23630, 878, 367),
(23631, 878, 426),
(23632, 878, 547),
(23633, 878, 324),
(23634, 878, 13),
(23635, 878, 312),
(23636, 878, 629),
(23637, 878, 946),
(23638, 878, 127),
(23639, 878, 462),
(23640, 878, 445),
(23641, 878, 213),
(23642, 878, 660),
(23643, 878, 922),
(23644, 878, 142),
(23645, 878, 674),
(23646, 878, 218),
(23647, 878, 549),
(23648, 878, 136),
(23649, 878, 389),
(23650, 878, 261),
(23651, 878, 163),
(23652, 878, 348),
(23653, 878, 298),
(23654, 878, 693),
(23655, 878, 236),
(23656, 878, 76),
(23657, 878, 305),
(23658, 878, 233),
(23659, 878, 20),
(23660, 878, 207),
(23661, 878, 12),
(23662, 878, 387),
(23663, 878, 863),
(23664, 878, 390),
(23665, 878, 232),
(23666, 383, 812),
(23667, 383, 87),
(23668, 383, 435),
(23669, 383, 36),
(23670, 383, 330),
(23671, 383, 624),
(23672, 383, 57),
(23673, 383, 259),
(23674, 383, 10),
(23675, 383, 388),
(23676, 383, 221),
(23677, 383, 862),
(23678, 383, 162),
(23679, 383, 151),
(23680, 383, 897),
(23681, 383, 329),
(23682, 383, 1),
(23683, 383, 300),
(23684, 383, 519),
(23685, 383, 234),
(23686, 383, 243),
(23687, 383, 299),
(23688, 383, 294),
(23689, 383, 210),
(23690, 383, 367),
(23691, 383, 48),
(23692, 383, 443),
(23693, 383, 324),
(23694, 383, 312),
(23695, 383, 629),
(23696, 383, 946),
(23697, 383, 127),
(23698, 383, 462),
(23699, 383, 923),
(23700, 383, 898),
(23701, 383, 445),
(23702, 383, 213),
(23703, 383, 660),
(23704, 383, 142),
(23705, 383, 922),
(23706, 383, 218),
(23707, 383, 549),
(23708, 383, 163),
(23709, 383, 617),
(23710, 383, 348),
(23711, 383, 298),
(23712, 383, 236),
(23713, 383, 305),
(23714, 383, 20),
(23715, 383, 207),
(23716, 383, 12),
(23717, 383, 863),
(23718, 598, 812),
(23719, 598, 87),
(23720, 598, 435),
(23721, 598, 36),
(23722, 598, 290),
(23723, 598, 330),
(23724, 598, 624),
(23725, 598, 57),
(23726, 598, 259),
(23727, 598, 10),
(23728, 598, 388),
(23729, 598, 221),
(23730, 598, 271),
(23731, 598, 479),
(23732, 598, 862),
(23733, 598, 162),
(23734, 598, 151),
(23735, 598, 44),
(23736, 598, 897),
(23737, 598, 401),
(23738, 598, 329),
(23739, 598, 1),
(23740, 598, 300),
(23741, 598, 519),
(23742, 598, 125),
(23743, 598, 234),
(23744, 598, 243),
(23745, 598, 333),
(23746, 598, 299),
(23747, 598, 294),
(23748, 598, 210),
(23749, 598, 367),
(23750, 598, 48),
(23751, 598, 547),
(23752, 598, 47),
(23753, 598, 443),
(23754, 598, 437),
(23755, 598, 324),
(23756, 598, 312),
(23757, 598, 629),
(23758, 598, 946),
(23759, 598, 127),
(23760, 598, 462),
(23761, 598, 923),
(23762, 598, 898),
(23763, 598, 445),
(23764, 598, 213),
(23765, 598, 660),
(23766, 598, 142),
(23767, 598, 922),
(23768, 598, 218),
(23769, 598, 549),
(23770, 598, 51),
(23771, 598, 261),
(23772, 598, 163),
(23773, 598, 617),
(23774, 598, 348),
(23775, 598, 298),
(23776, 598, 236),
(23777, 598, 305),
(23778, 598, 20),
(23779, 598, 207),
(23780, 598, 12),
(23781, 598, 863),
(23782, 1368, 812),
(23783, 1368, 87),
(23784, 1368, 435),
(23785, 1368, 36),
(23786, 1368, 330),
(23787, 1368, 57),
(23788, 1368, 259),
(23789, 1368, 624),
(23790, 1368, 10),
(23791, 1368, 388),
(23792, 1368, 221),
(23793, 1368, 479),
(23794, 1368, 656),
(23795, 1368, 862),
(23796, 1368, 162),
(23797, 1368, 412),
(23798, 1368, 552),
(23799, 1368, 329),
(23800, 1368, 270),
(23801, 1368, 1),
(23802, 1368, 300),
(23803, 1368, 519),
(23804, 1368, 40),
(23805, 1368, 125),
(23806, 1368, 234),
(23807, 1368, 243),
(23808, 1368, 299),
(23809, 1368, 11),
(23810, 1368, 161),
(23811, 1368, 297),
(23812, 1368, 649),
(23813, 1368, 294),
(23814, 1368, 274),
(23815, 1368, 190),
(23816, 1368, 96),
(23817, 1368, 648),
(23818, 1368, 210),
(23819, 1368, 367),
(23820, 1368, 547),
(23821, 1368, 426),
(23822, 1368, 324),
(23823, 1368, 42),
(23824, 1368, 312),
(23825, 1368, 629),
(23826, 1368, 946),
(23827, 1368, 127),
(23828, 1368, 50),
(23829, 1368, 462),
(23830, 1368, 573),
(23831, 1368, 445),
(23832, 1368, 213),
(23833, 1368, 660),
(23834, 1368, 142),
(23835, 1368, 922),
(23836, 1368, 218),
(23837, 1368, 549),
(23838, 1368, 548),
(23839, 1368, 389),
(23840, 1368, 261),
(23841, 1368, 163),
(23842, 1368, 441),
(23843, 1368, 348),
(23844, 1368, 95),
(23845, 1368, 298),
(23846, 1368, 236),
(23847, 1368, 305),
(23848, 1368, 257),
(23849, 1368, 20),
(23850, 1368, 207),
(23851, 1368, 12),
(23852, 1368, 387),
(23853, 1368, 863),
(23854, 1368, 390),
(23855, 1368, 578),
(23856, 1368, 653),
(23857, 169, 812),
(23858, 169, 258),
(23859, 169, 330),
(23860, 169, 624),
(23861, 169, 57),
(23862, 169, 259),
(23863, 169, 221),
(23864, 169, 45),
(23865, 169, 479),
(23866, 169, 147),
(23867, 169, 862),
(23868, 169, 162),
(23869, 169, 444),
(23870, 169, 151),
(23871, 169, 44),
(23872, 169, 329),
(23873, 169, 286),
(23874, 169, 1),
(23875, 169, 300),
(23876, 169, 519),
(23877, 169, 40),
(23878, 169, 125),
(23879, 169, 234),
(23880, 169, 333),
(23881, 169, 243),
(23882, 169, 11),
(23883, 169, 294),
(23884, 169, 148),
(23885, 169, 96),
(23886, 169, 210),
(23887, 169, 367),
(23888, 169, 547),
(23889, 169, 47),
(23890, 169, 324),
(23891, 169, 312),
(23892, 169, 154),
(23893, 169, 946),
(23894, 169, 91),
(23895, 169, 127),
(23896, 169, 462),
(23897, 169, 445),
(23898, 169, 213),
(23899, 169, 660),
(23900, 169, 142),
(23901, 169, 922),
(23902, 169, 218),
(23903, 169, 549),
(23904, 169, 90),
(23905, 169, 85),
(23906, 169, 261),
(23907, 169, 163),
(23908, 169, 348),
(23909, 169, 95),
(23910, 169, 236),
(23911, 169, 76),
(23912, 169, 305),
(23913, 169, 392),
(23914, 169, 20),
(23915, 169, 207),
(23916, 169, 12),
(23917, 169, 387),
(23918, 169, 863),
(23919, 169, 703),
(23920, 1082, 812),
(23921, 1082, 210),
(23922, 1082, 87),
(23923, 1082, 435),
(23924, 1082, 367),
(23925, 1082, 36),
(23926, 1082, 324),
(23927, 1082, 330),
(23928, 1082, 624),
(23929, 1082, 57),
(23930, 1082, 312),
(23931, 1082, 946),
(23932, 1082, 462),
(23933, 1082, 221),
(23934, 1082, 213),
(23935, 1082, 670),
(23936, 1082, 660),
(23937, 1082, 97),
(23938, 1082, 922),
(23939, 1082, 218),
(23940, 1082, 90),
(23941, 1082, 862),
(23942, 1082, 93),
(23943, 1082, 163),
(23944, 1082, 348),
(23945, 1082, 95),
(23946, 1082, 1),
(23947, 1082, 300),
(23948, 1082, 236),
(23949, 1082, 305),
(23950, 1082, 234),
(23951, 1082, 743),
(23952, 1082, 20),
(23953, 1082, 207),
(23954, 1082, 863),
(23955, 1082, 294),
(23956, 1082, 96),
(23957, 980, 812),
(23958, 980, 435),
(23959, 980, 316),
(23960, 980, 372),
(23961, 980, 36),
(23962, 980, 330),
(23963, 980, 624),
(23964, 980, 57),
(23965, 980, 259),
(23966, 980, 167),
(23967, 980, 221),
(23968, 980, 271),
(23969, 980, 862),
(23970, 980, 162),
(23971, 980, 552),
(23972, 980, 897),
(23973, 980, 329),
(23974, 980, 1),
(23975, 980, 300),
(23976, 980, 519),
(23977, 980, 40),
(23978, 980, 234),
(23979, 980, 243),
(23980, 980, 333),
(23981, 980, 299),
(23982, 980, 11),
(23983, 980, 294),
(23984, 980, 96),
(23985, 980, 210),
(23986, 980, 399),
(23987, 980, 367),
(23988, 980, 47),
(23989, 980, 426),
(23990, 980, 46),
(23991, 980, 324),
(23992, 980, 13),
(23993, 980, 312),
(23994, 980, 629),
(23995, 980, 946),
(23996, 980, 91),
(23997, 980, 127),
(23998, 980, 462),
(23999, 980, 573),
(24000, 980, 898),
(24001, 980, 445),
(24002, 980, 213),
(24003, 980, 660),
(24004, 980, 142),
(24005, 980, 922),
(24006, 980, 218),
(24007, 980, 549),
(24008, 980, 814),
(24009, 980, 894),
(24010, 980, 85),
(24011, 980, 261),
(24012, 980, 163),
(24013, 980, 348),
(24014, 980, 95),
(24015, 980, 298),
(24016, 980, 236),
(24017, 980, 76),
(24018, 980, 156),
(24019, 980, 305),
(24020, 980, 465),
(24021, 980, 233),
(24022, 980, 382),
(24023, 980, 20),
(24024, 980, 207),
(24025, 980, 12),
(24026, 980, 863),
(24027, 980, 232),
(24028, 988, 812),
(24029, 988, 248),
(24030, 988, 87),
(24031, 988, 435),
(24032, 988, 316),
(24033, 988, 739),
(24034, 988, 36),
(24035, 988, 330),
(24036, 988, 57),
(24037, 988, 259),
(24038, 988, 624),
(24039, 988, 10),
(24040, 988, 388),
(24041, 988, 473),
(24042, 988, 221),
(24043, 988, 271),
(24044, 988, 546),
(24045, 988, 479),
(24046, 988, 147),
(24047, 988, 862),
(24048, 988, 162),
(24049, 988, 552),
(24050, 988, 669),
(24051, 988, 151),
(24052, 988, 44),
(24053, 988, 897),
(24054, 988, 329),
(24055, 988, 1),
(24056, 988, 300),
(24057, 988, 414),
(24058, 988, 519),
(24059, 988, 633),
(24060, 988, 40),
(24061, 988, 172),
(24062, 988, 125),
(24063, 988, 899),
(24064, 988, 234),
(24065, 988, 243),
(24066, 988, 299),
(24067, 988, 297),
(24068, 988, 294),
(24069, 988, 96),
(24070, 988, 210),
(24071, 988, 668),
(24072, 988, 367),
(24073, 988, 47),
(24074, 988, 547),
(24075, 988, 46),
(24076, 988, 324),
(24077, 988, 13),
(24078, 988, 626),
(24079, 988, 42),
(24080, 988, 635),
(24081, 988, 312),
(24082, 988, 629),
(24083, 988, 946),
(24084, 988, 127),
(24085, 988, 50),
(24086, 988, 462),
(24087, 988, 923),
(24088, 988, 445),
(24089, 988, 213),
(24090, 988, 670),
(24091, 988, 660),
(24092, 988, 142),
(24093, 988, 922),
(24094, 988, 218),
(24095, 988, 116),
(24096, 988, 549),
(24097, 988, 376),
(24098, 988, 403),
(24099, 988, 261),
(24100, 988, 163),
(24101, 988, 118),
(24102, 988, 348),
(24103, 988, 95),
(24104, 988, 298),
(24105, 988, 236),
(24106, 988, 305),
(24107, 988, 257),
(24108, 988, 747),
(24109, 988, 382),
(24110, 988, 20),
(24111, 988, 43),
(24112, 988, 207),
(24113, 988, 12),
(24114, 988, 863),
(24115, 988, 232),
(24116, 988, 122),
(24117, 989, 812),
(24118, 989, 248),
(24119, 989, 87),
(24120, 989, 435),
(24121, 989, 316),
(24122, 989, 739),
(24123, 989, 36),
(24124, 989, 330),
(24125, 989, 57),
(24126, 989, 259),
(24127, 989, 624),
(24128, 989, 10),
(24129, 989, 388),
(24130, 989, 473),
(24131, 989, 221),
(24132, 989, 271),
(24133, 989, 546),
(24134, 989, 479),
(24135, 989, 147),
(24136, 989, 862),
(24137, 989, 162),
(24138, 989, 552),
(24139, 989, 669),
(24140, 989, 151),
(24141, 989, 44),
(24142, 989, 897),
(24143, 989, 329),
(24144, 989, 1),
(24145, 989, 300),
(24146, 989, 414),
(24147, 989, 519),
(24148, 989, 633),
(24149, 989, 40),
(24150, 989, 172),
(24151, 989, 702),
(24152, 989, 704),
(24153, 989, 125),
(24154, 989, 899),
(24155, 989, 234),
(24156, 989, 243),
(24157, 989, 299),
(24158, 989, 701),
(24159, 989, 297),
(24160, 989, 294),
(24161, 989, 96),
(24162, 989, 210),
(24163, 989, 668),
(24164, 989, 367),
(24165, 989, 47),
(24166, 989, 547),
(24167, 989, 46),
(24168, 989, 324),
(24169, 989, 13),
(24170, 989, 626),
(24171, 989, 42),
(24172, 989, 635),
(24173, 989, 312),
(24174, 989, 629),
(24175, 989, 946),
(24176, 989, 127),
(24177, 989, 50),
(24178, 989, 462),
(24179, 989, 923),
(24180, 989, 445),
(24181, 989, 213),
(24182, 989, 670),
(24183, 989, 660),
(24184, 989, 142),
(24185, 989, 922),
(24186, 989, 218),
(24187, 989, 116),
(24188, 989, 549),
(24189, 989, 376),
(24190, 989, 403),
(24191, 989, 261),
(24192, 989, 163),
(24193, 989, 118),
(24194, 989, 348),
(24195, 989, 95),
(24196, 989, 298),
(24197, 989, 236),
(24198, 989, 305),
(24199, 989, 257),
(24200, 989, 747),
(24201, 989, 382),
(24202, 989, 20),
(24203, 989, 43),
(24204, 989, 207),
(24205, 989, 12),
(24206, 989, 863),
(24207, 989, 232),
(24208, 989, 703),
(24209, 989, 122),
(24210, 990, 435),
(24211, 990, 316),
(24212, 990, 330),
(24213, 990, 57),
(24214, 990, 259),
(24215, 990, 10),
(24216, 990, 388),
(24217, 990, 473),
(24218, 990, 221),
(24219, 990, 271),
(24220, 990, 862),
(24221, 990, 552),
(24222, 990, 151),
(24223, 990, 329),
(24224, 990, 1),
(24225, 990, 300),
(24226, 990, 633),
(24227, 990, 172),
(24228, 990, 702),
(24229, 990, 899),
(24230, 990, 299),
(24231, 990, 297),
(24232, 990, 706),
(24233, 990, 96),
(24234, 990, 210),
(24235, 990, 367),
(24236, 990, 47),
(24237, 990, 46),
(24238, 990, 324),
(24239, 990, 626),
(24240, 990, 42),
(24241, 990, 629),
(24242, 990, 946),
(24243, 990, 670);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(24244, 990, 142),
(24245, 990, 922),
(24246, 990, 708),
(24247, 990, 116),
(24248, 990, 376),
(24249, 990, 163),
(24250, 990, 95),
(24251, 990, 236),
(24252, 990, 747),
(24253, 990, 20),
(24254, 990, 705),
(24255, 990, 703),
(24256, 990, 812),
(24257, 990, 248),
(24258, 990, 87),
(24259, 990, 739),
(24260, 990, 36),
(24261, 990, 707),
(24262, 990, 624),
(24263, 990, 546),
(24264, 990, 479),
(24265, 990, 147),
(24266, 990, 162),
(24267, 990, 669),
(24268, 990, 44),
(24269, 990, 897),
(24270, 990, 414),
(24271, 990, 519),
(24272, 990, 40),
(24273, 990, 704),
(24274, 990, 125),
(24275, 990, 234),
(24276, 990, 243),
(24277, 990, 701),
(24278, 990, 294),
(24279, 990, 668),
(24280, 990, 547),
(24281, 990, 13),
(24282, 990, 635),
(24283, 990, 312),
(24284, 990, 127),
(24285, 990, 50),
(24286, 990, 462),
(24287, 990, 923),
(24288, 990, 445),
(24289, 990, 213),
(24290, 990, 660),
(24291, 990, 218),
(24292, 990, 549),
(24293, 990, 403),
(24294, 990, 261),
(24295, 990, 118),
(24296, 990, 348),
(24297, 990, 298),
(24298, 990, 305),
(24299, 990, 257),
(24300, 990, 382),
(24301, 990, 43),
(24302, 990, 207),
(24303, 990, 12),
(24304, 990, 863),
(24305, 990, 232),
(24306, 990, 122),
(24307, 1084, 812),
(24308, 1084, 87),
(24309, 1084, 435),
(24310, 1084, 739),
(24311, 1084, 36),
(24312, 1084, 330),
(24313, 1084, 57),
(24314, 1084, 259),
(24315, 1084, 624),
(24316, 1084, 221),
(24317, 1084, 862),
(24318, 1084, 162),
(24319, 1084, 669),
(24320, 1084, 329),
(24321, 1084, 1),
(24322, 1084, 300),
(24323, 1084, 40),
(24324, 1084, 172),
(24325, 1084, 234),
(24326, 1084, 243),
(24327, 1084, 299),
(24328, 1084, 294),
(24329, 1084, 518),
(24330, 1084, 96),
(24331, 1084, 210),
(24332, 1084, 668),
(24333, 1084, 367),
(24334, 1084, 324),
(24335, 1084, 312),
(24336, 1084, 629),
(24337, 1084, 946),
(24338, 1084, 127),
(24339, 1084, 462),
(24340, 1084, 445),
(24341, 1084, 213),
(24342, 1084, 670),
(24343, 1084, 660),
(24344, 1084, 922),
(24345, 1084, 142),
(24346, 1084, 218),
(24347, 1084, 549),
(24348, 1084, 163),
(24349, 1084, 348),
(24350, 1084, 95),
(24351, 1084, 236),
(24352, 1084, 305),
(24353, 1084, 20),
(24354, 1084, 207),
(24355, 1084, 863),
(24356, 1242, 210),
(24357, 1242, 435),
(24358, 1242, 367),
(24359, 1242, 36),
(24360, 1242, 47),
(24361, 1242, 324),
(24362, 1242, 330),
(24363, 1242, 624),
(24364, 1242, 57),
(24365, 1242, 259),
(24366, 1242, 312),
(24367, 1242, 946),
(24368, 1242, 127),
(24369, 1242, 462),
(24370, 1242, 445),
(24371, 1242, 221),
(24372, 1242, 213),
(24373, 1242, 660),
(24374, 1242, 922),
(24375, 1242, 218),
(24376, 1242, 862),
(24377, 1242, 163),
(24378, 1242, 441),
(24379, 1242, 348),
(24380, 1242, 1),
(24381, 1242, 300),
(24382, 1242, 236),
(24383, 1242, 76),
(24384, 1242, 305),
(24385, 1242, 234),
(24386, 1242, 692),
(24387, 1242, 243),
(24388, 1242, 11),
(24389, 1242, 20),
(24390, 1242, 207),
(24391, 1242, 386),
(24392, 1242, 438),
(24393, 1242, 863),
(24394, 1242, 294),
(24395, 1075, 435),
(24396, 1075, 739),
(24397, 1075, 316),
(24398, 1075, 36),
(24399, 1075, 330),
(24400, 1075, 624),
(24401, 1075, 57),
(24402, 1075, 221),
(24403, 1075, 147),
(24404, 1075, 862),
(24405, 1075, 552),
(24406, 1075, 378),
(24407, 1075, 1),
(24408, 1075, 300),
(24409, 1075, 40),
(24410, 1075, 172),
(24411, 1075, 234),
(24412, 1075, 333),
(24413, 1075, 680),
(24414, 1075, 161),
(24415, 1075, 23),
(24416, 1075, 157),
(24417, 1075, 294),
(24418, 1075, 210),
(24419, 1075, 367),
(24420, 1075, 48),
(24421, 1075, 47),
(24422, 1075, 426),
(24423, 1075, 324),
(24424, 1075, 13),
(24425, 1075, 312),
(24426, 1075, 946),
(24427, 1075, 462),
(24428, 1075, 213),
(24429, 1075, 660),
(24430, 1075, 922),
(24431, 1075, 142),
(24432, 1075, 674),
(24433, 1075, 218),
(24434, 1075, 163),
(24435, 1075, 441),
(24436, 1075, 348),
(24437, 1075, 693),
(24438, 1075, 236),
(24439, 1075, 76),
(24440, 1075, 156),
(24441, 1075, 305),
(24442, 1075, 233),
(24443, 1075, 382),
(24444, 1075, 20),
(24445, 1075, 207),
(24446, 1075, 863),
(24447, 1075, 232),
(24448, 970, 812),
(24449, 970, 87),
(24450, 970, 435),
(24451, 970, 316),
(24452, 970, 372),
(24453, 970, 36),
(24454, 970, 290),
(24455, 970, 330),
(24456, 970, 624),
(24457, 970, 57),
(24458, 970, 259),
(24459, 970, 394),
(24460, 970, 221),
(24461, 970, 271),
(24462, 970, 479),
(24463, 970, 862),
(24464, 970, 162),
(24465, 970, 44),
(24466, 970, 897),
(24467, 970, 401),
(24468, 970, 329),
(24469, 970, 1),
(24470, 970, 300),
(24471, 970, 519),
(24472, 970, 40),
(24473, 970, 125),
(24474, 970, 234),
(24475, 970, 243),
(24476, 970, 333),
(24477, 970, 299),
(24478, 970, 294),
(24479, 970, 210),
(24480, 970, 367),
(24481, 970, 547),
(24482, 970, 47),
(24483, 970, 437),
(24484, 970, 324),
(24485, 970, 312),
(24486, 970, 629),
(24487, 970, 946),
(24488, 970, 127),
(24489, 970, 462),
(24490, 970, 445),
(24491, 970, 213),
(24492, 970, 660),
(24493, 970, 142),
(24494, 970, 922),
(24495, 970, 218),
(24496, 970, 549),
(24497, 970, 814),
(24498, 970, 51),
(24499, 970, 261),
(24500, 970, 163),
(24501, 970, 348),
(24502, 970, 298),
(24503, 970, 236),
(24504, 970, 156),
(24505, 970, 305),
(24506, 970, 233),
(24507, 970, 382),
(24508, 970, 20),
(24509, 970, 207),
(24510, 970, 863),
(24511, 970, 232),
(24512, 388, 206),
(24513, 388, 896),
(24514, 388, 435),
(24515, 388, 739),
(24516, 388, 36),
(24517, 388, 330),
(24518, 388, 57),
(24519, 388, 624),
(24520, 388, 259),
(24521, 388, 221),
(24522, 388, 862),
(24523, 388, 162),
(24524, 388, 552),
(24525, 388, 44),
(24526, 388, 329),
(24527, 388, 1),
(24528, 388, 300),
(24529, 388, 40),
(24530, 388, 125),
(24531, 388, 234),
(24532, 388, 280),
(24533, 388, 243),
(24534, 388, 299),
(24535, 388, 297),
(24536, 388, 146),
(24537, 388, 294),
(24538, 388, 210),
(24539, 388, 367),
(24540, 388, 267),
(24541, 388, 547),
(24542, 388, 426),
(24543, 388, 47),
(24544, 388, 437),
(24545, 388, 324),
(24546, 388, 34),
(24547, 388, 312),
(24548, 388, 629),
(24549, 388, 946),
(24550, 388, 462),
(24551, 388, 92),
(24552, 388, 213),
(24553, 388, 332),
(24554, 388, 660),
(24555, 388, 142),
(24556, 388, 922),
(24557, 388, 218),
(24558, 388, 548),
(24559, 388, 334),
(24560, 388, 616),
(24561, 388, 51),
(24562, 388, 261),
(24563, 388, 163),
(24564, 388, 348),
(24565, 388, 132),
(24566, 388, 236),
(24567, 388, 76),
(24568, 388, 861),
(24569, 388, 434),
(24570, 388, 305),
(24571, 388, 20),
(24572, 388, 207),
(24573, 388, 863),
(24574, 1109, 812),
(24575, 1109, 87),
(24576, 1109, 435),
(24577, 1109, 316),
(24578, 1109, 372),
(24579, 1109, 36),
(24580, 1109, 330),
(24581, 1109, 57),
(24582, 1109, 259),
(24583, 1109, 624),
(24584, 1109, 10),
(24585, 1109, 388),
(24586, 1109, 221),
(24587, 1109, 862),
(24588, 1109, 162),
(24589, 1109, 329),
(24590, 1109, 1),
(24591, 1109, 300),
(24592, 1109, 519),
(24593, 1109, 40),
(24594, 1109, 234),
(24595, 1109, 243),
(24596, 1109, 333),
(24597, 1109, 299),
(24598, 1109, 294),
(24599, 1109, 96),
(24600, 1109, 210),
(24601, 1109, 367),
(24602, 1109, 324),
(24603, 1109, 312),
(24604, 1109, 629),
(24605, 1109, 946),
(24606, 1109, 127),
(24607, 1109, 462),
(24608, 1109, 923),
(24609, 1109, 898),
(24610, 1109, 445),
(24611, 1109, 213),
(24612, 1109, 660),
(24613, 1109, 142),
(24614, 1109, 922),
(24615, 1109, 218),
(24616, 1109, 549),
(24617, 1109, 376),
(24618, 1109, 814),
(24619, 1109, 163),
(24620, 1109, 348),
(24621, 1109, 95),
(24622, 1109, 236),
(24623, 1109, 156),
(24624, 1109, 305),
(24625, 1109, 233),
(24626, 1109, 382),
(24627, 1109, 20),
(24628, 1109, 207),
(24629, 1109, 12),
(24630, 1109, 863),
(24631, 1109, 232),
(24632, 399, 812),
(24633, 399, 87),
(24634, 399, 435),
(24635, 399, 36),
(24636, 399, 330),
(24637, 399, 624),
(24638, 399, 57),
(24639, 399, 259),
(24640, 399, 10),
(24641, 399, 388),
(24642, 399, 221),
(24643, 399, 862),
(24644, 399, 162),
(24645, 399, 151),
(24646, 399, 897),
(24647, 399, 521),
(24648, 399, 329),
(24649, 399, 1),
(24650, 399, 300),
(24651, 399, 234),
(24652, 399, 243),
(24653, 399, 299),
(24654, 399, 294),
(24655, 399, 210),
(24656, 399, 367),
(24657, 399, 48),
(24658, 399, 443),
(24659, 399, 324),
(24660, 399, 312),
(24661, 399, 629),
(24662, 399, 946),
(24663, 399, 127),
(24664, 399, 462),
(24665, 399, 923),
(24666, 399, 898),
(24667, 399, 445),
(24668, 399, 213),
(24669, 399, 660),
(24670, 399, 142),
(24671, 399, 922),
(24672, 399, 218),
(24673, 399, 549),
(24674, 399, 163),
(24675, 399, 617),
(24676, 399, 348),
(24677, 399, 298),
(24678, 399, 236),
(24679, 399, 305),
(24680, 399, 20),
(24681, 399, 207),
(24682, 399, 12),
(24683, 399, 863),
(24684, 877, 435),
(24685, 877, 739),
(24686, 877, 316),
(24687, 877, 36),
(24688, 877, 330),
(24689, 877, 624),
(24690, 877, 57),
(24691, 877, 259),
(24692, 877, 388),
(24693, 877, 221),
(24694, 877, 862),
(24695, 877, 162),
(24696, 877, 897),
(24697, 877, 329),
(24698, 877, 378),
(24699, 877, 1),
(24700, 877, 300),
(24701, 877, 40),
(24702, 877, 172),
(24703, 877, 234),
(24704, 877, 243),
(24705, 877, 333),
(24706, 877, 299),
(24707, 877, 11),
(24708, 877, 680),
(24709, 877, 294),
(24710, 877, 210),
(24711, 877, 367),
(24712, 877, 324),
(24713, 877, 312),
(24714, 877, 629),
(24715, 877, 946),
(24716, 877, 127),
(24717, 877, 462),
(24718, 877, 445),
(24719, 877, 213),
(24720, 877, 660),
(24721, 877, 922),
(24722, 877, 142),
(24723, 877, 674),
(24724, 877, 218),
(24725, 877, 549),
(24726, 877, 163),
(24727, 877, 348),
(24728, 877, 693),
(24729, 877, 236),
(24730, 877, 76),
(24731, 877, 156),
(24732, 877, 305),
(24733, 877, 233),
(24734, 877, 382),
(24735, 877, 20),
(24736, 877, 207),
(24737, 877, 12),
(24738, 877, 863),
(24739, 877, 232),
(24740, 1127, 812),
(24741, 1127, 435),
(24742, 1127, 316),
(24743, 1127, 372),
(24744, 1127, 36),
(24745, 1127, 330),
(24746, 1127, 624),
(24747, 1127, 57),
(24748, 1127, 259),
(24749, 1127, 221),
(24750, 1127, 97),
(24751, 1127, 862),
(24752, 1127, 162),
(24753, 1127, 93),
(24754, 1127, 897),
(24755, 1127, 329),
(24756, 1127, 1),
(24757, 1127, 300),
(24758, 1127, 40),
(24759, 1127, 234),
(24760, 1127, 243),
(24761, 1127, 333),
(24762, 1127, 299),
(24763, 1127, 294),
(24764, 1127, 210),
(24765, 1127, 367),
(24766, 1127, 46),
(24767, 1127, 324),
(24768, 1127, 312),
(24769, 1127, 629),
(24770, 1127, 946),
(24771, 1127, 127),
(24772, 1127, 462),
(24773, 1127, 445),
(24774, 1127, 213),
(24775, 1127, 660),
(24776, 1127, 142),
(24777, 1127, 922),
(24778, 1127, 218),
(24779, 1127, 549),
(24780, 1127, 90),
(24781, 1127, 814),
(24782, 1127, 85),
(24783, 1127, 163),
(24784, 1127, 348),
(24785, 1127, 236),
(24786, 1127, 156),
(24787, 1127, 305),
(24788, 1127, 233),
(24789, 1127, 382),
(24790, 1127, 20),
(24791, 1127, 207),
(24792, 1127, 387),
(24793, 1127, 863),
(24794, 1127, 232),
(24795, 985, 316),
(24796, 985, 372),
(24797, 985, 290),
(24798, 985, 330),
(24799, 985, 57),
(24800, 985, 259),
(24801, 985, 624),
(24802, 985, 167),
(24803, 985, 394),
(24804, 985, 221),
(24805, 985, 45),
(24806, 985, 656),
(24807, 985, 862),
(24808, 985, 162),
(24809, 985, 44),
(24810, 985, 897),
(24811, 985, 329),
(24812, 985, 1),
(24813, 985, 300),
(24814, 985, 40),
(24815, 985, 125),
(24816, 985, 692),
(24817, 985, 234),
(24818, 985, 280),
(24819, 985, 243),
(24820, 985, 333),
(24821, 985, 299),
(24822, 985, 161),
(24823, 985, 112),
(24824, 985, 294),
(24825, 985, 210),
(24826, 985, 367),
(24827, 985, 426),
(24828, 985, 547),
(24829, 985, 437),
(24830, 985, 324),
(24831, 985, 312),
(24832, 985, 629),
(24833, 985, 946),
(24834, 985, 127),
(24835, 985, 462),
(24836, 985, 898),
(24837, 985, 573),
(24838, 985, 445),
(24839, 985, 213),
(24840, 985, 660),
(24841, 985, 195),
(24842, 985, 142),
(24843, 985, 922),
(24844, 985, 218),
(24845, 985, 549),
(24846, 985, 814),
(24847, 985, 51),
(24848, 985, 261),
(24849, 985, 163),
(24850, 985, 348),
(24851, 985, 693),
(24852, 985, 298),
(24853, 985, 236),
(24854, 985, 76),
(24855, 985, 156),
(24856, 985, 305),
(24857, 985, 233),
(24858, 985, 382),
(24859, 985, 20),
(24860, 985, 207),
(24861, 985, 863),
(24862, 985, 232),
(24863, 37, 812),
(24864, 37, 435),
(24865, 37, 36),
(24866, 37, 330),
(24867, 37, 57),
(24868, 37, 259),
(24869, 37, 624),
(24870, 37, 221),
(24871, 37, 862),
(24872, 37, 162),
(24873, 37, 329),
(24874, 37, 1),
(24875, 37, 300),
(24876, 37, 519),
(24877, 37, 234),
(24878, 37, 243),
(24879, 37, 299),
(24880, 37, 11),
(24881, 37, 294),
(24882, 37, 96),
(24883, 37, 210),
(24884, 37, 367),
(24885, 37, 48),
(24886, 37, 324),
(24887, 37, 312),
(24888, 37, 629),
(24889, 37, 946),
(24890, 37, 127),
(24891, 37, 462),
(24892, 37, 923),
(24893, 37, 898),
(24894, 37, 445),
(24895, 37, 213),
(24896, 37, 660),
(24897, 37, 142),
(24898, 37, 922),
(24899, 37, 218),
(24900, 37, 549),
(24901, 37, 85),
(24902, 37, 163),
(24903, 37, 348),
(24904, 37, 95),
(24905, 37, 236),
(24906, 37, 76),
(24907, 37, 305),
(24908, 37, 20),
(24909, 37, 207),
(24910, 37, 12),
(24911, 37, 387),
(24912, 37, 863),
(24913, 40, 210),
(24914, 40, 435),
(24915, 40, 739),
(24916, 40, 367),
(24917, 40, 36),
(24918, 40, 47),
(24919, 40, 324),
(24920, 40, 330),
(24921, 40, 624),
(24922, 40, 57),
(24923, 40, 312),
(24924, 40, 946),
(24925, 40, 462),
(24926, 40, 388),
(24927, 40, 221),
(24928, 40, 213),
(24929, 40, 660),
(24930, 40, 922),
(24931, 40, 674),
(24932, 40, 218),
(24933, 40, 479),
(24934, 40, 147),
(24935, 40, 862),
(24936, 40, 163),
(24937, 40, 441),
(24938, 40, 348),
(24939, 40, 693),
(24940, 40, 1),
(24941, 40, 300),
(24942, 40, 236),
(24943, 40, 172),
(24944, 40, 76),
(24945, 40, 305),
(24946, 40, 234),
(24947, 40, 680),
(24948, 40, 20),
(24949, 40, 207),
(24950, 40, 863),
(24951, 40, 294),
(24952, 395, 812),
(24953, 395, 435),
(24954, 395, 316),
(24955, 395, 372),
(24956, 395, 36),
(24957, 395, 330),
(24958, 395, 57),
(24959, 395, 259),
(24960, 395, 624),
(24961, 395, 167),
(24962, 395, 221),
(24963, 395, 862),
(24964, 395, 162),
(24965, 395, 93),
(24966, 395, 897),
(24967, 395, 329),
(24968, 395, 1),
(24969, 395, 300),
(24970, 395, 40),
(24971, 395, 234),
(24972, 395, 243),
(24973, 395, 333),
(24974, 395, 299),
(24975, 395, 157),
(24976, 395, 205),
(24977, 395, 294),
(24978, 395, 210),
(24979, 395, 367),
(24980, 395, 47),
(24981, 395, 324),
(24982, 395, 42),
(24983, 395, 312),
(24984, 395, 629),
(24985, 395, 946),
(24986, 395, 127),
(24987, 395, 462),
(24988, 395, 923),
(24989, 395, 898),
(24990, 395, 445),
(24991, 395, 213),
(24992, 395, 660),
(24993, 395, 142),
(24994, 395, 922),
(24995, 395, 218),
(24996, 395, 549),
(24997, 395, 90),
(24998, 395, 814),
(24999, 395, 894),
(25000, 395, 85),
(25001, 395, 163),
(25002, 395, 348),
(25003, 395, 236),
(25004, 395, 156),
(25005, 395, 305),
(25006, 395, 233),
(25007, 395, 382),
(25008, 395, 20),
(25009, 395, 207),
(25010, 395, 863),
(25011, 395, 232),
(25012, 752, 812),
(25013, 752, 435),
(25014, 752, 316),
(25015, 752, 36),
(25016, 752, 372),
(25017, 752, 330),
(25018, 752, 624),
(25019, 752, 57),
(25020, 752, 259),
(25021, 752, 221),
(25022, 752, 271),
(25023, 752, 862),
(25024, 752, 162),
(25025, 752, 552),
(25026, 752, 151),
(25027, 752, 44),
(25028, 752, 897),
(25029, 752, 329),
(25030, 752, 1),
(25031, 752, 300),
(25032, 752, 519),
(25033, 752, 40),
(25034, 752, 234),
(25035, 752, 243),
(25036, 752, 333),
(25037, 752, 299),
(25038, 752, 11),
(25039, 752, 294),
(25040, 752, 96),
(25041, 752, 210),
(25042, 752, 399),
(25043, 752, 367),
(25044, 752, 47),
(25045, 752, 46),
(25046, 752, 426),
(25047, 752, 324),
(25048, 752, 312),
(25049, 752, 629),
(25050, 752, 946),
(25051, 752, 91),
(25052, 752, 127),
(25053, 752, 50),
(25054, 752, 462),
(25055, 752, 445),
(25056, 752, 213),
(25057, 752, 660),
(25058, 752, 922),
(25059, 752, 142),
(25060, 752, 218),
(25061, 752, 549),
(25062, 752, 814),
(25063, 752, 612),
(25064, 752, 85),
(25065, 752, 261),
(25066, 752, 163),
(25067, 752, 348),
(25068, 752, 95),
(25069, 752, 236),
(25070, 752, 76),
(25071, 752, 156),
(25072, 752, 305),
(25073, 752, 233),
(25074, 752, 382),
(25075, 752, 20),
(25076, 752, 207),
(25077, 752, 12),
(25078, 752, 863),
(25079, 752, 232),
(25080, 468, 812),
(25081, 468, 435),
(25082, 468, 316),
(25083, 468, 372),
(25084, 468, 36),
(25085, 468, 290),
(25086, 468, 330),
(25087, 468, 57),
(25088, 468, 259),
(25089, 468, 624),
(25090, 468, 221),
(25091, 468, 271),
(25092, 468, 479),
(25093, 468, 862),
(25094, 468, 162),
(25095, 468, 532),
(25096, 468, 44),
(25097, 468, 897),
(25098, 468, 401),
(25099, 468, 329),
(25100, 468, 1),
(25101, 468, 300),
(25102, 468, 40),
(25103, 468, 125),
(25104, 468, 234),
(25105, 468, 243),
(25106, 468, 333),
(25107, 468, 299),
(25108, 468, 294),
(25109, 468, 94),
(25110, 468, 210),
(25111, 468, 367),
(25112, 468, 547),
(25113, 468, 47),
(25114, 468, 437),
(25115, 468, 324),
(25116, 468, 312),
(25117, 468, 629),
(25118, 468, 946),
(25119, 468, 82),
(25120, 468, 127),
(25121, 468, 462),
(25122, 468, 923),
(25123, 468, 898),
(25124, 468, 445),
(25125, 468, 213),
(25126, 468, 660),
(25127, 468, 142),
(25128, 468, 218),
(25129, 468, 814),
(25130, 468, 894),
(25131, 468, 51),
(25132, 468, 261),
(25133, 468, 163),
(25134, 468, 348),
(25135, 468, 298),
(25136, 468, 236),
(25137, 468, 156),
(25138, 468, 305),
(25139, 468, 233),
(25140, 468, 382),
(25141, 468, 20),
(25142, 468, 207),
(25143, 468, 863),
(25144, 468, 232),
(25145, 39, 812),
(25146, 39, 435),
(25147, 39, 316),
(25148, 39, 372),
(25149, 39, 36),
(25150, 39, 330),
(25151, 39, 624),
(25152, 39, 57),
(25153, 39, 259),
(25154, 39, 221),
(25155, 39, 862),
(25156, 39, 162),
(25157, 39, 897),
(25158, 39, 329),
(25159, 39, 1),
(25160, 39, 300),
(25161, 39, 519),
(25162, 39, 40),
(25163, 39, 234),
(25164, 39, 333),
(25165, 39, 243),
(25166, 39, 299),
(25167, 39, 294),
(25168, 39, 96),
(25169, 39, 210),
(25170, 39, 367),
(25171, 39, 324),
(25172, 39, 312),
(25173, 39, 629),
(25174, 39, 946),
(25175, 39, 91),
(25176, 39, 127),
(25177, 39, 462),
(25178, 39, 923),
(25179, 39, 898),
(25180, 39, 445),
(25181, 39, 213),
(25182, 39, 660),
(25183, 39, 142),
(25184, 39, 218),
(25185, 39, 814),
(25186, 39, 894),
(25187, 39, 85),
(25188, 39, 163),
(25189, 39, 348),
(25190, 39, 95),
(25191, 39, 236),
(25192, 39, 76),
(25193, 39, 156),
(25194, 39, 305),
(25195, 39, 233),
(25196, 39, 382),
(25197, 39, 20),
(25198, 39, 207),
(25199, 39, 863),
(25200, 39, 232),
(25201, 393, 812),
(25202, 393, 210),
(25203, 393, 367),
(25204, 393, 426),
(25205, 393, 324),
(25206, 393, 330),
(25207, 393, 624),
(25208, 393, 57),
(25209, 393, 259),
(25210, 393, 312),
(25211, 393, 629),
(25212, 393, 946),
(25213, 393, 10),
(25214, 393, 127),
(25215, 393, 462),
(25216, 393, 388),
(25217, 393, 445),
(25218, 393, 221),
(25219, 393, 213),
(25220, 393, 660),
(25221, 393, 922),
(25222, 393, 142),
(25223, 393, 218),
(25224, 393, 549),
(25225, 393, 309),
(25226, 393, 862),
(25227, 393, 162),
(25228, 393, 151),
(25229, 393, 163),
(25230, 393, 348),
(25231, 393, 329),
(25232, 393, 1),
(25233, 393, 300),
(25234, 393, 40),
(25235, 393, 236),
(25236, 393, 76),
(25237, 393, 305),
(25238, 393, 234),
(25239, 393, 243),
(25240, 393, 299),
(25241, 393, 20),
(25242, 393, 207),
(25243, 393, 12),
(25244, 393, 387),
(25245, 393, 863),
(25246, 393, 294),
(25247, 411, 812),
(25248, 411, 87),
(25249, 411, 435),
(25250, 411, 316),
(25251, 411, 372),
(25252, 411, 36),
(25253, 411, 330),
(25254, 411, 57),
(25255, 411, 259),
(25256, 411, 624),
(25257, 411, 10),
(25258, 411, 388),
(25259, 411, 221),
(25260, 411, 862),
(25261, 411, 162),
(25262, 411, 329),
(25263, 411, 1),
(25264, 411, 300),
(25265, 411, 519),
(25266, 411, 40),
(25267, 411, 234),
(25268, 411, 243),
(25269, 411, 333),
(25270, 411, 299),
(25271, 411, 294),
(25272, 411, 96),
(25273, 411, 210),
(25274, 411, 367),
(25275, 411, 324),
(25276, 411, 312),
(25277, 411, 629),
(25278, 411, 946),
(25279, 411, 127),
(25280, 411, 462),
(25281, 411, 923),
(25282, 411, 898),
(25283, 411, 445),
(25284, 411, 213),
(25285, 411, 660),
(25286, 411, 142),
(25287, 411, 922),
(25288, 411, 218),
(25289, 411, 549),
(25290, 411, 376),
(25291, 411, 814),
(25292, 411, 163),
(25293, 411, 348),
(25294, 411, 95),
(25295, 411, 236),
(25296, 411, 156),
(25297, 411, 305),
(25298, 411, 233),
(25299, 411, 382),
(25300, 411, 20),
(25301, 411, 207),
(25302, 411, 12),
(25303, 411, 863),
(25304, 411, 232),
(25305, 707, 812),
(25306, 707, 87),
(25307, 707, 435),
(25308, 707, 316),
(25309, 707, 372),
(25310, 707, 36),
(25311, 707, 330),
(25312, 707, 57),
(25313, 707, 259),
(25314, 707, 624),
(25315, 707, 10),
(25316, 707, 388),
(25317, 707, 221),
(25318, 707, 862),
(25319, 707, 162),
(25320, 707, 329),
(25321, 707, 1),
(25322, 707, 300),
(25323, 707, 519),
(25324, 707, 40),
(25325, 707, 234),
(25326, 707, 243),
(25327, 707, 333),
(25328, 707, 299),
(25329, 707, 294),
(25330, 707, 96),
(25331, 707, 210),
(25332, 707, 367),
(25333, 707, 324),
(25334, 707, 312),
(25335, 707, 629),
(25336, 707, 946),
(25337, 707, 127),
(25338, 707, 462),
(25339, 707, 923),
(25340, 707, 898),
(25341, 707, 445),
(25342, 707, 213),
(25343, 707, 660),
(25344, 707, 142),
(25345, 707, 922),
(25346, 707, 218),
(25347, 707, 549),
(25348, 707, 376),
(25349, 707, 814),
(25350, 707, 163),
(25351, 707, 348),
(25352, 707, 95),
(25353, 707, 236),
(25354, 707, 156),
(25355, 707, 305),
(25356, 707, 233),
(25357, 707, 382),
(25358, 707, 20),
(25359, 707, 207),
(25360, 707, 12),
(25361, 707, 863),
(25362, 707, 232),
(25363, 38, 812),
(25364, 38, 87),
(25365, 38, 435),
(25366, 38, 316),
(25367, 38, 372),
(25368, 38, 36),
(25369, 38, 330),
(25370, 38, 624),
(25371, 38, 57),
(25372, 38, 259),
(25373, 38, 394),
(25374, 38, 221),
(25375, 38, 862),
(25376, 38, 162),
(25377, 38, 329),
(25378, 38, 1),
(25379, 38, 300),
(25380, 38, 519),
(25381, 38, 40),
(25382, 38, 234),
(25383, 38, 243),
(25384, 38, 333),
(25385, 38, 299),
(25386, 38, 294),
(25387, 38, 210),
(25388, 38, 367),
(25389, 38, 324),
(25390, 38, 312),
(25391, 38, 629),
(25392, 38, 946),
(25393, 38, 127),
(25394, 38, 462),
(25395, 38, 923),
(25396, 38, 898),
(25397, 38, 445),
(25398, 38, 213),
(25399, 38, 660),
(25400, 38, 142),
(25401, 38, 922),
(25402, 38, 218),
(25403, 38, 549),
(25404, 38, 814),
(25405, 38, 163),
(25406, 38, 348),
(25407, 38, 236),
(25408, 38, 156),
(25409, 38, 305),
(25410, 38, 233),
(25411, 38, 382),
(25412, 38, 20),
(25413, 38, 207),
(25414, 38, 863),
(25415, 38, 232),
(25416, 715, 812),
(25417, 715, 87),
(25418, 715, 435),
(25419, 715, 316),
(25420, 715, 372),
(25421, 715, 36),
(25422, 715, 330),
(25423, 715, 624),
(25424, 715, 57),
(25425, 715, 259),
(25426, 715, 394),
(25427, 715, 221),
(25428, 715, 862),
(25429, 715, 162),
(25430, 715, 329),
(25431, 715, 1),
(25432, 715, 300),
(25433, 715, 519),
(25434, 715, 40),
(25435, 715, 234),
(25436, 715, 243),
(25437, 715, 333),
(25438, 715, 299),
(25439, 715, 294),
(25440, 715, 210),
(25441, 715, 367),
(25442, 715, 324),
(25443, 715, 312),
(25444, 715, 629),
(25445, 715, 946),
(25446, 715, 127),
(25447, 715, 462),
(25448, 715, 923),
(25449, 715, 898),
(25450, 715, 445),
(25451, 715, 213),
(25452, 715, 660),
(25453, 715, 142),
(25454, 715, 922),
(25455, 715, 218),
(25456, 715, 549),
(25457, 715, 814),
(25458, 715, 163),
(25459, 715, 348),
(25460, 715, 236),
(25461, 715, 156),
(25462, 715, 305),
(25463, 715, 233),
(25464, 715, 382),
(25465, 715, 20),
(25466, 715, 207),
(25467, 715, 863),
(25468, 715, 232),
(25469, 910, 812),
(25470, 910, 87),
(25471, 910, 435),
(25472, 910, 316),
(25473, 910, 36),
(25474, 910, 330),
(25475, 910, 624),
(25476, 910, 57),
(25477, 910, 259),
(25478, 910, 221),
(25479, 910, 862),
(25480, 910, 162),
(25481, 910, 897),
(25482, 910, 329),
(25483, 910, 1),
(25484, 910, 300),
(25485, 910, 519),
(25486, 910, 40),
(25487, 910, 234),
(25488, 910, 243),
(25489, 910, 333),
(25490, 910, 299),
(25491, 910, 294),
(25492, 910, 210),
(25493, 910, 367),
(25494, 910, 324),
(25495, 910, 312),
(25496, 910, 629),
(25497, 910, 946),
(25498, 910, 127),
(25499, 910, 462),
(25500, 910, 445),
(25501, 910, 213),
(25502, 910, 660),
(25503, 910, 922),
(25504, 910, 142),
(25505, 910, 218),
(25506, 910, 549),
(25507, 910, 612),
(25508, 910, 163),
(25509, 910, 348),
(25510, 910, 236),
(25511, 910, 156),
(25512, 910, 305),
(25513, 910, 233),
(25514, 910, 382),
(25515, 910, 20),
(25516, 910, 207),
(25517, 910, 863),
(25518, 910, 232),
(25519, 913, 812),
(25520, 913, 87),
(25521, 913, 435),
(25522, 913, 316),
(25523, 913, 372),
(25524, 913, 36),
(25525, 913, 330),
(25526, 913, 624),
(25527, 913, 57),
(25528, 913, 259),
(25529, 913, 221),
(25530, 913, 271),
(25531, 913, 862),
(25532, 913, 162),
(25533, 913, 897),
(25534, 913, 329),
(25535, 913, 1),
(25536, 913, 300),
(25537, 913, 519),
(25538, 913, 40),
(25539, 913, 234),
(25540, 913, 243),
(25541, 913, 333),
(25542, 913, 299),
(25543, 913, 294),
(25544, 913, 210),
(25545, 913, 367),
(25546, 913, 46),
(25547, 913, 324),
(25548, 913, 312),
(25549, 913, 629),
(25550, 913, 946),
(25551, 913, 127),
(25552, 913, 462),
(25553, 913, 445),
(25554, 913, 213),
(25555, 913, 660),
(25556, 913, 142),
(25557, 913, 922),
(25558, 913, 218),
(25559, 913, 549),
(25560, 913, 814),
(25561, 913, 261),
(25562, 913, 163),
(25563, 913, 348),
(25564, 913, 298),
(25565, 913, 236),
(25566, 913, 156),
(25567, 913, 305),
(25568, 913, 233),
(25569, 913, 382),
(25570, 913, 20),
(25571, 913, 207),
(25572, 913, 863),
(25573, 913, 232),
(25574, 632, 812),
(25575, 632, 435),
(25576, 632, 36),
(25577, 632, 290),
(25578, 632, 330),
(25579, 632, 624),
(25580, 632, 57),
(25581, 632, 259),
(25582, 632, 221),
(25583, 632, 271),
(25584, 632, 479),
(25585, 632, 862),
(25586, 632, 162),
(25587, 632, 93),
(25588, 632, 44),
(25589, 632, 897),
(25590, 632, 401),
(25591, 632, 329),
(25592, 632, 1),
(25593, 632, 300),
(25594, 632, 519),
(25595, 632, 40),
(25596, 632, 125),
(25597, 632, 234),
(25598, 632, 243),
(25599, 632, 333),
(25600, 632, 299),
(25601, 632, 294),
(25602, 632, 210),
(25603, 632, 367),
(25604, 632, 547),
(25605, 632, 47),
(25606, 632, 443),
(25607, 632, 437),
(25608, 632, 324),
(25609, 632, 312),
(25610, 632, 629),
(25611, 632, 946),
(25612, 632, 127),
(25613, 632, 462),
(25614, 632, 445),
(25615, 632, 213),
(25616, 632, 660),
(25617, 632, 922),
(25618, 632, 142),
(25619, 632, 218),
(25620, 632, 549),
(25621, 632, 51),
(25622, 632, 612),
(25623, 632, 261),
(25624, 632, 163),
(25625, 632, 617),
(25626, 632, 348),
(25627, 632, 298),
(25628, 632, 236),
(25629, 632, 76),
(25630, 632, 101),
(25631, 632, 305),
(25632, 632, 20),
(25633, 632, 207),
(25634, 632, 863),
(25635, 635, 812),
(25636, 635, 210),
(25637, 635, 87),
(25638, 635, 435),
(25639, 635, 367),
(25640, 635, 36),
(25641, 635, 324),
(25642, 635, 330),
(25643, 635, 624),
(25644, 635, 57),
(25645, 635, 259),
(25646, 635, 312),
(25647, 635, 629),
(25648, 635, 946),
(25649, 635, 127),
(25650, 635, 462),
(25651, 635, 445),
(25652, 635, 221),
(25653, 635, 213),
(25654, 635, 660),
(25655, 635, 922),
(25656, 635, 142),
(25657, 635, 218),
(25658, 635, 549),
(25659, 635, 862),
(25660, 635, 162),
(25661, 635, 612),
(25662, 635, 163),
(25663, 635, 348),
(25664, 635, 329),
(25665, 635, 1),
(25666, 635, 300),
(25667, 635, 519),
(25668, 635, 40),
(25669, 635, 236),
(25670, 635, 305),
(25671, 635, 234),
(25672, 635, 243),
(25673, 635, 299),
(25674, 635, 20),
(25675, 635, 207),
(25676, 635, 863),
(25677, 635, 294),
(25678, 634, 812),
(25679, 634, 435),
(25680, 634, 36),
(25681, 634, 290),
(25682, 634, 330),
(25683, 634, 624),
(25684, 634, 57),
(25685, 634, 259),
(25686, 634, 221),
(25687, 634, 271),
(25688, 634, 479),
(25689, 634, 862),
(25690, 634, 162),
(25691, 634, 44),
(25692, 634, 897),
(25693, 634, 401),
(25694, 634, 329),
(25695, 634, 1),
(25696, 634, 300),
(25697, 634, 40),
(25698, 634, 125),
(25699, 634, 234),
(25700, 634, 243),
(25701, 634, 333),
(25702, 634, 299),
(25703, 634, 294),
(25704, 634, 210),
(25705, 634, 367),
(25706, 634, 547),
(25707, 634, 47),
(25708, 634, 443),
(25709, 634, 437),
(25710, 634, 324),
(25711, 634, 312),
(25712, 634, 629),
(25713, 634, 946),
(25714, 634, 127),
(25715, 634, 462),
(25716, 634, 445),
(25717, 634, 213),
(25718, 634, 660),
(25719, 634, 922),
(25720, 634, 142),
(25721, 634, 218),
(25722, 634, 549),
(25723, 634, 51),
(25724, 634, 612),
(25725, 634, 261),
(25726, 634, 163),
(25727, 634, 617),
(25728, 634, 348),
(25729, 634, 298),
(25730, 634, 236),
(25731, 634, 76),
(25732, 634, 305),
(25733, 634, 20),
(25734, 634, 207),
(25735, 634, 863),
(25736, 816, 812),
(25737, 816, 87),
(25738, 816, 435),
(25739, 816, 36),
(25740, 816, 330),
(25741, 816, 624),
(25742, 816, 57),
(25743, 816, 259),
(25744, 816, 10),
(25745, 816, 388),
(25746, 816, 221),
(25747, 816, 862),
(25748, 816, 162),
(25749, 816, 151),
(25750, 816, 329),
(25751, 816, 1),
(25752, 816, 300),
(25753, 816, 519),
(25754, 816, 234),
(25755, 816, 243),
(25756, 816, 299),
(25757, 816, 294),
(25758, 816, 96),
(25759, 816, 210),
(25760, 816, 367),
(25761, 816, 48),
(25762, 816, 324),
(25763, 816, 312),
(25764, 816, 629),
(25765, 816, 946),
(25766, 816, 127),
(25767, 816, 462),
(25768, 816, 923),
(25769, 816, 898),
(25770, 816, 445),
(25771, 816, 213),
(25772, 816, 660),
(25773, 816, 142),
(25774, 816, 922),
(25775, 816, 218),
(25776, 816, 549),
(25777, 816, 163),
(25778, 816, 348),
(25779, 816, 95),
(25780, 816, 236),
(25781, 816, 305),
(25782, 816, 20),
(25783, 816, 207),
(25784, 816, 12),
(25785, 816, 863),
(25786, 291, 812),
(25787, 291, 435),
(25788, 291, 36),
(25789, 291, 330),
(25790, 291, 624),
(25791, 291, 57),
(25792, 291, 259),
(25793, 291, 221),
(25794, 291, 479),
(25795, 291, 147),
(25796, 291, 862),
(25797, 291, 286),
(25798, 291, 1),
(25799, 291, 300),
(25800, 291, 519),
(25801, 291, 40),
(25802, 291, 125),
(25803, 291, 234),
(25804, 291, 333),
(25805, 291, 243),
(25806, 291, 11),
(25807, 291, 294),
(25808, 291, 518),
(25809, 291, 96),
(25810, 291, 210),
(25811, 291, 367),
(25812, 291, 547),
(25813, 291, 47),
(25814, 291, 324),
(25815, 291, 312),
(25816, 291, 946),
(25817, 291, 91),
(25818, 291, 127),
(25819, 291, 462),
(25820, 291, 445),
(25821, 291, 213),
(25822, 291, 660),
(25823, 291, 142),
(25824, 291, 922),
(25825, 291, 218),
(25826, 291, 549),
(25827, 291, 261),
(25828, 291, 163),
(25829, 291, 348),
(25830, 291, 95),
(25831, 291, 236),
(25832, 291, 76),
(25833, 291, 305),
(25834, 291, 392),
(25835, 291, 20),
(25836, 291, 207),
(25837, 291, 863),
(25838, 1163, 812),
(25839, 1163, 896),
(25840, 1163, 316),
(25841, 1163, 372),
(25842, 1163, 330),
(25843, 1163, 624),
(25844, 1163, 57),
(25845, 1163, 259),
(25846, 1163, 221),
(25847, 1163, 97),
(25848, 1163, 271),
(25849, 1163, 147),
(25850, 1163, 138),
(25851, 1163, 862),
(25852, 1163, 552),
(25853, 1163, 44),
(25854, 1163, 1),
(25855, 1163, 300),
(25856, 1163, 40),
(25857, 1163, 234),
(25858, 1163, 280),
(25859, 1163, 333),
(25860, 1163, 297),
(25861, 1163, 211),
(25862, 1163, 561),
(25863, 1163, 294),
(25864, 1163, 399),
(25865, 1163, 367),
(25866, 1163, 426),
(25867, 1163, 267),
(25868, 1163, 437),
(25869, 1163, 324),
(25870, 1163, 13),
(25871, 1163, 42),
(25872, 1163, 312),
(25873, 1163, 946),
(25874, 1163, 462),
(25875, 1163, 273),
(25876, 1163, 213),
(25877, 1163, 332),
(25878, 1163, 660),
(25879, 1163, 142),
(25880, 1163, 218),
(25881, 1163, 116),
(25882, 1163, 814),
(25883, 1163, 894),
(25884, 1163, 51),
(25885, 1163, 261),
(25886, 1163, 163),
(25887, 1163, 118),
(25888, 1163, 348),
(25889, 1163, 298),
(25890, 1163, 236),
(25891, 1163, 156),
(25892, 1163, 305),
(25893, 1163, 233),
(25894, 1163, 382),
(25895, 1163, 20),
(25896, 1163, 207),
(25897, 1163, 232),
(25898, 1163, 863),
(25899, 1163, 83),
(25900, 716, 812),
(25901, 716, 435),
(25902, 716, 316),
(25903, 716, 372),
(25904, 716, 36),
(25905, 716, 330),
(25906, 716, 624),
(25907, 716, 57),
(25908, 716, 259),
(25909, 716, 221),
(25910, 716, 862),
(25911, 716, 162),
(25912, 716, 151),
(25913, 716, 897),
(25914, 716, 329),
(25915, 716, 1),
(25916, 716, 300),
(25917, 716, 519),
(25918, 716, 40),
(25919, 716, 234),
(25920, 716, 243),
(25921, 716, 333),
(25922, 716, 299),
(25923, 716, 11),
(25924, 716, 294),
(25925, 716, 518),
(25926, 716, 96),
(25927, 716, 210),
(25928, 716, 399),
(25929, 716, 367),
(25930, 716, 324),
(25931, 716, 312),
(25932, 716, 629),
(25933, 716, 946),
(25934, 716, 91),
(25935, 716, 127),
(25936, 716, 462),
(25937, 716, 445),
(25938, 716, 213),
(25939, 716, 660),
(25940, 716, 142),
(25941, 716, 922),
(25942, 716, 218),
(25943, 716, 549),
(25944, 716, 814),
(25945, 716, 85),
(25946, 716, 163),
(25947, 716, 348),
(25948, 716, 95),
(25949, 716, 236),
(25950, 716, 76),
(25951, 716, 156),
(25952, 716, 305),
(25953, 716, 233),
(25954, 716, 382),
(25955, 716, 20),
(25956, 716, 207),
(25957, 716, 12),
(25958, 716, 863),
(25959, 716, 232),
(25960, 170, 812),
(25961, 170, 435),
(25962, 170, 36),
(25963, 170, 330),
(25964, 170, 624),
(25965, 170, 57),
(25966, 170, 259),
(25967, 170, 388),
(25968, 170, 221),
(25969, 170, 97),
(25970, 170, 862),
(25971, 170, 162),
(25972, 170, 151),
(25973, 170, 329),
(25974, 170, 1),
(25975, 170, 300),
(25976, 170, 519),
(25977, 170, 40),
(25978, 170, 234),
(25979, 170, 243),
(25980, 170, 299),
(25981, 170, 11),
(25982, 170, 701),
(25983, 170, 294),
(25984, 170, 148),
(25985, 170, 96),
(25986, 170, 210),
(25987, 170, 367),
(25988, 170, 324),
(25989, 170, 312),
(25990, 170, 629),
(25991, 170, 946),
(25992, 170, 127),
(25993, 170, 462),
(25994, 170, 445),
(25995, 170, 213),
(25996, 170, 660),
(25997, 170, 142),
(25998, 170, 922),
(25999, 170, 218),
(26000, 170, 549),
(26001, 170, 90),
(26002, 170, 85),
(26003, 170, 163),
(26004, 170, 348),
(26005, 170, 95),
(26006, 170, 236),
(26007, 170, 76),
(26008, 170, 305),
(26009, 170, 392),
(26010, 170, 20),
(26011, 170, 207),
(26012, 170, 12),
(26013, 170, 863),
(26014, 654, 812),
(26015, 654, 435),
(26016, 654, 36),
(26017, 654, 330),
(26018, 654, 624),
(26019, 654, 57),
(26020, 654, 259),
(26021, 654, 388),
(26022, 654, 221),
(26023, 654, 97),
(26024, 654, 479),
(26025, 654, 862),
(26026, 654, 162),
(26027, 654, 151),
(26028, 654, 44),
(26029, 654, 329),
(26030, 654, 1),
(26031, 654, 300),
(26032, 654, 519),
(26033, 654, 40),
(26034, 654, 234),
(26035, 654, 243),
(26036, 654, 299),
(26037, 654, 11),
(26038, 654, 701),
(26039, 654, 294),
(26040, 654, 148),
(26041, 654, 96),
(26042, 654, 210),
(26043, 654, 367),
(26044, 654, 47),
(26045, 654, 324),
(26046, 654, 312),
(26047, 654, 629),
(26048, 654, 946),
(26049, 654, 127),
(26050, 654, 462),
(26051, 654, 445),
(26052, 654, 213),
(26053, 654, 660),
(26054, 654, 142),
(26055, 654, 922),
(26056, 654, 218),
(26057, 654, 549),
(26058, 654, 90),
(26059, 654, 85),
(26060, 654, 163),
(26061, 654, 348),
(26062, 654, 95),
(26063, 654, 236),
(26064, 654, 76),
(26065, 654, 305),
(26066, 654, 392),
(26067, 654, 20),
(26068, 654, 207),
(26069, 654, 12),
(26070, 654, 863),
(26071, 915, 812),
(26072, 915, 210),
(26073, 915, 87),
(26074, 915, 435),
(26075, 915, 399),
(26076, 915, 367),
(26077, 915, 36),
(26078, 915, 324),
(26079, 915, 330),
(26080, 915, 624),
(26081, 915, 57),
(26082, 915, 259),
(26083, 915, 312),
(26084, 915, 629),
(26085, 915, 394),
(26086, 915, 946),
(26087, 915, 10),
(26088, 915, 127),
(26089, 915, 462),
(26090, 915, 445),
(26091, 915, 221),
(26092, 915, 213),
(26093, 915, 660),
(26094, 915, 142),
(26095, 915, 922),
(26096, 915, 218),
(26097, 915, 549),
(26098, 915, 862),
(26099, 915, 162),
(26100, 915, 163),
(26101, 915, 348),
(26102, 915, 329),
(26103, 915, 1),
(26104, 915, 300),
(26105, 915, 519),
(26106, 915, 40),
(26107, 915, 236),
(26108, 915, 305),
(26109, 915, 234),
(26110, 915, 243),
(26111, 915, 299),
(26112, 915, 11),
(26113, 915, 20),
(26114, 915, 207),
(26115, 915, 386),
(26116, 915, 863),
(26117, 915, 294),
(26118, 1128, 812),
(26119, 1128, 87),
(26120, 1128, 435),
(26121, 1128, 316),
(26122, 1128, 372),
(26123, 1128, 36),
(26124, 1128, 330),
(26125, 1128, 624),
(26126, 1128, 57),
(26127, 1128, 259),
(26128, 1128, 221),
(26129, 1128, 97),
(26130, 1128, 271),
(26131, 1128, 862),
(26132, 1128, 162),
(26133, 1128, 93),
(26134, 1128, 44),
(26135, 1128, 897),
(26136, 1128, 329),
(26137, 1128, 1),
(26138, 1128, 300),
(26139, 1128, 40),
(26140, 1128, 234),
(26141, 1128, 243),
(26142, 1128, 333),
(26143, 1128, 299),
(26144, 1128, 294),
(26145, 1128, 96),
(26146, 1128, 210),
(26147, 1128, 367),
(26148, 1128, 324),
(26149, 1128, 312),
(26150, 1128, 629),
(26151, 1128, 946),
(26152, 1128, 127),
(26153, 1128, 462),
(26154, 1128, 445),
(26155, 1128, 213),
(26156, 1128, 660),
(26157, 1128, 142),
(26158, 1128, 922),
(26159, 1128, 218),
(26160, 1128, 549),
(26161, 1128, 90),
(26162, 1128, 814),
(26163, 1128, 894),
(26164, 1128, 85),
(26165, 1128, 261),
(26166, 1128, 163),
(26167, 1128, 348),
(26168, 1128, 95),
(26169, 1128, 298),
(26170, 1128, 236),
(26171, 1128, 156),
(26172, 1128, 305),
(26173, 1128, 233),
(26174, 1128, 382),
(26175, 1128, 20),
(26176, 1128, 207),
(26177, 1128, 387),
(26178, 1128, 863),
(26179, 1128, 232),
(26180, 898, 812),
(26181, 898, 435),
(26182, 898, 316),
(26183, 898, 372),
(26184, 898, 36),
(26185, 898, 290),
(26186, 898, 330),
(26187, 898, 624),
(26188, 898, 57),
(26189, 898, 259),
(26190, 898, 221),
(26191, 898, 271),
(26192, 898, 309),
(26193, 898, 862),
(26194, 898, 162),
(26195, 898, 44),
(26196, 898, 897),
(26197, 898, 329),
(26198, 898, 1),
(26199, 898, 170),
(26200, 898, 300),
(26201, 898, 519),
(26202, 898, 40),
(26203, 898, 125),
(26204, 898, 692),
(26205, 898, 234),
(26206, 898, 243),
(26207, 898, 333),
(26208, 898, 299),
(26209, 898, 294),
(26210, 898, 96),
(26211, 898, 210),
(26212, 898, 367),
(26213, 898, 547),
(26214, 898, 443),
(26215, 898, 437),
(26216, 898, 324),
(26217, 898, 312),
(26218, 898, 629),
(26219, 898, 946),
(26220, 898, 91),
(26221, 898, 127),
(26222, 898, 462),
(26223, 898, 445),
(26224, 898, 213),
(26225, 898, 660),
(26226, 898, 142),
(26227, 898, 922),
(26228, 898, 218),
(26229, 898, 549),
(26230, 898, 814),
(26231, 898, 51),
(26232, 898, 612),
(26233, 898, 85),
(26234, 898, 261),
(26235, 898, 163),
(26236, 898, 617),
(26237, 898, 348),
(26238, 898, 95),
(26239, 898, 298),
(26240, 898, 236),
(26241, 898, 76),
(26242, 898, 156),
(26243, 898, 305),
(26244, 898, 233),
(26245, 898, 382),
(26246, 898, 687),
(26247, 898, 20),
(26248, 898, 207),
(26249, 898, 863),
(26250, 898, 232),
(26251, 171, 812),
(26252, 171, 87),
(26253, 171, 435),
(26254, 171, 36),
(26255, 171, 330),
(26256, 171, 624),
(26257, 171, 57),
(26258, 171, 259),
(26259, 171, 10),
(26260, 171, 377),
(26261, 171, 221),
(26262, 171, 862),
(26263, 171, 162),
(26264, 171, 151),
(26265, 171, 329),
(26266, 171, 1),
(26267, 171, 300),
(26268, 171, 40),
(26269, 171, 234),
(26270, 171, 243),
(26271, 171, 299),
(26272, 171, 11),
(26273, 171, 294),
(26274, 171, 96),
(26275, 171, 210),
(26276, 171, 399),
(26277, 171, 367),
(26278, 171, 324),
(26279, 171, 312),
(26280, 171, 629),
(26281, 171, 946),
(26282, 171, 127),
(26283, 171, 462),
(26284, 171, 445),
(26285, 171, 213),
(26286, 171, 660),
(26287, 171, 142),
(26288, 171, 922),
(26289, 171, 218),
(26290, 171, 549),
(26291, 171, 90),
(26292, 171, 85),
(26293, 171, 163),
(26294, 171, 348),
(26295, 171, 95),
(26296, 171, 236),
(26297, 171, 305),
(26298, 171, 20),
(26299, 171, 207),
(26300, 171, 12),
(26301, 171, 387),
(26302, 171, 863),
(26303, 709, 812),
(26304, 709, 87),
(26305, 709, 258),
(26306, 709, 330),
(26307, 709, 624),
(26308, 709, 57),
(26309, 709, 259),
(26310, 709, 10),
(26311, 709, 377),
(26312, 709, 221),
(26313, 709, 862),
(26314, 709, 162),
(26315, 709, 444),
(26316, 709, 151),
(26317, 709, 329),
(26318, 709, 286),
(26319, 709, 1),
(26320, 709, 300),
(26321, 709, 40),
(26322, 709, 125),
(26323, 709, 234),
(26324, 709, 333),
(26325, 709, 243),
(26326, 709, 11),
(26327, 709, 294),
(26328, 709, 96),
(26329, 709, 210),
(26330, 709, 399),
(26331, 709, 367),
(26332, 709, 547),
(26333, 709, 324),
(26334, 709, 312),
(26335, 709, 946),
(26336, 709, 127),
(26337, 709, 462),
(26338, 709, 445),
(26339, 709, 213),
(26340, 709, 660),
(26341, 709, 142),
(26342, 709, 922),
(26343, 709, 218),
(26344, 709, 549),
(26345, 709, 90),
(26346, 709, 85),
(26347, 709, 261),
(26348, 709, 163),
(26349, 709, 348),
(26350, 709, 95),
(26351, 709, 236),
(26352, 709, 305),
(26353, 709, 20),
(26354, 709, 207),
(26355, 709, 12),
(26356, 709, 387),
(26357, 709, 863),
(26358, 1129, 812),
(26359, 1129, 435),
(26360, 1129, 316),
(26361, 1129, 372),
(26362, 1129, 36),
(26363, 1129, 330),
(26364, 1129, 624),
(26365, 1129, 57),
(26366, 1129, 259),
(26367, 1129, 221),
(26368, 1129, 862),
(26369, 1129, 162),
(26370, 1129, 897),
(26371, 1129, 329),
(26372, 1129, 1),
(26373, 1129, 300),
(26374, 1129, 519),
(26375, 1129, 40),
(26376, 1129, 234),
(26377, 1129, 243),
(26378, 1129, 333),
(26379, 1129, 299),
(26380, 1129, 294),
(26381, 1129, 96),
(26382, 1129, 210),
(26383, 1129, 399),
(26384, 1129, 367),
(26385, 1129, 324),
(26386, 1129, 312),
(26387, 1129, 629),
(26388, 1129, 946),
(26389, 1129, 91),
(26390, 1129, 127),
(26391, 1129, 462),
(26392, 1129, 445),
(26393, 1129, 213),
(26394, 1129, 660),
(26395, 1129, 142),
(26396, 1129, 922),
(26397, 1129, 218),
(26398, 1129, 549),
(26399, 1129, 814),
(26400, 1129, 894),
(26401, 1129, 85),
(26402, 1129, 163),
(26403, 1129, 348),
(26404, 1129, 95),
(26405, 1129, 236),
(26406, 1129, 76),
(26407, 1129, 156),
(26408, 1129, 305),
(26409, 1129, 233),
(26410, 1129, 382),
(26411, 1129, 20),
(26412, 1129, 207),
(26413, 1129, 863),
(26414, 1129, 232),
(26415, 712, 812),
(26416, 712, 87),
(26417, 712, 435),
(26418, 712, 36),
(26419, 712, 290),
(26420, 712, 330),
(26421, 712, 624),
(26422, 712, 57),
(26423, 712, 259),
(26424, 712, 221),
(26425, 712, 271),
(26426, 712, 479),
(26427, 712, 309),
(26428, 712, 862),
(26429, 712, 162),
(26430, 712, 444),
(26431, 712, 44),
(26432, 712, 897),
(26433, 712, 401),
(26434, 712, 329),
(26435, 712, 1),
(26436, 712, 300),
(26437, 712, 519),
(26438, 712, 40),
(26439, 712, 125),
(26440, 712, 234),
(26441, 712, 243),
(26442, 712, 333),
(26443, 712, 299),
(26444, 712, 294),
(26445, 712, 210),
(26446, 712, 367),
(26447, 712, 47),
(26448, 712, 547),
(26449, 712, 443),
(26450, 712, 437),
(26451, 712, 324),
(26452, 712, 312),
(26453, 712, 629),
(26454, 712, 946),
(26455, 712, 50),
(26456, 712, 127),
(26457, 712, 462),
(26458, 712, 445),
(26459, 712, 213),
(26460, 712, 660),
(26461, 712, 922),
(26462, 712, 142),
(26463, 712, 218),
(26464, 712, 549),
(26465, 712, 51),
(26466, 712, 612),
(26467, 712, 261),
(26468, 712, 163),
(26469, 712, 617),
(26470, 712, 348),
(26471, 712, 298),
(26472, 712, 236),
(26473, 712, 305),
(26474, 712, 20),
(26475, 712, 207),
(26476, 712, 863),
(26477, 1227, 812),
(26478, 1227, 87),
(26479, 1227, 435),
(26480, 1227, 316),
(26481, 1227, 36),
(26482, 1227, 330),
(26483, 1227, 57),
(26484, 1227, 259),
(26485, 1227, 624),
(26486, 1227, 10),
(26487, 1227, 221),
(26488, 1227, 862),
(26489, 1227, 162),
(26490, 1227, 93),
(26491, 1227, 415),
(26492, 1227, 329),
(26493, 1227, 1),
(26494, 1227, 300),
(26495, 1227, 519),
(26496, 1227, 40),
(26497, 1227, 234),
(26498, 1227, 243),
(26499, 1227, 299),
(26500, 1227, 11),
(26501, 1227, 294),
(26502, 1227, 96),
(26503, 1227, 210),
(26504, 1227, 399),
(26505, 1227, 367),
(26506, 1227, 324),
(26507, 1227, 312),
(26508, 1227, 629),
(26509, 1227, 946),
(26510, 1227, 127),
(26511, 1227, 462),
(26512, 1227, 923),
(26513, 1227, 898),
(26514, 1227, 445),
(26515, 1227, 213),
(26516, 1227, 660),
(26517, 1227, 142),
(26518, 1227, 922),
(26519, 1227, 218),
(26520, 1227, 549),
(26521, 1227, 376),
(26522, 1227, 163),
(26523, 1227, 348),
(26524, 1227, 95),
(26525, 1227, 236),
(26526, 1227, 305),
(26527, 1227, 20),
(26528, 1227, 207),
(26529, 1227, 12),
(26530, 1227, 387),
(26531, 1227, 863),
(26532, 1227, 703),
(26533, 721, 812),
(26534, 721, 87),
(26535, 721, 435),
(26536, 721, 36),
(26537, 721, 290),
(26538, 721, 330),
(26539, 721, 57),
(26540, 721, 259),
(26541, 721, 624),
(26542, 721, 10),
(26543, 721, 388),
(26544, 721, 221),
(26545, 721, 271),
(26546, 721, 479),
(26547, 721, 862),
(26548, 721, 162),
(26549, 721, 151),
(26550, 721, 44),
(26551, 721, 897),
(26552, 721, 401),
(26553, 721, 329),
(26554, 721, 1),
(26555, 721, 300),
(26556, 721, 519),
(26557, 721, 40),
(26558, 721, 125),
(26559, 721, 234),
(26560, 721, 243),
(26561, 721, 333),
(26562, 721, 299),
(26563, 721, 294),
(26564, 721, 96),
(26565, 721, 210),
(26566, 721, 367),
(26567, 721, 547),
(26568, 721, 47),
(26569, 721, 443),
(26570, 721, 437),
(26571, 721, 324),
(26572, 721, 312),
(26573, 721, 629),
(26574, 721, 946),
(26575, 721, 127),
(26576, 721, 462),
(26577, 721, 445),
(26578, 721, 213),
(26579, 721, 660),
(26580, 721, 922),
(26581, 721, 142),
(26582, 721, 218),
(26583, 721, 549),
(26584, 721, 376),
(26585, 721, 51),
(26586, 721, 261),
(26587, 721, 163),
(26588, 721, 617),
(26589, 721, 348),
(26590, 721, 95),
(26591, 721, 298),
(26592, 721, 236),
(26593, 721, 305),
(26594, 721, 20),
(26595, 721, 207),
(26596, 721, 12),
(26597, 721, 863),
(26598, 901, 812),
(26599, 901, 87),
(26600, 901, 435),
(26601, 901, 36),
(26602, 901, 330),
(26603, 901, 57),
(26604, 901, 259),
(26605, 901, 624),
(26606, 901, 388),
(26607, 901, 221),
(26608, 901, 97),
(26609, 901, 862),
(26610, 901, 162),
(26611, 901, 93),
(26612, 901, 329),
(26613, 901, 1),
(26614, 901, 300),
(26615, 901, 40),
(26616, 901, 234),
(26617, 901, 243),
(26618, 901, 299),
(26619, 901, 294),
(26620, 901, 96),
(26621, 901, 210),
(26622, 901, 367),
(26623, 901, 324),
(26624, 901, 312),
(26625, 901, 629),
(26626, 901, 946),
(26627, 901, 127),
(26628, 901, 462),
(26629, 901, 445),
(26630, 901, 213),
(26631, 901, 660),
(26632, 901, 142),
(26633, 901, 922),
(26634, 901, 218),
(26635, 901, 549),
(26636, 901, 90),
(26637, 901, 85),
(26638, 901, 163),
(26639, 901, 348),
(26640, 901, 95),
(26641, 901, 236),
(26642, 901, 305),
(26643, 901, 20),
(26644, 901, 207),
(26645, 901, 387),
(26646, 901, 863),
(26647, 1139, 812),
(26648, 1139, 435),
(26649, 1139, 316),
(26650, 1139, 372),
(26651, 1139, 36),
(26652, 1139, 330),
(26653, 1139, 624),
(26654, 1139, 57),
(26655, 1139, 259),
(26656, 1139, 221),
(26657, 1139, 862),
(26658, 1139, 162),
(26659, 1139, 897),
(26660, 1139, 329),
(26661, 1139, 1),
(26662, 1139, 300),
(26663, 1139, 40),
(26664, 1139, 234),
(26665, 1139, 243),
(26666, 1139, 333),
(26667, 1139, 299),
(26668, 1139, 294),
(26669, 1139, 210),
(26670, 1139, 367),
(26671, 1139, 46),
(26672, 1139, 324),
(26673, 1139, 312),
(26674, 1139, 629),
(26675, 1139, 946),
(26676, 1139, 127),
(26677, 1139, 462),
(26678, 1139, 445),
(26679, 1139, 213),
(26680, 1139, 660),
(26681, 1139, 142),
(26682, 1139, 922),
(26683, 1139, 218),
(26684, 1139, 549),
(26685, 1139, 90),
(26686, 1139, 814),
(26687, 1139, 85),
(26688, 1139, 163),
(26689, 1139, 348),
(26690, 1139, 236),
(26691, 1139, 156),
(26692, 1139, 305),
(26693, 1139, 233),
(26694, 1139, 382),
(26695, 1139, 20),
(26696, 1139, 207),
(26697, 1139, 387),
(26698, 1139, 863),
(26699, 1139, 232),
(26700, 1096, 812),
(26701, 1096, 210),
(26702, 1096, 435),
(26703, 1096, 367),
(26704, 1096, 36),
(26705, 1096, 324),
(26706, 1096, 330),
(26707, 1096, 624),
(26708, 1096, 57),
(26709, 1096, 259),
(26710, 1096, 312),
(26711, 1096, 629),
(26712, 1096, 946),
(26713, 1096, 91),
(26714, 1096, 127),
(26715, 1096, 462),
(26716, 1096, 445),
(26717, 1096, 221),
(26718, 1096, 213),
(26719, 1096, 660),
(26720, 1096, 142),
(26721, 1096, 922),
(26722, 1096, 218),
(26723, 1096, 549),
(26724, 1096, 862),
(26725, 1096, 162),
(26726, 1096, 612),
(26727, 1096, 85),
(26728, 1096, 163),
(26729, 1096, 348),
(26730, 1096, 95),
(26731, 1096, 329),
(26732, 1096, 1),
(26733, 1096, 300),
(26734, 1096, 519),
(26735, 1096, 40),
(26736, 1096, 236),
(26737, 1096, 76),
(26738, 1096, 305),
(26739, 1096, 234),
(26740, 1096, 243),
(26741, 1096, 299),
(26742, 1096, 20),
(26743, 1096, 207),
(26744, 1096, 863),
(26745, 1096, 294),
(26746, 1096, 96),
(26747, 914, 812),
(26748, 914, 435),
(26749, 914, 36),
(26750, 914, 330),
(26751, 914, 624),
(26752, 914, 57),
(26753, 914, 259),
(26754, 914, 10),
(26755, 914, 388),
(26756, 914, 221),
(26757, 914, 862),
(26758, 914, 162),
(26759, 914, 329),
(26760, 914, 1),
(26761, 914, 300),
(26762, 914, 519),
(26763, 914, 40),
(26764, 914, 234),
(26765, 914, 243),
(26766, 914, 299),
(26767, 914, 294),
(26768, 914, 96),
(26769, 914, 210),
(26770, 914, 367),
(26771, 914, 324),
(26772, 914, 312),
(26773, 914, 629),
(26774, 914, 946),
(26775, 914, 91),
(26776, 914, 127),
(26777, 914, 462),
(26778, 914, 445),
(26779, 914, 213),
(26780, 914, 660),
(26781, 914, 142),
(26782, 914, 922),
(26783, 914, 218),
(26784, 914, 549),
(26785, 914, 85),
(26786, 914, 163),
(26787, 914, 348),
(26788, 914, 95),
(26789, 914, 236),
(26790, 914, 76),
(26791, 914, 305),
(26792, 914, 20),
(26793, 914, 207),
(26794, 914, 12),
(26795, 914, 863),
(26796, 872, 812),
(26797, 872, 87),
(26798, 872, 435),
(26799, 872, 316),
(26800, 872, 372),
(26801, 872, 36),
(26802, 872, 330),
(26803, 872, 624),
(26804, 872, 57),
(26805, 872, 259),
(26806, 872, 221),
(26807, 872, 862),
(26808, 872, 162),
(26809, 872, 151),
(26810, 872, 329),
(26811, 872, 1),
(26812, 872, 300),
(26813, 872, 519),
(26814, 872, 40),
(26815, 872, 234),
(26816, 872, 243),
(26817, 872, 333),
(26818, 872, 299),
(26819, 872, 294),
(26820, 872, 210),
(26821, 872, 367),
(26822, 872, 324),
(26823, 872, 312),
(26824, 872, 629),
(26825, 872, 946),
(26826, 872, 127),
(26827, 872, 462),
(26828, 872, 445),
(26829, 872, 213),
(26830, 872, 660),
(26831, 872, 142),
(26832, 872, 922),
(26833, 872, 218),
(26834, 872, 549),
(26835, 872, 814),
(26836, 872, 612),
(26837, 872, 163),
(26838, 872, 348),
(26839, 872, 236),
(26840, 872, 156),
(26841, 872, 305),
(26842, 872, 233),
(26843, 872, 382),
(26844, 872, 20),
(26845, 872, 207),
(26846, 872, 863),
(26847, 872, 232),
(26848, 806, 812),
(26849, 806, 435),
(26850, 806, 316),
(26851, 806, 372),
(26852, 806, 36),
(26853, 806, 330),
(26854, 806, 57),
(26855, 806, 259),
(26856, 806, 624),
(26857, 806, 167),
(26858, 806, 221),
(26859, 806, 862),
(26860, 806, 162),
(26861, 806, 151),
(26862, 806, 897),
(26863, 806, 329),
(26864, 806, 1),
(26865, 806, 300),
(26866, 806, 519),
(26867, 806, 40),
(26868, 806, 234),
(26869, 806, 243),
(26870, 806, 333),
(26871, 806, 11),
(26872, 806, 254),
(26873, 806, 294),
(26874, 806, 96),
(26875, 806, 210),
(26876, 806, 399),
(26877, 806, 367),
(26878, 806, 47),
(26879, 806, 324),
(26880, 806, 312),
(26881, 806, 629),
(26882, 806, 946),
(26883, 806, 91),
(26884, 806, 127),
(26885, 806, 462),
(26886, 806, 573),
(26887, 806, 445),
(26888, 806, 213),
(26889, 806, 660),
(26890, 806, 142),
(26891, 806, 922),
(26892, 806, 218),
(26893, 806, 549),
(26894, 806, 814),
(26895, 806, 894),
(26896, 806, 85),
(26897, 806, 163),
(26898, 806, 348),
(26899, 806, 95),
(26900, 806, 236),
(26901, 806, 76),
(26902, 806, 156),
(26903, 806, 305),
(26904, 806, 465),
(26905, 806, 233),
(26906, 806, 382),
(26907, 806, 20),
(26908, 806, 207),
(26909, 806, 12),
(26910, 806, 863),
(26911, 806, 232),
(26912, 807, 812),
(26913, 807, 435),
(26914, 807, 316),
(26915, 807, 372),
(26916, 807, 36),
(26917, 807, 330),
(26918, 807, 57),
(26919, 807, 259),
(26920, 807, 624),
(26921, 807, 221),
(26922, 807, 862),
(26923, 807, 162),
(26924, 807, 151),
(26925, 807, 897),
(26926, 807, 329),
(26927, 807, 1),
(26928, 807, 300),
(26929, 807, 519),
(26930, 807, 40),
(26931, 807, 234),
(26932, 807, 243),
(26933, 807, 333),
(26934, 807, 11),
(26935, 807, 254),
(26936, 807, 294),
(26937, 807, 96),
(26938, 807, 210),
(26939, 807, 399),
(26940, 807, 367),
(26941, 807, 324),
(26942, 807, 312),
(26943, 807, 629),
(26944, 807, 946),
(26945, 807, 91),
(26946, 807, 127),
(26947, 807, 462),
(26948, 807, 445),
(26949, 807, 213),
(26950, 807, 660),
(26951, 807, 142),
(26952, 807, 922),
(26953, 807, 218),
(26954, 807, 549),
(26955, 807, 814),
(26956, 807, 894),
(26957, 807, 85),
(26958, 807, 163),
(26959, 807, 348),
(26960, 807, 95),
(26961, 807, 236),
(26962, 807, 76),
(26963, 807, 156),
(26964, 807, 305),
(26965, 807, 233),
(26966, 807, 382),
(26967, 807, 20),
(26968, 807, 207),
(26969, 807, 12),
(26970, 807, 863),
(26971, 807, 232),
(26972, 1015, 812),
(26973, 1015, 210),
(26974, 1015, 367),
(26975, 1015, 426),
(26976, 1015, 324),
(26977, 1015, 330),
(26978, 1015, 624),
(26979, 1015, 57),
(26980, 1015, 259),
(26981, 1015, 312),
(26982, 1015, 946),
(26983, 1015, 50),
(26984, 1015, 462),
(26985, 1015, 221),
(26986, 1015, 213),
(26987, 1015, 660),
(26988, 1015, 922),
(26989, 1015, 142),
(26990, 1015, 218),
(26991, 1015, 479),
(26992, 1015, 147),
(26993, 1015, 862),
(26994, 1015, 552),
(26995, 1015, 163),
(26996, 1015, 348),
(26997, 1015, 1),
(26998, 1015, 132),
(26999, 1015, 300),
(27000, 1015, 40),
(27001, 1015, 236),
(27002, 1015, 305),
(27003, 1015, 234),
(27004, 1015, 243),
(27005, 1015, 20),
(27006, 1015, 207),
(27007, 1015, 146),
(27008, 1015, 387),
(27009, 1015, 863),
(27010, 1015, 294),
(27011, 897, 812),
(27012, 897, 435),
(27013, 897, 316),
(27014, 897, 36),
(27015, 897, 330),
(27016, 897, 624),
(27017, 897, 57),
(27018, 897, 259),
(27019, 897, 167),
(27020, 897, 221),
(27021, 897, 97),
(27022, 897, 862),
(27023, 897, 162),
(27024, 897, 444),
(27025, 897, 93),
(27026, 897, 151),
(27027, 897, 329),
(27028, 897, 1),
(27029, 897, 300),
(27030, 897, 40),
(27031, 897, 234),
(27032, 897, 243),
(27033, 897, 333),
(27034, 897, 299),
(27035, 897, 294),
(27036, 897, 210),
(27037, 897, 367),
(27038, 897, 47),
(27039, 897, 324),
(27040, 897, 312),
(27041, 897, 629),
(27042, 897, 946),
(27043, 897, 91),
(27044, 897, 50),
(27045, 897, 127),
(27046, 897, 462),
(27047, 897, 445),
(27048, 897, 213),
(27049, 897, 660),
(27050, 897, 922),
(27051, 897, 142),
(27052, 897, 218),
(27053, 897, 549),
(27054, 897, 90),
(27055, 897, 894),
(27056, 897, 612),
(27057, 897, 85),
(27058, 897, 261),
(27059, 897, 163),
(27060, 897, 348),
(27061, 897, 298),
(27062, 897, 236),
(27063, 897, 305),
(27064, 897, 207),
(27065, 897, 863),
(27066, 741, 206),
(27067, 741, 435),
(27068, 741, 739),
(27069, 741, 36),
(27070, 741, 330),
(27071, 741, 624),
(27072, 741, 57),
(27073, 741, 388),
(27074, 741, 221),
(27075, 741, 147),
(27076, 741, 862),
(27077, 741, 552),
(27078, 741, 329),
(27079, 741, 378),
(27080, 741, 1),
(27081, 741, 300),
(27082, 741, 40),
(27083, 741, 172),
(27084, 741, 234),
(27085, 741, 11),
(27086, 741, 680),
(27087, 741, 161),
(27088, 741, 23),
(27089, 741, 157),
(27090, 741, 294),
(27091, 741, 210),
(27092, 741, 367),
(27093, 741, 47),
(27094, 741, 426),
(27095, 741, 46),
(27096, 741, 324),
(27097, 741, 626),
(27098, 741, 13),
(27099, 741, 312),
(27100, 741, 946),
(27101, 741, 462),
(27102, 741, 213),
(27103, 741, 660),
(27104, 741, 142),
(27105, 741, 922),
(27106, 741, 674),
(27107, 741, 218),
(27108, 741, 549),
(27109, 741, 616),
(27110, 741, 163),
(27111, 741, 441),
(27112, 741, 348),
(27113, 741, 693),
(27114, 741, 236),
(27115, 741, 76),
(27116, 741, 305),
(27117, 741, 233),
(27118, 741, 382),
(27119, 741, 20),
(27120, 741, 43),
(27121, 741, 207),
(27122, 741, 863),
(27123, 741, 232),
(27124, 1140, 812),
(27125, 1140, 87),
(27126, 1140, 435),
(27127, 1140, 316),
(27128, 1140, 372),
(27129, 1140, 36),
(27130, 1140, 330),
(27131, 1140, 624),
(27132, 1140, 57),
(27133, 1140, 259),
(27134, 1140, 221),
(27135, 1140, 97),
(27136, 1140, 271),
(27137, 1140, 862),
(27138, 1140, 162),
(27139, 1140, 552),
(27140, 1140, 93),
(27141, 1140, 44),
(27142, 1140, 897),
(27143, 1140, 329),
(27144, 1140, 14),
(27145, 1140, 1),
(27146, 1140, 300),
(27147, 1140, 40),
(27148, 1140, 234),
(27149, 1140, 243),
(27150, 1140, 333),
(27151, 1140, 299),
(27152, 1140, 294),
(27153, 1140, 96),
(27154, 1140, 210),
(27155, 1140, 367),
(27156, 1140, 426),
(27157, 1140, 324),
(27158, 1140, 13),
(27159, 1140, 312),
(27160, 1140, 629),
(27161, 1140, 946),
(27162, 1140, 127),
(27163, 1140, 462),
(27164, 1140, 445),
(27165, 1140, 213),
(27166, 1140, 660),
(27167, 1140, 142),
(27168, 1140, 922),
(27169, 1140, 218),
(27170, 1140, 549),
(27171, 1140, 90),
(27172, 1140, 814),
(27173, 1140, 894),
(27174, 1140, 85),
(27175, 1140, 261),
(27176, 1140, 163),
(27177, 1140, 348),
(27178, 1140, 95),
(27179, 1140, 298),
(27180, 1140, 236),
(27181, 1140, 156),
(27182, 1140, 305),
(27183, 1140, 233),
(27184, 1140, 382),
(27185, 1140, 20);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(27186, 1140, 207),
(27187, 1140, 387),
(27188, 1140, 863),
(27189, 1140, 232),
(27190, 338, 812),
(27191, 338, 435),
(27192, 338, 739),
(27193, 338, 36),
(27194, 338, 290),
(27195, 338, 330),
(27196, 338, 57),
(27197, 338, 259),
(27198, 338, 624),
(27199, 338, 10),
(27200, 338, 388),
(27201, 338, 221),
(27202, 338, 271),
(27203, 338, 479),
(27204, 338, 862),
(27205, 338, 162),
(27206, 338, 44),
(27207, 338, 897),
(27208, 338, 401),
(27209, 338, 329),
(27210, 338, 1),
(27211, 338, 300),
(27212, 338, 519),
(27213, 338, 40),
(27214, 338, 125),
(27215, 338, 234),
(27216, 338, 333),
(27217, 338, 243),
(27218, 338, 299),
(27219, 338, 294),
(27220, 338, 96),
(27221, 338, 666),
(27222, 338, 210),
(27223, 338, 367),
(27224, 338, 443),
(27225, 338, 547),
(27226, 338, 47),
(27227, 338, 437),
(27228, 338, 324),
(27229, 338, 312),
(27230, 338, 629),
(27231, 338, 154),
(27232, 338, 946),
(27233, 338, 127),
(27234, 338, 462),
(27235, 338, 445),
(27236, 338, 213),
(27237, 338, 660),
(27238, 338, 142),
(27239, 338, 922),
(27240, 338, 218),
(27241, 338, 549),
(27242, 338, 90),
(27243, 338, 51),
(27244, 338, 261),
(27245, 338, 163),
(27246, 338, 617),
(27247, 338, 348),
(27248, 338, 298),
(27249, 338, 236),
(27250, 338, 76),
(27251, 338, 305),
(27252, 338, 924),
(27253, 338, 20),
(27254, 338, 207),
(27255, 338, 12),
(27256, 338, 863),
(27257, 599, 812),
(27258, 599, 435),
(27259, 599, 739),
(27260, 599, 36),
(27261, 599, 290),
(27262, 599, 330),
(27263, 599, 57),
(27264, 599, 259),
(27265, 599, 624),
(27266, 599, 10),
(27267, 599, 388),
(27268, 599, 221),
(27269, 599, 271),
(27270, 599, 479),
(27271, 599, 862),
(27272, 599, 162),
(27273, 599, 44),
(27274, 599, 897),
(27275, 599, 401),
(27276, 599, 329),
(27277, 599, 1),
(27278, 599, 300),
(27279, 599, 519),
(27280, 599, 40),
(27281, 599, 125),
(27282, 599, 234),
(27283, 599, 333),
(27284, 599, 243),
(27285, 599, 299),
(27286, 599, 294),
(27287, 599, 96),
(27288, 599, 210),
(27289, 599, 367),
(27290, 599, 443),
(27291, 599, 547),
(27292, 599, 47),
(27293, 599, 437),
(27294, 599, 324),
(27295, 599, 312),
(27296, 599, 629),
(27297, 599, 154),
(27298, 599, 946),
(27299, 599, 127),
(27300, 599, 462),
(27301, 599, 445),
(27302, 599, 213),
(27303, 599, 660),
(27304, 599, 142),
(27305, 599, 922),
(27306, 599, 218),
(27307, 599, 549),
(27308, 599, 90),
(27309, 599, 51),
(27310, 599, 261),
(27311, 599, 163),
(27312, 599, 617),
(27313, 599, 348),
(27314, 599, 298),
(27315, 599, 236),
(27316, 599, 76),
(27317, 599, 305),
(27318, 599, 924),
(27319, 599, 20),
(27320, 599, 207),
(27321, 599, 12),
(27322, 599, 863),
(27323, 390, 812),
(27324, 390, 435),
(27325, 390, 316),
(27326, 390, 372),
(27327, 390, 36),
(27328, 390, 330),
(27329, 390, 57),
(27330, 390, 259),
(27331, 390, 624),
(27332, 390, 221),
(27333, 390, 862),
(27334, 390, 162),
(27335, 390, 897),
(27336, 390, 329),
(27337, 390, 1),
(27338, 390, 300),
(27339, 390, 40),
(27340, 390, 234),
(27341, 390, 243),
(27342, 390, 333),
(27343, 390, 299),
(27344, 390, 294),
(27345, 390, 210),
(27346, 390, 367),
(27347, 390, 324),
(27348, 390, 312),
(27349, 390, 629),
(27350, 390, 946),
(27351, 390, 127),
(27352, 390, 462),
(27353, 390, 923),
(27354, 390, 898),
(27355, 390, 445),
(27356, 390, 213),
(27357, 390, 660),
(27358, 390, 142),
(27359, 390, 922),
(27360, 390, 218),
(27361, 390, 549),
(27362, 390, 90),
(27363, 390, 814),
(27364, 390, 894),
(27365, 390, 85),
(27366, 390, 163),
(27367, 390, 348),
(27368, 390, 236),
(27369, 390, 156),
(27370, 390, 305),
(27371, 390, 233),
(27372, 390, 382),
(27373, 390, 20),
(27374, 390, 207),
(27375, 390, 863),
(27376, 390, 232),
(27377, 766, 812),
(27378, 766, 87),
(27379, 766, 435),
(27380, 766, 36),
(27381, 766, 290),
(27382, 766, 330),
(27383, 766, 624),
(27384, 766, 57),
(27385, 766, 259),
(27386, 766, 221),
(27387, 766, 271),
(27388, 766, 479),
(27389, 766, 862),
(27390, 766, 162),
(27391, 766, 44),
(27392, 766, 897),
(27393, 766, 401),
(27394, 766, 329),
(27395, 766, 1),
(27396, 766, 300),
(27397, 766, 519),
(27398, 766, 40),
(27399, 766, 125),
(27400, 766, 234),
(27401, 766, 243),
(27402, 766, 333),
(27403, 766, 299),
(27404, 766, 294),
(27405, 766, 210),
(27406, 766, 367),
(27407, 766, 547),
(27408, 766, 47),
(27409, 766, 443),
(27410, 766, 437),
(27411, 766, 324),
(27412, 766, 312),
(27413, 766, 629),
(27414, 766, 946),
(27415, 766, 127),
(27416, 766, 462),
(27417, 766, 445),
(27418, 766, 213),
(27419, 766, 660),
(27420, 766, 922),
(27421, 766, 142),
(27422, 766, 218),
(27423, 766, 549),
(27424, 766, 51),
(27425, 766, 612),
(27426, 766, 261),
(27427, 766, 163),
(27428, 766, 617),
(27429, 766, 348),
(27430, 766, 298),
(27431, 766, 236),
(27432, 766, 305),
(27433, 766, 20),
(27434, 766, 207),
(27435, 766, 863),
(27436, 1016, 812),
(27437, 1016, 210),
(27438, 1016, 87),
(27439, 1016, 367),
(27440, 1016, 47),
(27441, 1016, 324),
(27442, 1016, 330),
(27443, 1016, 624),
(27444, 1016, 57),
(27445, 1016, 167),
(27446, 1016, 312),
(27447, 1016, 946),
(27448, 1016, 462),
(27449, 1016, 221),
(27450, 1016, 213),
(27451, 1016, 660),
(27452, 1016, 97),
(27453, 1016, 45),
(27454, 1016, 922),
(27455, 1016, 116),
(27456, 1016, 218),
(27457, 1016, 90),
(27458, 1016, 147),
(27459, 1016, 862),
(27460, 1016, 163),
(27461, 1016, 441),
(27462, 1016, 348),
(27463, 1016, 1),
(27464, 1016, 300),
(27465, 1016, 40),
(27466, 1016, 236),
(27467, 1016, 305),
(27468, 1016, 234),
(27469, 1016, 20),
(27470, 1016, 207),
(27471, 1016, 863),
(27472, 1016, 294),
(27473, 981, 812),
(27474, 981, 435),
(27475, 981, 316),
(27476, 981, 372),
(27477, 981, 36),
(27478, 981, 628),
(27479, 981, 330),
(27480, 981, 624),
(27481, 981, 57),
(27482, 981, 259),
(27483, 981, 221),
(27484, 981, 271),
(27485, 981, 862),
(27486, 981, 162),
(27487, 981, 151),
(27488, 981, 897),
(27489, 981, 329),
(27490, 981, 1),
(27491, 981, 300),
(27492, 981, 519),
(27493, 981, 40),
(27494, 981, 234),
(27495, 981, 243),
(27496, 981, 333),
(27497, 981, 299),
(27498, 981, 11),
(27499, 981, 294),
(27500, 981, 96),
(27501, 981, 210),
(27502, 981, 399),
(27503, 981, 367),
(27504, 981, 426),
(27505, 981, 324),
(27506, 981, 13),
(27507, 981, 312),
(27508, 981, 629),
(27509, 981, 946),
(27510, 981, 91),
(27511, 981, 127),
(27512, 981, 462),
(27513, 981, 898),
(27514, 981, 445),
(27515, 981, 213),
(27516, 981, 660),
(27517, 981, 142),
(27518, 981, 922),
(27519, 981, 218),
(27520, 981, 549),
(27521, 981, 814),
(27522, 981, 894),
(27523, 981, 85),
(27524, 981, 261),
(27525, 981, 163),
(27526, 981, 348),
(27527, 981, 95),
(27528, 981, 236),
(27529, 981, 76),
(27530, 981, 156),
(27531, 981, 305),
(27532, 981, 233),
(27533, 981, 382),
(27534, 981, 20),
(27535, 981, 207),
(27536, 981, 12),
(27537, 981, 386),
(27538, 981, 863),
(27539, 981, 232),
(27540, 982, 812),
(27541, 982, 435),
(27542, 982, 316),
(27543, 982, 372),
(27544, 982, 36),
(27545, 982, 330),
(27546, 982, 624),
(27547, 982, 57),
(27548, 982, 259),
(27549, 982, 221),
(27550, 982, 862),
(27551, 982, 162),
(27552, 982, 151),
(27553, 982, 897),
(27554, 982, 329),
(27555, 982, 1),
(27556, 982, 300),
(27557, 982, 519),
(27558, 982, 40),
(27559, 982, 234),
(27560, 982, 243),
(27561, 982, 333),
(27562, 982, 299),
(27563, 982, 11),
(27564, 982, 294),
(27565, 982, 96),
(27566, 982, 210),
(27567, 982, 399),
(27568, 982, 367),
(27569, 982, 324),
(27570, 982, 312),
(27571, 982, 629),
(27572, 982, 946),
(27573, 982, 91),
(27574, 982, 127),
(27575, 982, 462),
(27576, 982, 445),
(27577, 982, 213),
(27578, 982, 660),
(27579, 982, 142),
(27580, 982, 922),
(27581, 982, 218),
(27582, 982, 549),
(27583, 982, 814),
(27584, 982, 894),
(27585, 982, 85),
(27586, 982, 163),
(27587, 982, 348),
(27588, 982, 95),
(27589, 982, 236),
(27590, 982, 76),
(27591, 982, 156),
(27592, 982, 305),
(27593, 982, 233),
(27594, 982, 382),
(27595, 982, 20),
(27596, 982, 207),
(27597, 982, 12),
(27598, 982, 863),
(27599, 982, 232),
(27600, 772, 812),
(27601, 772, 367),
(27602, 772, 547),
(27603, 772, 266),
(27604, 772, 324),
(27605, 772, 626),
(27606, 772, 330),
(27607, 772, 57),
(27608, 772, 259),
(27609, 772, 34),
(27610, 772, 312),
(27611, 772, 326),
(27612, 772, 946),
(27613, 772, 127),
(27614, 772, 445),
(27615, 772, 213),
(27616, 772, 142),
(27617, 772, 224),
(27618, 772, 549),
(27619, 772, 894),
(27620, 772, 162),
(27621, 772, 862),
(27622, 772, 228),
(27623, 772, 261),
(27624, 772, 617),
(27625, 772, 540),
(27626, 772, 118),
(27627, 772, 348),
(27628, 772, 329),
(27629, 772, 1),
(27630, 772, 300),
(27631, 772, 236),
(27632, 772, 76),
(27633, 772, 125),
(27634, 772, 434),
(27635, 772, 305),
(27636, 772, 234),
(27637, 772, 692),
(27638, 772, 333),
(27639, 772, 243),
(27640, 772, 299),
(27641, 772, 382),
(27642, 772, 20),
(27643, 772, 207),
(27644, 772, 863),
(27645, 772, 211),
(27646, 772, 111),
(27647, 1031, 812),
(27648, 1031, 330),
(27649, 1031, 57),
(27650, 1031, 259),
(27651, 1031, 326),
(27652, 1031, 138),
(27653, 1031, 162),
(27654, 1031, 862),
(27655, 1031, 897),
(27656, 1031, 329),
(27657, 1031, 1),
(27658, 1031, 300),
(27659, 1031, 125),
(27660, 1031, 234),
(27661, 1031, 692),
(27662, 1031, 333),
(27663, 1031, 243),
(27664, 1031, 299),
(27665, 1031, 297),
(27666, 1031, 211),
(27667, 1031, 111),
(27668, 1031, 367),
(27669, 1031, 547),
(27670, 1031, 266),
(27671, 1031, 324),
(27672, 1031, 626),
(27673, 1031, 34),
(27674, 1031, 312),
(27675, 1031, 946),
(27676, 1031, 127),
(27677, 1031, 273),
(27678, 1031, 445),
(27679, 1031, 213),
(27680, 1031, 142),
(27681, 1031, 894),
(27682, 1031, 261),
(27683, 1031, 617),
(27684, 1031, 540),
(27685, 1031, 118),
(27686, 1031, 348),
(27687, 1031, 571),
(27688, 1031, 236),
(27689, 1031, 76),
(27690, 1031, 434),
(27691, 1031, 305),
(27692, 1031, 257),
(27693, 1031, 382),
(27694, 1031, 20),
(27695, 1031, 43),
(27696, 1031, 207),
(27697, 1031, 863),
(27698, 1044, 812),
(27699, 1044, 316),
(27700, 1044, 367),
(27701, 1044, 372),
(27702, 1044, 426),
(27703, 1044, 47),
(27704, 1044, 324),
(27705, 1044, 13),
(27706, 1044, 330),
(27707, 1044, 312),
(27708, 1044, 326),
(27709, 1044, 946),
(27710, 1044, 688),
(27711, 1044, 221),
(27712, 1044, 370),
(27713, 1044, 213),
(27714, 1044, 142),
(27715, 1044, 218),
(27716, 1044, 814),
(27717, 1044, 894),
(27718, 1044, 309),
(27719, 1044, 862),
(27720, 1044, 552),
(27721, 1044, 897),
(27722, 1044, 540),
(27723, 1044, 348),
(27724, 1044, 1),
(27725, 1044, 300),
(27726, 1044, 40),
(27727, 1044, 236),
(27728, 1044, 76),
(27729, 1044, 156),
(27730, 1044, 305),
(27731, 1044, 234),
(27732, 1044, 233),
(27733, 1044, 333),
(27734, 1044, 382),
(27735, 1044, 20),
(27736, 1044, 207),
(27737, 1044, 386),
(27738, 1044, 863),
(27739, 1044, 232),
(27740, 1044, 211),
(27741, 1044, 111),
(27742, 550, 812),
(27743, 550, 330),
(27744, 550, 57),
(27745, 550, 259),
(27746, 550, 326),
(27747, 550, 495),
(27748, 550, 138),
(27749, 550, 162),
(27750, 550, 862),
(27751, 550, 552),
(27752, 550, 897),
(27753, 550, 329),
(27754, 550, 1),
(27755, 550, 300),
(27756, 550, 125),
(27757, 550, 234),
(27758, 550, 692),
(27759, 550, 333),
(27760, 550, 243),
(27761, 550, 299),
(27762, 550, 297),
(27763, 550, 211),
(27764, 550, 111),
(27765, 550, 367),
(27766, 550, 547),
(27767, 550, 267),
(27768, 550, 426),
(27769, 550, 266),
(27770, 550, 324),
(27771, 550, 626),
(27772, 550, 34),
(27773, 550, 312),
(27774, 550, 946),
(27775, 550, 91),
(27776, 550, 127),
(27777, 550, 273),
(27778, 550, 445),
(27779, 550, 213),
(27780, 550, 142),
(27781, 550, 894),
(27782, 550, 261),
(27783, 550, 617),
(27784, 550, 540),
(27785, 550, 118),
(27786, 550, 348),
(27787, 550, 571),
(27788, 550, 236),
(27789, 550, 434),
(27790, 550, 305),
(27791, 550, 257),
(27792, 550, 382),
(27793, 550, 20),
(27794, 550, 43),
(27795, 550, 207),
(27796, 550, 69),
(27797, 550, 863),
(27798, 104, 248),
(27799, 104, 258),
(27800, 104, 330),
(27801, 104, 57),
(27802, 104, 221),
(27803, 104, 656),
(27804, 104, 162),
(27805, 104, 862),
(27806, 104, 444),
(27807, 104, 552),
(27808, 104, 378),
(27809, 104, 329),
(27810, 104, 381),
(27811, 104, 1),
(27812, 104, 300),
(27813, 104, 234),
(27814, 104, 333),
(27815, 104, 243),
(27816, 104, 11),
(27817, 104, 161),
(27818, 104, 297),
(27819, 104, 211),
(27820, 104, 294),
(27821, 104, 634),
(27822, 104, 296),
(27823, 104, 399),
(27824, 104, 367),
(27825, 104, 267),
(27826, 104, 324),
(27827, 104, 34),
(27828, 104, 312),
(27829, 104, 946),
(27830, 104, 445),
(27831, 104, 213),
(27832, 104, 332),
(27833, 104, 276),
(27834, 104, 142),
(27835, 104, 218),
(27836, 104, 295),
(27837, 104, 331),
(27838, 104, 136),
(27839, 104, 133),
(27840, 104, 261),
(27841, 104, 163),
(27842, 104, 348),
(27843, 104, 76),
(27844, 104, 861),
(27845, 104, 434),
(27846, 104, 305),
(27847, 104, 382),
(27848, 104, 20),
(27849, 104, 207),
(27850, 104, 232),
(27851, 104, 863),
(27852, 630, 812),
(27853, 630, 248),
(27854, 630, 640),
(27855, 630, 330),
(27856, 630, 57),
(27857, 630, 259),
(27858, 630, 326),
(27859, 630, 10),
(27860, 630, 271),
(27861, 630, 479),
(27862, 630, 138),
(27863, 630, 162),
(27864, 630, 862),
(27865, 630, 44),
(27866, 630, 897),
(27867, 630, 329),
(27868, 630, 1),
(27869, 630, 300),
(27870, 630, 278),
(27871, 630, 125),
(27872, 630, 234),
(27873, 630, 692),
(27874, 630, 333),
(27875, 630, 243),
(27876, 630, 299),
(27877, 630, 297),
(27878, 630, 254),
(27879, 630, 211),
(27880, 630, 111),
(27881, 630, 367),
(27882, 630, 547),
(27883, 630, 267),
(27884, 630, 266),
(27885, 630, 324),
(27886, 630, 34),
(27887, 630, 312),
(27888, 630, 946),
(27889, 630, 127),
(27890, 630, 273),
(27891, 630, 898),
(27892, 630, 445),
(27893, 630, 213),
(27894, 630, 142),
(27895, 630, 894),
(27896, 630, 261),
(27897, 630, 424),
(27898, 630, 617),
(27899, 630, 540),
(27900, 630, 118),
(27901, 630, 348),
(27902, 630, 623),
(27903, 630, 571),
(27904, 630, 298),
(27905, 630, 236),
(27906, 630, 76),
(27907, 630, 434),
(27908, 630, 305),
(27909, 630, 257),
(27910, 630, 382),
(27911, 630, 20),
(27912, 630, 43),
(27913, 630, 207),
(27914, 630, 863),
(27915, 419, 248),
(27916, 419, 330),
(27917, 419, 57),
(27918, 419, 259),
(27919, 419, 167),
(27920, 419, 221),
(27921, 419, 656),
(27922, 419, 862),
(27923, 419, 552),
(27924, 419, 897),
(27925, 419, 1),
(27926, 419, 300),
(27927, 419, 40),
(27928, 419, 125),
(27929, 419, 234),
(27930, 419, 333),
(27931, 419, 299),
(27932, 419, 11),
(27933, 419, 161),
(27934, 419, 297),
(27935, 419, 146),
(27936, 419, 211),
(27937, 419, 294),
(27938, 419, 634),
(27939, 419, 367),
(27940, 419, 547),
(27941, 419, 426),
(27942, 419, 267),
(27943, 419, 324),
(27944, 419, 13),
(27945, 419, 312),
(27946, 419, 946),
(27947, 419, 50),
(27948, 419, 462),
(27949, 419, 898),
(27950, 419, 370),
(27951, 419, 213),
(27952, 419, 332),
(27953, 419, 660),
(27954, 419, 142),
(27955, 419, 218),
(27956, 419, 894),
(27957, 419, 261),
(27958, 419, 163),
(27959, 419, 348),
(27960, 419, 236),
(27961, 419, 76),
(27962, 419, 474),
(27963, 419, 305),
(27964, 419, 20),
(27965, 419, 608),
(27966, 419, 207),
(27967, 419, 12),
(27968, 419, 863),
(27969, 419, 217),
(27970, 1437, 248),
(27971, 1437, 258),
(27972, 1437, 330),
(27973, 1437, 57),
(27974, 1437, 45),
(27975, 1437, 656),
(27976, 1437, 162),
(27977, 1437, 862),
(27978, 1437, 444),
(27979, 1437, 552),
(27980, 1437, 93),
(27981, 1437, 897),
(27982, 1437, 329),
(27983, 1437, 381),
(27984, 1437, 1),
(27985, 1437, 300),
(27986, 1437, 234),
(27987, 1437, 333),
(27988, 1437, 243),
(27989, 1437, 161),
(27990, 1437, 297),
(27991, 1437, 211),
(27992, 1437, 561),
(27993, 1437, 294),
(27994, 1437, 634),
(27995, 1437, 296),
(27996, 1437, 399),
(27997, 1437, 367),
(27998, 1437, 267),
(27999, 1437, 324),
(28000, 1437, 626),
(28001, 1437, 13),
(28002, 1437, 72),
(28003, 1437, 34),
(28004, 1437, 312),
(28005, 1437, 946),
(28006, 1437, 445),
(28007, 1437, 213),
(28008, 1437, 332),
(28009, 1437, 142),
(28010, 1437, 276),
(28011, 1437, 295),
(28012, 1437, 331),
(28013, 1437, 136),
(28014, 1437, 133),
(28015, 1437, 261),
(28016, 1437, 163),
(28017, 1437, 348),
(28018, 1437, 236),
(28019, 1437, 861),
(28020, 1437, 434),
(28021, 1437, 305),
(28022, 1437, 233),
(28023, 1437, 382),
(28024, 1437, 20),
(28025, 1437, 207),
(28026, 1437, 232),
(28027, 1437, 863),
(28028, 1504, 226),
(28029, 1504, 367),
(28030, 1504, 46),
(28031, 1504, 547),
(28032, 1504, 324),
(28033, 1504, 626),
(28034, 1504, 330),
(28035, 1504, 57),
(28036, 1504, 312),
(28037, 1504, 946),
(28038, 1504, 273),
(28039, 1504, 221),
(28040, 1504, 370),
(28041, 1504, 213),
(28042, 1504, 142),
(28043, 1504, 224),
(28044, 1504, 271),
(28045, 1504, 218),
(28046, 1504, 894),
(28047, 1504, 552),
(28048, 1504, 261),
(28049, 1504, 897),
(28050, 1504, 348),
(28051, 1504, 298),
(28052, 1504, 1),
(28053, 1504, 300),
(28054, 1504, 236),
(28055, 1504, 76),
(28056, 1504, 861),
(28057, 1504, 474),
(28058, 1504, 125),
(28059, 1504, 305),
(28060, 1504, 234),
(28061, 1504, 692),
(28062, 1504, 392),
(28063, 1504, 382),
(28064, 1504, 20),
(28065, 1504, 297),
(28066, 1504, 207),
(28067, 1504, 211),
(28068, 1504, 824),
(28069, 1046, 812),
(28070, 1046, 435),
(28071, 1046, 36),
(28072, 1046, 330),
(28073, 1046, 57),
(28074, 1046, 259),
(28075, 1046, 326),
(28076, 1046, 138),
(28077, 1046, 309),
(28078, 1046, 162),
(28079, 1046, 862),
(28080, 1046, 552),
(28081, 1046, 897),
(28082, 1046, 329),
(28083, 1046, 1),
(28084, 1046, 300),
(28085, 1046, 40),
(28086, 1046, 125),
(28087, 1046, 234),
(28088, 1046, 692),
(28089, 1046, 333),
(28090, 1046, 243),
(28091, 1046, 297),
(28092, 1046, 211),
(28093, 1046, 111),
(28094, 1046, 367),
(28095, 1046, 547),
(28096, 1046, 266),
(28097, 1046, 324),
(28098, 1046, 626),
(28099, 1046, 13),
(28100, 1046, 312),
(28101, 1046, 946),
(28102, 1046, 127),
(28103, 1046, 273),
(28104, 1046, 898),
(28105, 1046, 445),
(28106, 1046, 213),
(28107, 1046, 142),
(28108, 1046, 894),
(28109, 1046, 261),
(28110, 1046, 540),
(28111, 1046, 118),
(28112, 1046, 348),
(28113, 1046, 571),
(28114, 1046, 236),
(28115, 1046, 76),
(28116, 1046, 305),
(28117, 1046, 233),
(28118, 1046, 257),
(28119, 1046, 382),
(28120, 1046, 20),
(28121, 1046, 43),
(28122, 1046, 207),
(28123, 1046, 232),
(28124, 1046, 863),
(28125, 144, 812),
(28126, 144, 330),
(28127, 144, 57),
(28128, 144, 259),
(28129, 144, 326),
(28130, 144, 224),
(28131, 144, 138),
(28132, 144, 162),
(28133, 144, 862),
(28134, 144, 228),
(28135, 144, 897),
(28136, 144, 329),
(28137, 144, 1),
(28138, 144, 300),
(28139, 144, 125),
(28140, 144, 234),
(28141, 144, 692),
(28142, 144, 333),
(28143, 144, 243),
(28144, 144, 299),
(28145, 144, 297),
(28146, 144, 211),
(28147, 144, 111),
(28148, 144, 367),
(28149, 144, 547),
(28150, 144, 266),
(28151, 144, 324),
(28152, 144, 626),
(28153, 144, 34),
(28154, 144, 312),
(28155, 144, 946),
(28156, 144, 127),
(28157, 144, 273),
(28158, 144, 445),
(28159, 144, 213),
(28160, 144, 142),
(28161, 144, 894),
(28162, 144, 261),
(28163, 144, 617),
(28164, 144, 540),
(28165, 144, 118),
(28166, 144, 348),
(28167, 144, 571),
(28168, 144, 236),
(28169, 144, 76),
(28170, 144, 434),
(28171, 144, 305),
(28172, 144, 257),
(28173, 144, 382),
(28174, 144, 20),
(28175, 144, 43),
(28176, 144, 207),
(28177, 144, 863),
(28178, 1049, 812),
(28179, 1049, 226),
(28180, 1049, 210),
(28181, 1049, 739),
(28182, 1049, 367),
(28183, 1049, 324),
(28184, 1049, 626),
(28185, 1049, 330),
(28186, 1049, 128),
(28187, 1049, 57),
(28188, 1049, 312),
(28189, 1049, 946),
(28190, 1049, 454),
(28191, 1049, 688),
(28192, 1049, 213),
(28193, 1049, 922),
(28194, 1049, 224),
(28195, 1049, 751),
(28196, 1049, 894),
(28197, 1049, 309),
(28198, 1049, 862),
(28199, 1049, 425),
(28200, 1049, 44),
(28201, 1049, 133),
(28202, 1049, 456),
(28203, 1049, 897),
(28204, 1049, 348),
(28205, 1049, 1),
(28206, 1049, 300),
(28207, 1049, 236),
(28208, 1049, 76),
(28209, 1049, 305),
(28210, 1049, 234),
(28211, 1049, 743),
(28212, 1049, 257),
(28213, 1049, 747),
(28214, 1049, 382),
(28215, 1049, 20),
(28216, 1049, 207),
(28217, 1049, 863),
(28218, 1049, 785),
(28219, 1049, 783),
(28220, 1405, 812),
(28221, 1405, 248),
(28222, 1405, 896),
(28223, 1405, 739),
(28224, 1405, 328),
(28225, 1405, 330),
(28226, 1405, 128),
(28227, 1405, 57),
(28228, 1405, 622),
(28229, 1405, 454),
(28230, 1405, 688),
(28231, 1405, 631),
(28232, 1405, 271),
(28233, 1405, 751),
(28234, 1405, 862),
(28235, 1405, 425),
(28236, 1405, 44),
(28237, 1405, 897),
(28238, 1405, 1),
(28239, 1405, 300),
(28240, 1405, 40),
(28241, 1405, 278),
(28242, 1405, 234),
(28243, 1405, 692),
(28244, 1405, 743),
(28245, 1405, 299),
(28246, 1405, 146),
(28247, 1405, 650),
(28248, 1405, 210),
(28249, 1405, 367),
(28250, 1405, 46),
(28251, 1405, 272),
(28252, 1405, 47),
(28253, 1405, 324),
(28254, 1405, 626),
(28255, 1405, 312),
(28256, 1405, 946),
(28257, 1405, 50),
(28258, 1405, 563),
(28259, 1405, 213),
(28260, 1405, 332),
(28261, 1405, 142),
(28262, 1405, 922),
(28263, 1405, 894),
(28264, 1405, 261),
(28265, 1405, 133),
(28266, 1405, 441),
(28267, 1405, 617),
(28268, 1405, 348),
(28269, 1405, 298),
(28270, 1405, 236),
(28271, 1405, 76),
(28272, 1405, 131),
(28273, 1405, 639),
(28274, 1405, 305),
(28275, 1405, 233),
(28276, 1405, 257),
(28277, 1405, 382),
(28278, 1405, 747),
(28279, 1405, 20),
(28280, 1405, 207),
(28281, 1405, 232),
(28282, 1405, 863),
(28283, 1100, 210),
(28284, 1100, 367),
(28285, 1100, 324),
(28286, 1100, 626),
(28287, 1100, 330),
(28288, 1100, 57),
(28289, 1100, 72),
(28290, 1100, 312),
(28291, 1100, 946),
(28292, 1100, 454),
(28293, 1100, 563),
(28294, 1100, 213),
(28295, 1100, 142),
(28296, 1100, 922),
(28297, 1100, 271),
(28298, 1100, 894),
(28299, 1100, 309),
(28300, 1100, 862),
(28301, 1100, 425),
(28302, 1100, 261),
(28303, 1100, 897),
(28304, 1100, 348),
(28305, 1100, 298),
(28306, 1100, 1),
(28307, 1100, 300),
(28308, 1100, 40),
(28309, 1100, 236),
(28310, 1100, 305),
(28311, 1100, 234),
(28312, 1100, 233),
(28313, 1100, 382),
(28314, 1100, 20),
(28315, 1100, 207),
(28316, 1100, 745),
(28317, 1100, 863),
(28318, 1100, 232),
(28319, 1100, 506),
(28320, 1100, 749),
(28321, 1100, 753),
(28322, 1100, 741),
(28323, 82, 226),
(28324, 82, 210),
(28325, 82, 367),
(28326, 82, 324),
(28327, 82, 626),
(28328, 82, 330),
(28329, 82, 57),
(28330, 82, 72),
(28331, 82, 312),
(28332, 82, 946),
(28333, 82, 454),
(28334, 82, 213),
(28335, 82, 922),
(28336, 82, 224),
(28337, 82, 894),
(28338, 82, 309),
(28339, 82, 862),
(28340, 82, 425),
(28341, 82, 897),
(28342, 82, 348),
(28343, 82, 1),
(28344, 82, 300),
(28345, 82, 236),
(28346, 82, 305),
(28347, 82, 234),
(28348, 82, 382),
(28349, 82, 20),
(28350, 82, 207),
(28351, 82, 745),
(28352, 82, 863),
(28353, 82, 506),
(28354, 82, 749),
(28355, 82, 753),
(28356, 82, 741),
(28357, 391, 210),
(28358, 391, 367),
(28359, 391, 324),
(28360, 391, 626),
(28361, 391, 330),
(28362, 391, 57),
(28363, 391, 72),
(28364, 391, 312),
(28365, 391, 795),
(28366, 391, 946),
(28367, 391, 454),
(28368, 391, 50),
(28369, 391, 449),
(28370, 391, 213),
(28371, 391, 922),
(28372, 391, 894),
(28373, 391, 797),
(28374, 391, 897),
(28375, 391, 348),
(28376, 391, 1),
(28377, 391, 300),
(28378, 391, 236),
(28379, 391, 305),
(28380, 391, 234),
(28381, 391, 382),
(28382, 391, 20),
(28383, 391, 207),
(28384, 83, 812),
(28385, 83, 210),
(28386, 83, 739),
(28387, 83, 367),
(28388, 83, 324),
(28389, 83, 626),
(28390, 83, 330),
(28391, 83, 57),
(28392, 83, 312),
(28393, 83, 946),
(28394, 83, 454),
(28395, 83, 213),
(28396, 83, 922),
(28397, 83, 894),
(28398, 83, 309),
(28399, 83, 425),
(28400, 83, 897),
(28401, 83, 348),
(28402, 83, 1),
(28403, 83, 300),
(28404, 83, 236),
(28405, 83, 305),
(28406, 83, 67),
(28407, 83, 234),
(28408, 83, 490),
(28409, 83, 747),
(28410, 83, 382),
(28411, 83, 20),
(28412, 83, 207),
(28413, 83, 745),
(28414, 83, 749),
(28415, 83, 753),
(28416, 83, 741),
(28417, 964, 210),
(28418, 964, 367),
(28419, 964, 47),
(28420, 964, 324),
(28421, 964, 626),
(28422, 964, 330),
(28423, 964, 57),
(28424, 964, 312),
(28425, 964, 946),
(28426, 964, 454),
(28427, 964, 388),
(28428, 964, 221),
(28429, 964, 213),
(28430, 964, 922),
(28431, 964, 218),
(28432, 964, 464),
(28433, 964, 150),
(28434, 964, 894),
(28435, 964, 309),
(28436, 964, 862),
(28437, 964, 389),
(28438, 964, 897),
(28439, 964, 348),
(28440, 964, 1),
(28441, 964, 300),
(28442, 964, 236),
(28443, 964, 76),
(28444, 964, 305),
(28445, 964, 465),
(28446, 964, 234),
(28447, 964, 382),
(28448, 964, 20),
(28449, 964, 161),
(28450, 964, 207),
(28451, 964, 386),
(28452, 964, 23),
(28453, 964, 387),
(28454, 964, 863),
(28455, 964, 390),
(28456, 964, 157),
(28457, 784, 210),
(28458, 784, 896),
(28459, 784, 399),
(28460, 784, 367),
(28461, 784, 48),
(28462, 784, 426),
(28463, 784, 324),
(28464, 784, 626),
(28465, 784, 13),
(28466, 784, 330),
(28467, 784, 259),
(28468, 784, 57),
(28469, 784, 312),
(28470, 784, 394),
(28471, 784, 946),
(28472, 784, 404),
(28473, 784, 454),
(28474, 784, 370),
(28475, 784, 213),
(28476, 784, 142),
(28477, 784, 922),
(28478, 784, 549),
(28479, 784, 894),
(28480, 784, 309),
(28481, 784, 656),
(28482, 784, 552),
(28483, 784, 261),
(28484, 784, 163),
(28485, 784, 897),
(28486, 784, 348),
(28487, 784, 298),
(28488, 784, 1),
(28489, 784, 300),
(28490, 784, 40),
(28491, 784, 236),
(28492, 784, 76),
(28493, 784, 305),
(28494, 784, 234),
(28495, 784, 233),
(28496, 784, 11),
(28497, 784, 382),
(28498, 784, 20),
(28499, 784, 207),
(28500, 784, 12),
(28501, 784, 232),
(28502, 784, 294),
(28503, 704, 210),
(28504, 704, 897),
(28505, 704, 367),
(28506, 704, 348),
(28507, 704, 324),
(28508, 704, 626),
(28509, 704, 507),
(28510, 704, 330),
(28511, 704, 1),
(28512, 704, 300),
(28513, 704, 57),
(28514, 704, 72),
(28515, 704, 312),
(28516, 704, 236),
(28517, 704, 946),
(28518, 704, 454),
(28519, 704, 305),
(28520, 704, 234),
(28521, 704, 382),
(28522, 704, 20),
(28523, 704, 213),
(28524, 704, 207),
(28525, 704, 922),
(28526, 704, 796),
(28527, 1390, 248),
(28528, 1390, 896),
(28529, 1390, 328),
(28530, 1390, 330),
(28531, 1390, 128),
(28532, 1390, 114),
(28533, 1390, 57),
(28534, 1390, 622),
(28535, 1390, 631),
(28536, 1390, 449),
(28537, 1390, 221),
(28538, 1390, 271),
(28539, 1390, 508),
(28540, 1390, 862),
(28541, 1390, 44),
(28542, 1390, 1),
(28543, 1390, 300),
(28544, 1390, 40),
(28545, 1390, 278),
(28546, 1390, 461),
(28547, 1390, 234),
(28548, 1390, 119),
(28549, 1390, 299),
(28550, 1390, 146),
(28551, 1390, 650),
(28552, 1390, 210),
(28553, 1390, 367),
(28554, 1390, 46),
(28555, 1390, 272),
(28556, 1390, 47),
(28557, 1390, 324),
(28558, 1390, 626),
(28559, 1390, 72),
(28560, 1390, 312),
(28561, 1390, 946),
(28562, 1390, 563),
(28563, 1390, 370),
(28564, 1390, 213),
(28565, 1390, 332),
(28566, 1390, 142),
(28567, 1390, 922),
(28568, 1390, 218),
(28569, 1390, 116),
(28570, 1390, 894),
(28571, 1390, 261),
(28572, 1390, 133),
(28573, 1390, 163),
(28574, 1390, 441),
(28575, 1390, 617),
(28576, 1390, 118),
(28577, 1390, 348),
(28578, 1390, 298),
(28579, 1390, 236),
(28580, 1390, 131),
(28581, 1390, 474),
(28582, 1390, 639),
(28583, 1390, 305),
(28584, 1390, 233),
(28585, 1390, 257),
(28586, 1390, 382),
(28587, 1390, 20),
(28588, 1390, 207),
(28589, 1390, 232),
(28590, 1390, 863),
(28591, 467, 812),
(28592, 467, 226),
(28593, 467, 435),
(28594, 467, 739),
(28595, 467, 36),
(28596, 467, 330),
(28597, 467, 57),
(28598, 467, 259),
(28599, 467, 454),
(28600, 467, 224),
(28601, 467, 751),
(28602, 467, 309),
(28603, 467, 862),
(28604, 467, 425),
(28605, 467, 162),
(28606, 467, 228),
(28607, 467, 897),
(28608, 467, 329),
(28609, 467, 1),
(28610, 467, 300),
(28611, 467, 125),
(28612, 467, 234),
(28613, 467, 692),
(28614, 467, 743),
(28615, 467, 333),
(28616, 467, 243),
(28617, 467, 210),
(28618, 467, 367),
(28619, 467, 547),
(28620, 467, 266),
(28621, 467, 324),
(28622, 467, 626),
(28623, 467, 312),
(28624, 467, 946),
(28625, 467, 127),
(28626, 467, 898),
(28627, 467, 445),
(28628, 467, 213),
(28629, 467, 142),
(28630, 467, 922),
(28631, 467, 894),
(28632, 467, 261),
(28633, 467, 348),
(28634, 467, 571),
(28635, 467, 236),
(28636, 467, 76),
(28637, 467, 305),
(28638, 467, 257),
(28639, 467, 747),
(28640, 467, 382),
(28641, 467, 20),
(28642, 467, 43),
(28643, 467, 207),
(28644, 467, 863),
(28645, 545, 896),
(28646, 545, 316),
(28647, 545, 780),
(28648, 545, 330),
(28649, 545, 128),
(28650, 545, 57),
(28651, 545, 114),
(28652, 545, 467),
(28653, 545, 449),
(28654, 545, 221),
(28655, 545, 45),
(28656, 545, 224),
(28657, 545, 197),
(28658, 545, 552),
(28659, 545, 151),
(28660, 545, 897),
(28661, 545, 1),
(28662, 545, 300),
(28663, 545, 126),
(28664, 545, 702),
(28665, 545, 234),
(28666, 545, 692),
(28667, 545, 333),
(28668, 545, 119),
(28669, 545, 299),
(28670, 545, 701),
(28671, 545, 322),
(28672, 545, 323),
(28673, 545, 210),
(28674, 545, 367),
(28675, 545, 48),
(28676, 545, 426),
(28677, 545, 946),
(28678, 545, 50),
(28679, 545, 462),
(28680, 545, 898),
(28681, 545, 370),
(28682, 545, 213),
(28683, 545, 922),
(28684, 545, 142),
(28685, 545, 218),
(28686, 545, 230),
(28687, 545, 133),
(28688, 545, 163),
(28689, 545, 348),
(28690, 545, 311),
(28691, 545, 236),
(28692, 545, 156),
(28693, 545, 305),
(28694, 545, 233),
(28695, 545, 257),
(28696, 545, 924),
(28697, 545, 20),
(28698, 545, 207),
(28699, 545, 232),
(28700, 545, 568),
(28701, 545, 895),
(28702, 1226, 248),
(28703, 1226, 896),
(28704, 1226, 739),
(28705, 1226, 328),
(28706, 1226, 330),
(28707, 1226, 57),
(28708, 1226, 454),
(28709, 1226, 631),
(28710, 1226, 862),
(28711, 1226, 425),
(28712, 1226, 44),
(28713, 1226, 1),
(28714, 1226, 300),
(28715, 1226, 278),
(28716, 1226, 40),
(28717, 1226, 234),
(28718, 1226, 299),
(28719, 1226, 146),
(28720, 1226, 753),
(28721, 1226, 749),
(28722, 1226, 741),
(28723, 1226, 650),
(28724, 1226, 210),
(28725, 1226, 367),
(28726, 1226, 272),
(28727, 1226, 47),
(28728, 1226, 324),
(28729, 1226, 626),
(28730, 1226, 13),
(28731, 1226, 72),
(28732, 1226, 312),
(28733, 1226, 946),
(28734, 1226, 50),
(28735, 1226, 923),
(28736, 1226, 213),
(28737, 1226, 332),
(28738, 1226, 922),
(28739, 1226, 894),
(28740, 1226, 261),
(28741, 1226, 133),
(28742, 1226, 441),
(28743, 1226, 617),
(28744, 1226, 348),
(28745, 1226, 298),
(28746, 1226, 236),
(28747, 1226, 131),
(28748, 1226, 639),
(28749, 1226, 305),
(28750, 1226, 233),
(28751, 1226, 391),
(28752, 1226, 257),
(28753, 1226, 382),
(28754, 1226, 747),
(28755, 1226, 20),
(28756, 1226, 207),
(28757, 1226, 745),
(28758, 1226, 232),
(28759, 1226, 863),
(28760, 400, 210),
(28761, 400, 739),
(28762, 400, 367),
(28763, 400, 324),
(28764, 400, 626),
(28765, 400, 330),
(28766, 400, 57),
(28767, 400, 72),
(28768, 400, 312),
(28769, 400, 946),
(28770, 400, 454),
(28771, 400, 923),
(28772, 400, 213),
(28773, 400, 922),
(28774, 400, 894),
(28775, 400, 425),
(28776, 400, 897),
(28777, 400, 348),
(28778, 400, 1),
(28779, 400, 300),
(28780, 400, 236),
(28781, 400, 305),
(28782, 400, 234),
(28783, 400, 382),
(28784, 400, 747),
(28785, 400, 20),
(28786, 400, 207),
(28787, 400, 745),
(28788, 400, 753),
(28789, 400, 749),
(28790, 400, 741),
(28791, 1404, 812),
(28792, 1404, 248),
(28793, 1404, 896),
(28794, 1404, 739),
(28795, 1404, 328),
(28796, 1404, 330),
(28797, 1404, 128),
(28798, 1404, 57),
(28799, 1404, 622),
(28800, 1404, 454),
(28801, 1404, 688),
(28802, 1404, 631),
(28803, 1404, 271),
(28804, 1404, 751),
(28805, 1404, 862),
(28806, 1404, 425),
(28807, 1404, 44),
(28808, 1404, 897),
(28809, 1404, 1),
(28810, 1404, 300),
(28811, 1404, 40),
(28812, 1404, 278),
(28813, 1404, 234),
(28814, 1404, 692),
(28815, 1404, 743),
(28816, 1404, 299),
(28817, 1404, 146),
(28818, 1404, 650),
(28819, 1404, 210),
(28820, 1404, 367),
(28821, 1404, 46),
(28822, 1404, 272),
(28823, 1404, 47),
(28824, 1404, 324),
(28825, 1404, 626),
(28826, 1404, 312),
(28827, 1404, 946),
(28828, 1404, 50),
(28829, 1404, 563),
(28830, 1404, 213),
(28831, 1404, 332),
(28832, 1404, 142),
(28833, 1404, 922),
(28834, 1404, 894),
(28835, 1404, 261),
(28836, 1404, 133),
(28837, 1404, 441),
(28838, 1404, 617),
(28839, 1404, 348),
(28840, 1404, 298),
(28841, 1404, 236),
(28842, 1404, 76),
(28843, 1404, 131),
(28844, 1404, 639),
(28845, 1404, 305),
(28846, 1404, 233),
(28847, 1404, 257),
(28848, 1404, 382),
(28849, 1404, 747),
(28850, 1404, 20),
(28851, 1404, 207),
(28852, 1404, 232),
(28853, 1404, 863),
(28854, 1389, 210),
(28855, 1389, 367),
(28856, 1389, 324),
(28857, 1389, 626),
(28858, 1389, 330),
(28859, 1389, 57),
(28860, 1389, 72),
(28861, 1389, 312),
(28862, 1389, 946),
(28863, 1389, 454),
(28864, 1389, 563),
(28865, 1389, 213),
(28866, 1389, 142),
(28867, 1389, 922),
(28868, 1389, 271),
(28869, 1389, 862),
(28870, 1389, 261),
(28871, 1389, 897),
(28872, 1389, 348),
(28873, 1389, 507),
(28874, 1389, 298),
(28875, 1389, 1),
(28876, 1389, 300),
(28877, 1389, 40),
(28878, 1389, 236),
(28879, 1389, 305),
(28880, 1389, 234),
(28881, 1389, 233),
(28882, 1389, 382),
(28883, 1389, 20),
(28884, 1389, 207),
(28885, 1389, 796),
(28886, 1389, 232),
(28887, 1397, 210),
(28888, 1397, 367),
(28889, 1397, 547),
(28890, 1397, 324),
(28891, 1397, 626),
(28892, 1397, 330),
(28893, 1397, 57),
(28894, 1397, 72),
(28895, 1397, 312),
(28896, 1397, 946),
(28897, 1397, 454),
(28898, 1397, 370),
(28899, 1397, 213),
(28900, 1397, 922),
(28901, 1397, 479),
(28902, 1397, 44),
(28903, 1397, 163),
(28904, 1397, 897),
(28905, 1397, 348),
(28906, 1397, 507),
(28907, 1397, 1),
(28908, 1397, 300),
(28909, 1397, 236),
(28910, 1397, 125),
(28911, 1397, 305),
(28912, 1397, 234),
(28913, 1397, 382),
(28914, 1397, 20),
(28915, 1397, 207),
(28916, 1397, 796),
(28917, 466, 226),
(28918, 466, 210),
(28919, 466, 316),
(28920, 466, 367),
(28921, 466, 372),
(28922, 466, 324),
(28923, 466, 330),
(28924, 466, 57),
(28925, 466, 72),
(28926, 466, 312),
(28927, 466, 946),
(28928, 466, 454),
(28929, 466, 898),
(28930, 466, 221),
(28931, 466, 213),
(28932, 466, 922),
(28933, 466, 224),
(28934, 466, 218),
(28935, 466, 894),
(28936, 466, 309),
(28937, 466, 862),
(28938, 466, 425),
(28939, 466, 897),
(28940, 466, 348),
(28941, 466, 1),
(28942, 466, 300),
(28943, 466, 236),
(28944, 466, 156),
(28945, 466, 305),
(28946, 466, 234),
(28947, 466, 333),
(28948, 466, 382),
(28949, 466, 20),
(28950, 466, 207),
(28951, 466, 745),
(28952, 466, 863),
(28953, 466, 506),
(28954, 466, 749),
(28955, 466, 753),
(28956, 466, 741),
(28957, 466, 895),
(28958, 1272, 316),
(28959, 1272, 372),
(28960, 1272, 330),
(28961, 1272, 624),
(28962, 1272, 57),
(28963, 1272, 287),
(28964, 1272, 454),
(28965, 1272, 221),
(28966, 1272, 271),
(28967, 1272, 309),
(28968, 1272, 862),
(28969, 1272, 425),
(28970, 1272, 897),
(28971, 1272, 1),
(28972, 1272, 300),
(28973, 1272, 40),
(28974, 1272, 125),
(28975, 1272, 234),
(28976, 1272, 333),
(28977, 1272, 299),
(28978, 1272, 146),
(28979, 1272, 561),
(28980, 1272, 506),
(28981, 1272, 749),
(28982, 1272, 753),
(28983, 1272, 294),
(28984, 1272, 741),
(28985, 1272, 210),
(28986, 1272, 367),
(28987, 1272, 547),
(28988, 1272, 324),
(28989, 1272, 72),
(28990, 1272, 312),
(28991, 1272, 946),
(28992, 1272, 50),
(28993, 1272, 213),
(28994, 1272, 332),
(28995, 1272, 660),
(28996, 1272, 142),
(28997, 1272, 922),
(28998, 1272, 218),
(28999, 1272, 464),
(29000, 1272, 894),
(29001, 1272, 261),
(29002, 1272, 163),
(29003, 1272, 348),
(29004, 1272, 298),
(29005, 1272, 132),
(29006, 1272, 236),
(29007, 1272, 156),
(29008, 1272, 305),
(29009, 1272, 233),
(29010, 1272, 382),
(29011, 1272, 20),
(29012, 1272, 207),
(29013, 1272, 745),
(29014, 1272, 863),
(29015, 1272, 232),
(29016, 555, 210),
(29017, 555, 739),
(29018, 555, 367),
(29019, 555, 324),
(29020, 555, 626),
(29021, 555, 330),
(29022, 555, 57),
(29023, 555, 72),
(29024, 555, 312),
(29025, 555, 900),
(29026, 555, 946),
(29027, 555, 454),
(29028, 555, 923),
(29029, 555, 213),
(29030, 555, 212),
(29031, 555, 922),
(29032, 555, 894),
(29033, 555, 309),
(29034, 555, 862),
(29035, 555, 425),
(29036, 555, 864),
(29037, 555, 897),
(29038, 555, 904),
(29039, 555, 348),
(29040, 555, 1),
(29041, 555, 300),
(29042, 555, 236),
(29043, 555, 305),
(29044, 555, 234),
(29045, 555, 747),
(29046, 555, 382),
(29047, 555, 20),
(29048, 555, 207),
(29049, 555, 745),
(29050, 555, 863),
(29051, 555, 455),
(29052, 555, 753),
(29053, 555, 749),
(29054, 555, 741),
(29055, 548, 812),
(29056, 548, 248),
(29057, 548, 316),
(29058, 548, 372),
(29059, 548, 330),
(29060, 548, 624),
(29061, 548, 57),
(29062, 548, 495),
(29063, 548, 473),
(29064, 548, 221),
(29065, 548, 271),
(29066, 548, 309),
(29067, 548, 656),
(29068, 548, 862),
(29069, 548, 552),
(29070, 548, 897),
(29071, 548, 1),
(29072, 548, 300),
(29073, 548, 40),
(29074, 548, 125),
(29075, 548, 234),
(29076, 548, 333),
(29077, 548, 243),
(29078, 548, 161),
(29079, 548, 297),
(29080, 548, 294),
(29081, 548, 210),
(29082, 548, 367),
(29083, 548, 443),
(29084, 548, 426),
(29085, 548, 547),
(29086, 548, 451),
(29087, 548, 324),
(29088, 548, 13),
(29089, 548, 635),
(29090, 548, 312),
(29091, 548, 946),
(29092, 548, 91),
(29093, 548, 50),
(29094, 548, 462),
(29095, 548, 898),
(29096, 548, 213),
(29097, 548, 660),
(29098, 548, 142),
(29099, 548, 922),
(29100, 548, 218),
(29101, 548, 814),
(29102, 548, 894),
(29103, 548, 261),
(29104, 548, 163),
(29105, 548, 348),
(29106, 548, 262),
(29107, 548, 298),
(29108, 548, 369),
(29109, 548, 236),
(29110, 548, 156),
(29111, 548, 305),
(29112, 548, 382),
(29113, 548, 20),
(29114, 548, 207),
(29115, 548, 69),
(29116, 548, 863),
(29117, 1105, 812),
(29118, 1105, 330),
(29119, 1105, 57),
(29120, 1105, 221),
(29121, 1105, 469),
(29122, 1105, 656),
(29123, 1105, 862),
(29124, 1105, 552),
(29125, 1105, 151),
(29126, 1105, 44),
(29127, 1105, 897),
(29128, 1105, 251),
(29129, 1105, 1),
(29130, 1105, 300),
(29131, 1105, 40),
(29132, 1105, 727),
(29133, 1105, 702),
(29134, 1105, 704),
(29135, 1105, 234),
(29136, 1105, 299),
(29137, 1105, 701),
(29138, 1105, 161),
(29139, 1105, 297),
(29140, 1105, 23),
(29141, 1105, 146),
(29142, 1105, 294),
(29143, 1105, 148),
(29144, 1105, 210),
(29145, 1105, 367),
(29146, 1105, 48),
(29147, 1105, 47),
(29148, 1105, 426),
(29149, 1105, 267),
(29150, 1105, 437),
(29151, 1105, 324),
(29152, 1105, 626),
(29153, 1105, 13),
(29154, 1105, 42),
(29155, 1105, 312),
(29156, 1105, 946),
(29157, 1105, 462),
(29158, 1105, 213),
(29159, 1105, 332),
(29160, 1105, 142),
(29161, 1105, 922),
(29162, 1105, 723),
(29163, 1105, 218),
(29164, 1105, 894),
(29165, 1105, 51),
(29166, 1105, 261),
(29167, 1105, 348),
(29168, 1105, 298),
(29169, 1105, 236),
(29170, 1105, 76),
(29171, 1105, 861),
(29172, 1105, 305),
(29173, 1105, 382),
(29174, 1105, 20),
(29175, 1105, 207),
(29176, 1105, 386),
(29177, 1105, 725),
(29178, 1105, 863),
(29179, 1105, 703),
(29180, 1541, 812),
(29181, 1541, 435),
(29182, 1541, 316),
(29183, 1541, 36),
(29184, 1541, 330),
(29185, 1541, 463),
(29186, 1541, 57),
(29187, 1541, 167),
(29188, 1541, 377),
(29189, 1541, 688),
(29190, 1541, 307),
(29191, 1541, 221),
(29192, 1541, 150),
(29193, 1541, 479),
(29194, 1541, 309),
(29195, 1541, 862),
(29196, 1541, 897),
(29197, 1541, 1),
(29198, 1541, 300),
(29199, 1541, 234),
(29200, 1541, 333),
(29201, 1541, 161),
(29202, 1541, 146),
(29203, 1541, 157),
(29204, 1541, 210),
(29205, 1541, 367),
(29206, 1541, 426),
(29207, 1541, 47),
(29208, 1541, 324),
(29209, 1541, 42),
(29210, 1541, 34),
(29211, 1541, 312),
(29212, 1541, 154),
(29213, 1541, 946),
(29214, 1541, 50),
(29215, 1541, 430),
(29216, 1541, 898),
(29217, 1541, 145),
(29218, 1541, 213),
(29219, 1541, 922),
(29220, 1541, 218),
(29221, 1541, 376),
(29222, 1541, 894),
(29223, 1541, 49),
(29224, 1541, 133),
(29225, 1541, 163),
(29226, 1541, 348),
(29227, 1541, 431),
(29228, 1541, 132),
(29229, 1541, 236),
(29230, 1541, 76),
(29231, 1541, 156),
(29232, 1541, 335),
(29233, 1541, 305),
(29234, 1541, 382),
(29235, 1541, 20),
(29236, 1541, 207),
(29237, 1541, 12),
(29238, 1541, 863),
(29239, 683, 210),
(29240, 683, 87),
(29241, 683, 435),
(29242, 683, 367),
(29243, 683, 36),
(29244, 683, 626),
(29245, 683, 330),
(29246, 683, 312),
(29247, 683, 946),
(29248, 683, 923),
(29249, 683, 898),
(29250, 683, 213),
(29251, 683, 332),
(29252, 683, 862),
(29253, 683, 133),
(29254, 683, 348),
(29255, 683, 1),
(29256, 683, 300),
(29257, 683, 236),
(29258, 683, 305),
(29259, 683, 234),
(29260, 683, 299),
(29261, 683, 382),
(29262, 683, 20),
(29263, 683, 323),
(29264, 683, 207),
(29265, 683, 863),
(29266, 683, 783),
(29267, 80, 210),
(29268, 80, 435),
(29269, 80, 367),
(29270, 80, 36),
(29271, 80, 443),
(29272, 80, 426),
(29273, 80, 47),
(29274, 80, 324),
(29275, 80, 330),
(29276, 80, 128),
(29277, 80, 57),
(29278, 80, 312),
(29279, 80, 946),
(29280, 80, 10),
(29281, 80, 784),
(29282, 80, 898),
(29283, 80, 221),
(29284, 80, 213),
(29285, 80, 922),
(29286, 80, 271),
(29287, 80, 218),
(29288, 80, 894),
(29289, 80, 261),
(29290, 80, 44),
(29291, 80, 441),
(29292, 80, 897),
(29293, 80, 617),
(29294, 80, 348),
(29295, 80, 298),
(29296, 80, 1),
(29297, 80, 300),
(29298, 80, 236),
(29299, 80, 76),
(29300, 80, 861),
(29301, 80, 305),
(29302, 80, 234),
(29303, 80, 333),
(29304, 80, 299),
(29305, 80, 382),
(29306, 80, 20),
(29307, 80, 323),
(29308, 80, 207),
(29309, 80, 785),
(29310, 80, 783),
(29311, 804, 258),
(29312, 804, 435),
(29313, 804, 316),
(29314, 804, 372),
(29315, 804, 36),
(29316, 804, 330),
(29317, 804, 624),
(29318, 804, 57),
(29319, 804, 259),
(29320, 804, 394),
(29321, 804, 10),
(29322, 804, 377),
(29323, 804, 388),
(29324, 804, 221),
(29325, 804, 150),
(29326, 804, 309),
(29327, 804, 862),
(29328, 804, 162),
(29329, 804, 444),
(29330, 804, 151),
(29331, 804, 897),
(29332, 804, 329),
(29333, 804, 1),
(29334, 804, 300),
(29335, 804, 40),
(29336, 804, 125),
(29337, 804, 692),
(29338, 804, 234),
(29339, 804, 333),
(29340, 804, 243),
(29341, 804, 157),
(29342, 804, 294),
(29343, 804, 210),
(29344, 804, 399),
(29345, 804, 367),
(29346, 804, 47),
(29347, 804, 547),
(29348, 804, 46),
(29349, 804, 13),
(29350, 804, 324),
(29351, 804, 312),
(29352, 804, 946),
(29353, 804, 127),
(29354, 804, 462),
(29355, 804, 445),
(29356, 804, 213),
(29357, 804, 660),
(29358, 804, 142),
(29359, 804, 922),
(29360, 804, 218),
(29361, 804, 549),
(29362, 804, 376),
(29363, 804, 814),
(29364, 804, 894),
(29365, 804, 261),
(29366, 804, 163),
(29367, 804, 348),
(29368, 804, 236),
(29369, 804, 76),
(29370, 804, 156),
(29371, 804, 305),
(29372, 804, 233),
(29373, 804, 392),
(29374, 804, 382),
(29375, 804, 20),
(29376, 804, 207),
(29377, 804, 12),
(29378, 804, 387),
(29379, 804, 863),
(29380, 804, 232),
(29381, 389, 812),
(29382, 389, 210),
(29383, 389, 435),
(29384, 389, 367),
(29385, 389, 36),
(29386, 389, 324),
(29387, 389, 330),
(29388, 389, 624),
(29389, 389, 57),
(29390, 389, 312),
(29391, 389, 946),
(29392, 389, 91),
(29393, 389, 462),
(29394, 389, 923),
(29395, 389, 898),
(29396, 389, 221),
(29397, 389, 213),
(29398, 389, 660),
(29399, 389, 97),
(29400, 389, 218),
(29401, 389, 894),
(29402, 389, 85),
(29403, 389, 163),
(29404, 389, 348),
(29405, 389, 95),
(29406, 389, 1),
(29407, 389, 300),
(29408, 389, 236),
(29409, 389, 305),
(29410, 389, 234),
(29411, 389, 20),
(29412, 389, 207),
(29413, 389, 294),
(29414, 389, 96),
(29415, 1072, 812),
(29416, 1072, 210),
(29417, 1072, 87),
(29418, 1072, 435),
(29419, 1072, 316),
(29420, 1072, 367),
(29421, 1072, 372),
(29422, 1072, 36),
(29423, 1072, 324),
(29424, 1072, 330),
(29425, 1072, 624),
(29426, 1072, 57),
(29427, 1072, 312),
(29428, 1072, 946),
(29429, 1072, 91),
(29430, 1072, 462),
(29431, 1072, 221),
(29432, 1072, 213),
(29433, 1072, 660),
(29434, 1072, 142),
(29435, 1072, 922),
(29436, 1072, 218),
(29437, 1072, 814),
(29438, 1072, 894),
(29439, 1072, 862),
(29440, 1072, 85),
(29441, 1072, 163),
(29442, 1072, 897),
(29443, 1072, 348),
(29444, 1072, 95),
(29445, 1072, 1),
(29446, 1072, 300),
(29447, 1072, 40),
(29448, 1072, 236),
(29449, 1072, 156),
(29450, 1072, 305),
(29451, 1072, 234),
(29452, 1072, 233),
(29453, 1072, 333),
(29454, 1072, 382),
(29455, 1072, 20),
(29456, 1072, 207),
(29457, 1072, 863),
(29458, 1072, 232),
(29459, 1072, 294),
(29460, 1072, 96),
(29461, 717, 812),
(29462, 717, 210),
(29463, 717, 435),
(29464, 717, 367),
(29465, 717, 36),
(29466, 717, 324),
(29467, 717, 330),
(29468, 717, 624),
(29469, 717, 57),
(29470, 717, 312),
(29471, 717, 946),
(29472, 717, 462),
(29473, 717, 923),
(29474, 717, 898),
(29475, 717, 221),
(29476, 717, 213),
(29477, 717, 660),
(29478, 717, 218),
(29479, 717, 894),
(29480, 717, 93),
(29481, 717, 163),
(29482, 717, 348),
(29483, 717, 1),
(29484, 717, 300),
(29485, 717, 236),
(29486, 717, 76),
(29487, 717, 305),
(29488, 717, 234),
(29489, 717, 207),
(29490, 717, 294),
(29491, 406, 210),
(29492, 406, 435),
(29493, 406, 367),
(29494, 406, 36),
(29495, 406, 426),
(29496, 406, 324),
(29497, 406, 626),
(29498, 406, 330),
(29499, 406, 57),
(29500, 406, 72),
(29501, 406, 312),
(29502, 406, 946),
(29503, 406, 923),
(29504, 406, 898),
(29505, 406, 370),
(29506, 406, 213),
(29507, 406, 332),
(29508, 406, 142),
(29509, 406, 479),
(29510, 406, 552),
(29511, 406, 163),
(29512, 406, 348),
(29513, 406, 1),
(29514, 406, 300),
(29515, 406, 40),
(29516, 406, 236),
(29517, 406, 861),
(29518, 406, 305),
(29519, 406, 234),
(29520, 406, 692),
(29521, 406, 382),
(29522, 406, 20),
(29523, 406, 207),
(29524, 381, 210),
(29525, 381, 435),
(29526, 381, 367),
(29527, 381, 36),
(29528, 381, 547),
(29529, 381, 47),
(29530, 381, 324),
(29531, 381, 626),
(29532, 381, 330),
(29533, 381, 57),
(29534, 381, 72),
(29535, 381, 312),
(29536, 381, 946),
(29537, 381, 462),
(29538, 381, 923),
(29539, 381, 898),
(29540, 381, 370),
(29541, 381, 213),
(29542, 381, 332),
(29543, 381, 142),
(29544, 381, 479),
(29545, 381, 862),
(29546, 381, 552),
(29547, 381, 44),
(29548, 381, 163),
(29549, 381, 348),
(29550, 381, 1),
(29551, 381, 300),
(29552, 381, 40),
(29553, 381, 236),
(29554, 381, 861),
(29555, 381, 125),
(29556, 381, 305),
(29557, 381, 234),
(29558, 381, 233),
(29559, 381, 382),
(29560, 381, 11),
(29561, 381, 20),
(29562, 381, 207),
(29563, 381, 232),
(29564, 1506, 210),
(29565, 1506, 435),
(29566, 1506, 367),
(29567, 1506, 36),
(29568, 1506, 47),
(29569, 1506, 324),
(29570, 1506, 626),
(29571, 1506, 330),
(29572, 1506, 825),
(29573, 1506, 72),
(29574, 1506, 312),
(29575, 1506, 946),
(29576, 1506, 923),
(29577, 1506, 898),
(29578, 1506, 370),
(29579, 1506, 213),
(29580, 1506, 827),
(29581, 1506, 142),
(29582, 1506, 894),
(29583, 1506, 552),
(29584, 1506, 163),
(29585, 1506, 348),
(29586, 1506, 298),
(29587, 1506, 1),
(29588, 1506, 300),
(29589, 1506, 40),
(29590, 1506, 236),
(29591, 1506, 305),
(29592, 1506, 234),
(29593, 1506, 382),
(29594, 1506, 20),
(29595, 1506, 207),
(29596, 1506, 561),
(29597, 773, 210),
(29598, 773, 435),
(29599, 773, 367),
(29600, 773, 36),
(29601, 773, 324),
(29602, 773, 330),
(29603, 773, 624),
(29604, 773, 57),
(29605, 773, 312),
(29606, 773, 946),
(29607, 773, 462),
(29608, 773, 898),
(29609, 773, 388),
(29610, 773, 221),
(29611, 773, 213),
(29612, 773, 660),
(29613, 773, 922),
(29614, 773, 218),
(29615, 773, 894),
(29616, 773, 163),
(29617, 773, 897),
(29618, 773, 348),
(29619, 773, 1),
(29620, 773, 300),
(29621, 773, 236),
(29622, 773, 76),
(29623, 773, 305),
(29624, 773, 692),
(29625, 773, 234),
(29626, 773, 20),
(29627, 773, 207),
(29628, 773, 387),
(29629, 773, 294),
(29630, 580, 812),
(29631, 580, 210),
(29632, 580, 435),
(29633, 580, 367),
(29634, 580, 36),
(29635, 580, 47),
(29636, 580, 547),
(29637, 580, 266),
(29638, 580, 437),
(29639, 580, 324),
(29640, 580, 626),
(29641, 580, 330),
(29642, 580, 57),
(29643, 580, 259),
(29644, 580, 312),
(29645, 580, 946),
(29646, 580, 127),
(29647, 580, 923),
(29648, 580, 898),
(29649, 580, 445),
(29650, 580, 213),
(29651, 580, 142),
(29652, 580, 894),
(29653, 580, 162),
(29654, 580, 51),
(29655, 580, 44),
(29656, 580, 348),
(29657, 580, 329),
(29658, 580, 571),
(29659, 580, 1),
(29660, 580, 300),
(29661, 580, 236),
(29662, 580, 76),
(29663, 580, 125),
(29664, 580, 305),
(29665, 580, 234),
(29666, 580, 692),
(29667, 580, 257),
(29668, 580, 333),
(29669, 580, 243),
(29670, 580, 382),
(29671, 580, 20),
(29672, 580, 43),
(29673, 580, 207),
(29674, 404, 812),
(29675, 404, 210),
(29676, 404, 435),
(29677, 404, 316),
(29678, 404, 367),
(29679, 404, 36),
(29680, 404, 324),
(29681, 404, 330),
(29682, 404, 624),
(29683, 404, 57),
(29684, 404, 312),
(29685, 404, 946),
(29686, 404, 462),
(29687, 404, 923),
(29688, 404, 898),
(29689, 404, 221),
(29690, 404, 213),
(29691, 404, 660),
(29692, 404, 97),
(29693, 404, 218),
(29694, 404, 894),
(29695, 404, 93),
(29696, 404, 163),
(29697, 404, 348),
(29698, 404, 1),
(29699, 404, 300),
(29700, 404, 236),
(29701, 404, 76),
(29702, 404, 305),
(29703, 404, 234),
(29704, 404, 207),
(29705, 404, 294),
(29706, 1007, 812),
(29707, 1007, 210),
(29708, 1007, 435),
(29709, 1007, 316),
(29710, 1007, 367),
(29711, 1007, 372),
(29712, 1007, 36),
(29713, 1007, 324),
(29714, 1007, 330),
(29715, 1007, 624),
(29716, 1007, 57),
(29717, 1007, 312),
(29718, 1007, 946),
(29719, 1007, 91),
(29720, 1007, 462),
(29721, 1007, 898),
(29722, 1007, 221),
(29723, 1007, 213),
(29724, 1007, 660),
(29725, 1007, 142),
(29726, 1007, 922),
(29727, 1007, 218),
(29728, 1007, 814),
(29729, 1007, 894),
(29730, 1007, 93),
(29731, 1007, 163),
(29732, 1007, 897),
(29733, 1007, 348),
(29734, 1007, 1),
(29735, 1007, 300),
(29736, 1007, 40),
(29737, 1007, 236),
(29738, 1007, 156),
(29739, 1007, 305),
(29740, 1007, 234),
(29741, 1007, 233),
(29742, 1007, 333),
(29743, 1007, 382),
(29744, 1007, 20),
(29745, 1007, 207),
(29746, 1007, 232),
(29747, 1007, 294),
(29748, 1007, 83),
(29749, 1008, 812),
(29750, 1008, 210),
(29751, 1008, 435),
(29752, 1008, 316),
(29753, 1008, 367),
(29754, 1008, 372),
(29755, 1008, 36),
(29756, 1008, 324),
(29757, 1008, 330),
(29758, 1008, 624),
(29759, 1008, 57),
(29760, 1008, 312),
(29761, 1008, 946),
(29762, 1008, 462),
(29763, 1008, 898),
(29764, 1008, 221),
(29765, 1008, 213),
(29766, 1008, 660),
(29767, 1008, 142),
(29768, 1008, 922),
(29769, 1008, 218),
(29770, 1008, 814),
(29771, 1008, 894),
(29772, 1008, 93),
(29773, 1008, 163),
(29774, 1008, 897),
(29775, 1008, 348),
(29776, 1008, 1),
(29777, 1008, 300),
(29778, 1008, 40),
(29779, 1008, 236),
(29780, 1008, 76),
(29781, 1008, 156),
(29782, 1008, 305),
(29783, 1008, 234),
(29784, 1008, 233),
(29785, 1008, 333),
(29786, 1008, 382),
(29787, 1008, 20),
(29788, 1008, 207),
(29789, 1008, 232),
(29790, 1008, 294),
(29791, 1008, 518),
(29792, 449, 226),
(29793, 449, 210),
(29794, 449, 435),
(29795, 449, 367),
(29796, 449, 36),
(29797, 449, 324),
(29798, 449, 330),
(29799, 449, 57),
(29800, 449, 259),
(29801, 449, 72),
(29802, 449, 167),
(29803, 449, 312),
(29804, 449, 629),
(29805, 449, 946),
(29806, 449, 127),
(29807, 449, 923),
(29808, 449, 898),
(29809, 449, 370),
(29810, 449, 445),
(29811, 449, 221),
(29812, 449, 213),
(29813, 449, 660),
(29814, 449, 142),
(29815, 449, 224),
(29816, 449, 116),
(29817, 449, 218),
(29818, 449, 894),
(29819, 449, 552),
(29820, 449, 444),
(29821, 449, 151),
(29822, 449, 163),
(29823, 449, 348),
(29824, 449, 329),
(29825, 449, 1),
(29826, 449, 300),
(29827, 449, 236),
(29828, 449, 305),
(29829, 449, 692),
(29830, 449, 234),
(29831, 449, 243),
(29832, 449, 20),
(29833, 449, 611),
(29834, 449, 207),
(29835, 449, 205),
(29836, 449, 294),
(29837, 1268, 210),
(29838, 1268, 87),
(29839, 1268, 435),
(29840, 1268, 367),
(29841, 1268, 36),
(29842, 1268, 324),
(29843, 1268, 626),
(29844, 1268, 330),
(29845, 1268, 624),
(29846, 1268, 57),
(29847, 1268, 312),
(29848, 1268, 946),
(29849, 1268, 462),
(29850, 1268, 898),
(29851, 1268, 221),
(29852, 1268, 213),
(29853, 1268, 332),
(29854, 1268, 660),
(29855, 1268, 142),
(29856, 1268, 922),
(29857, 1268, 271),
(29858, 1268, 218),
(29859, 1268, 894),
(29860, 1268, 261),
(29861, 1268, 163),
(29862, 1268, 897),
(29863, 1268, 348),
(29864, 1268, 298),
(29865, 1268, 1),
(29866, 1268, 300),
(29867, 1268, 236),
(29868, 1268, 861),
(29869, 1268, 305),
(29870, 1268, 234),
(29871, 1268, 465),
(29872, 1268, 382),
(29873, 1268, 20),
(29874, 1268, 207),
(29875, 1268, 561),
(29876, 1268, 294),
(29877, 128, 210),
(29878, 128, 367),
(29879, 128, 267),
(29880, 128, 451),
(29881, 128, 324),
(29882, 128, 330),
(29883, 128, 624),
(29884, 128, 57),
(29885, 128, 312),
(29886, 128, 946),
(29887, 128, 462),
(29888, 128, 898),
(29889, 128, 221),
(29890, 128, 213),
(29891, 128, 332),
(29892, 128, 660),
(29893, 128, 922),
(29894, 128, 218),
(29895, 128, 894),
(29896, 128, 548),
(29897, 128, 44),
(29898, 128, 133),
(29899, 128, 261),
(29900, 128, 163),
(29901, 128, 897),
(29902, 128, 348),
(29903, 128, 262),
(29904, 128, 298),
(29905, 128, 1),
(29906, 128, 300),
(29907, 128, 236),
(29908, 128, 76),
(29909, 128, 125),
(29910, 128, 305),
(29911, 128, 692),
(29912, 128, 234),
(29913, 128, 243),
(29914, 128, 207),
(29915, 128, 146),
(29916, 128, 294),
(29917, 954, 812),
(29918, 954, 210),
(29919, 954, 435),
(29920, 954, 316),
(29921, 954, 367),
(29922, 954, 36),
(29923, 954, 47),
(29924, 954, 324),
(29925, 954, 330),
(29926, 954, 42),
(29927, 954, 624),
(29928, 954, 57),
(29929, 954, 167),
(29930, 954, 312),
(29931, 954, 154),
(29932, 954, 946),
(29933, 954, 50),
(29934, 954, 462),
(29935, 954, 923),
(29936, 954, 898),
(29937, 954, 388),
(29938, 954, 221),
(29939, 954, 213),
(29940, 954, 660),
(29941, 954, 218),
(29942, 954, 894),
(29943, 954, 163),
(29944, 954, 348),
(29945, 954, 1),
(29946, 954, 300),
(29947, 954, 40),
(29948, 954, 236),
(29949, 954, 76),
(29950, 954, 305),
(29951, 954, 234),
(29952, 954, 20),
(29953, 954, 207),
(29954, 954, 387),
(29955, 954, 294),
(29956, 954, 518),
(29957, 1494, 812),
(29958, 1494, 248),
(29959, 1494, 87),
(29960, 1494, 435),
(29961, 1494, 739),
(29962, 1494, 36),
(29963, 1494, 330),
(29964, 1494, 637),
(29965, 1494, 624),
(29966, 1494, 57),
(29967, 1494, 167),
(29968, 1494, 388),
(29969, 1494, 221),
(29970, 1494, 479),
(29971, 1494, 147),
(29972, 1494, 309),
(29973, 1494, 862),
(29974, 1494, 1),
(29975, 1494, 300),
(29976, 1494, 519),
(29977, 1494, 40),
(29978, 1494, 671),
(29979, 1494, 125),
(29980, 1494, 692),
(29981, 1494, 234),
(29982, 1494, 299),
(29983, 1494, 294),
(29984, 1494, 96),
(29985, 1494, 210),
(29986, 1494, 367),
(29987, 1494, 47),
(29988, 1494, 547),
(29989, 1494, 324),
(29990, 1494, 312),
(29991, 1494, 946),
(29992, 1494, 91),
(29993, 1494, 462),
(29994, 1494, 213),
(29995, 1494, 670),
(29996, 1494, 660),
(29997, 1494, 922),
(29998, 1494, 218),
(29999, 1494, 136),
(30000, 1494, 85),
(30001, 1494, 261),
(30002, 1494, 163),
(30003, 1494, 348),
(30004, 1494, 95),
(30005, 1494, 298),
(30006, 1494, 236),
(30007, 1494, 305),
(30008, 1494, 20),
(30009, 1494, 207),
(30010, 1494, 863),
(30011, 1094, 206),
(30012, 1094, 258),
(30013, 1094, 435),
(30014, 1094, 316),
(30015, 1094, 372),
(30016, 1094, 36),
(30017, 1094, 330),
(30018, 1094, 624),
(30019, 1094, 57),
(30020, 1094, 259),
(30021, 1094, 394),
(30022, 1094, 388),
(30023, 1094, 221),
(30024, 1094, 479),
(30025, 1094, 309),
(30026, 1094, 162),
(30027, 1094, 862),
(30028, 1094, 444),
(30029, 1094, 151),
(30030, 1094, 44),
(30031, 1094, 897),
(30032, 1094, 329),
(30033, 1094, 1),
(30034, 1094, 300),
(30035, 1094, 800),
(30036, 1094, 40),
(30037, 1094, 125),
(30038, 1094, 692),
(30039, 1094, 234),
(30040, 1094, 333),
(30041, 1094, 243),
(30042, 1094, 297),
(30043, 1094, 294),
(30044, 1094, 210),
(30045, 1094, 367),
(30046, 1094, 547),
(30047, 1094, 47),
(30048, 1094, 46),
(30049, 1094, 324),
(30050, 1094, 13),
(30051, 1094, 312),
(30052, 1094, 946),
(30053, 1094, 127),
(30054, 1094, 462),
(30055, 1094, 244),
(30056, 1094, 445),
(30057, 1094, 213),
(30058, 1094, 660),
(30059, 1094, 142),
(30060, 1094, 922),
(30061, 1094, 218),
(30062, 1094, 549),
(30063, 1094, 814),
(30064, 1094, 894),
(30065, 1094, 261),
(30066, 1094, 163),
(30067, 1094, 617),
(30068, 1094, 348),
(30069, 1094, 298),
(30070, 1094, 236),
(30071, 1094, 76),
(30072, 1094, 156),
(30073, 1094, 305),
(30074, 1094, 233),
(30075, 1094, 382),
(30076, 1094, 20),
(30077, 1094, 207),
(30078, 1094, 12),
(30079, 1094, 387),
(30080, 1094, 863),
(30081, 1094, 232),
(30082, 521, 812),
(30083, 521, 435),
(30084, 521, 316),
(30085, 521, 372),
(30086, 521, 36),
(30087, 521, 330),
(30088, 521, 624);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(30089, 521, 57),
(30090, 521, 221),
(30091, 521, 862),
(30092, 521, 44),
(30093, 521, 897),
(30094, 521, 1),
(30095, 521, 300),
(30096, 521, 40),
(30097, 521, 234),
(30098, 521, 333),
(30099, 521, 294),
(30100, 521, 96),
(30101, 521, 94),
(30102, 521, 210),
(30103, 521, 367),
(30104, 521, 324),
(30105, 521, 312),
(30106, 521, 946),
(30107, 521, 462),
(30108, 521, 923),
(30109, 521, 898),
(30110, 521, 213),
(30111, 521, 660),
(30112, 521, 142),
(30113, 521, 218),
(30114, 521, 90),
(30115, 521, 814),
(30116, 521, 894),
(30117, 521, 163),
(30118, 521, 348),
(30119, 521, 95),
(30120, 521, 298),
(30121, 521, 236),
(30122, 521, 76),
(30123, 521, 156),
(30124, 521, 305),
(30125, 521, 233),
(30126, 521, 382),
(30127, 521, 20),
(30128, 521, 207),
(30129, 521, 863),
(30130, 521, 232),
(30131, 521, 83),
(30132, 1507, 210),
(30133, 1507, 435),
(30134, 1507, 367),
(30135, 1507, 36),
(30136, 1507, 324),
(30137, 1507, 626),
(30138, 1507, 330),
(30139, 1507, 825),
(30140, 1507, 312),
(30141, 1507, 946),
(30142, 1507, 50),
(30143, 1507, 898),
(30144, 1507, 370),
(30145, 1507, 213),
(30146, 1507, 142),
(30147, 1507, 922),
(30148, 1507, 894),
(30149, 1507, 552),
(30150, 1507, 163),
(30151, 1507, 348),
(30152, 1507, 1),
(30153, 1507, 300),
(30154, 1507, 40),
(30155, 1507, 236),
(30156, 1507, 76),
(30157, 1507, 305),
(30158, 1507, 234),
(30159, 1507, 692),
(30160, 1507, 382),
(30161, 1507, 20),
(30162, 1507, 207),
(30163, 1507, 824),
(30164, 573, 812),
(30165, 573, 210),
(30166, 573, 87),
(30167, 573, 435),
(30168, 573, 367),
(30169, 573, 36),
(30170, 573, 47),
(30171, 573, 324),
(30172, 573, 330),
(30173, 573, 624),
(30174, 573, 57),
(30175, 573, 167),
(30176, 573, 312),
(30177, 573, 946),
(30178, 573, 50),
(30179, 573, 462),
(30180, 573, 923),
(30181, 573, 898),
(30182, 573, 221),
(30183, 573, 213),
(30184, 573, 660),
(30185, 573, 97),
(30186, 573, 218),
(30187, 573, 90),
(30188, 573, 479),
(30189, 573, 894),
(30190, 573, 309),
(30191, 573, 862),
(30192, 573, 49),
(30193, 573, 44),
(30194, 573, 163),
(30195, 573, 897),
(30196, 573, 348),
(30197, 573, 95),
(30198, 573, 1),
(30199, 573, 300),
(30200, 573, 236),
(30201, 573, 305),
(30202, 573, 234),
(30203, 573, 11),
(30204, 573, 382),
(30205, 573, 20),
(30206, 573, 207),
(30207, 573, 863),
(30208, 573, 294),
(30209, 573, 96),
(30210, 573, 83),
(30211, 451, 248),
(30212, 451, 129),
(30213, 451, 330),
(30214, 451, 128),
(30215, 451, 624),
(30216, 451, 57),
(30217, 451, 162),
(30218, 451, 862),
(30219, 451, 444),
(30220, 451, 552),
(30221, 451, 44),
(30222, 451, 897),
(30223, 451, 329),
(30224, 451, 1),
(30225, 451, 300),
(30226, 451, 800),
(30227, 451, 40),
(30228, 451, 125),
(30229, 451, 692),
(30230, 451, 234),
(30231, 451, 333),
(30232, 451, 243),
(30233, 451, 299),
(30234, 451, 254),
(30235, 451, 294),
(30236, 451, 641),
(30237, 451, 210),
(30238, 451, 367),
(30239, 451, 547),
(30240, 451, 451),
(30241, 451, 324),
(30242, 451, 626),
(30243, 451, 72),
(30244, 451, 312),
(30245, 451, 946),
(30246, 451, 127),
(30247, 451, 462),
(30248, 451, 244),
(30249, 451, 898),
(30250, 451, 445),
(30251, 451, 213),
(30252, 451, 370),
(30253, 451, 660),
(30254, 451, 142),
(30255, 451, 922),
(30256, 451, 894),
(30257, 451, 261),
(30258, 451, 133),
(30259, 451, 163),
(30260, 451, 348),
(30261, 451, 262),
(30262, 451, 236),
(30263, 451, 305),
(30264, 451, 924),
(30265, 451, 382),
(30266, 451, 20),
(30267, 451, 207),
(30268, 451, 863),
(30269, 918, 812),
(30270, 918, 210),
(30271, 918, 435),
(30272, 918, 316),
(30273, 918, 367),
(30274, 918, 372),
(30275, 918, 36),
(30276, 918, 324),
(30277, 918, 330),
(30278, 918, 624),
(30279, 918, 57),
(30280, 918, 312),
(30281, 918, 946),
(30282, 918, 462),
(30283, 918, 923),
(30284, 918, 898),
(30285, 918, 221),
(30286, 918, 213),
(30287, 918, 660),
(30288, 918, 97),
(30289, 918, 142),
(30290, 918, 218),
(30291, 918, 814),
(30292, 918, 894),
(30293, 918, 93),
(30294, 918, 163),
(30295, 918, 897),
(30296, 918, 348),
(30297, 918, 1),
(30298, 918, 300),
(30299, 918, 40),
(30300, 918, 236),
(30301, 918, 76),
(30302, 918, 156),
(30303, 918, 305),
(30304, 918, 234),
(30305, 918, 233),
(30306, 918, 333),
(30307, 918, 382),
(30308, 918, 20),
(30309, 918, 207),
(30310, 918, 232),
(30311, 918, 294),
(30312, 407, 210),
(30313, 407, 435),
(30314, 407, 367),
(30315, 407, 36),
(30316, 407, 426),
(30317, 407, 324),
(30318, 407, 626),
(30319, 407, 330),
(30320, 407, 57),
(30321, 407, 72),
(30322, 407, 312),
(30323, 407, 946),
(30324, 407, 923),
(30325, 407, 898),
(30326, 407, 370),
(30327, 407, 213),
(30328, 407, 332),
(30329, 407, 142),
(30330, 407, 479),
(30331, 407, 862),
(30332, 407, 552),
(30333, 407, 163),
(30334, 407, 348),
(30335, 407, 1),
(30336, 407, 300),
(30337, 407, 40),
(30338, 407, 236),
(30339, 407, 861),
(30340, 407, 305),
(30341, 407, 234),
(30342, 407, 233),
(30343, 407, 692),
(30344, 407, 382),
(30345, 407, 20),
(30346, 407, 207),
(30347, 407, 232),
(30348, 79, 210),
(30349, 79, 435),
(30350, 79, 367),
(30351, 79, 36),
(30352, 79, 324),
(30353, 79, 57),
(30354, 79, 312),
(30355, 79, 946),
(30356, 79, 898),
(30357, 79, 221),
(30358, 79, 630),
(30359, 79, 213),
(30360, 79, 332),
(30361, 79, 660),
(30362, 79, 142),
(30363, 79, 922),
(30364, 79, 271),
(30365, 79, 218),
(30366, 79, 894),
(30367, 79, 616),
(30368, 79, 261),
(30369, 79, 897),
(30370, 79, 348),
(30371, 79, 298),
(30372, 79, 1),
(30373, 79, 300),
(30374, 79, 236),
(30375, 79, 76),
(30376, 79, 861),
(30377, 79, 305),
(30378, 79, 234),
(30379, 79, 465),
(30380, 79, 207),
(30381, 79, 561),
(30382, 79, 294),
(30383, 1010, 812),
(30384, 1010, 210),
(30385, 1010, 435),
(30386, 1010, 367),
(30387, 1010, 36),
(30388, 1010, 47),
(30389, 1010, 426),
(30390, 1010, 324),
(30391, 1010, 330),
(30392, 1010, 624),
(30393, 1010, 57),
(30394, 1010, 312),
(30395, 1010, 946),
(30396, 1010, 462),
(30397, 1010, 388),
(30398, 1010, 221),
(30399, 1010, 213),
(30400, 1010, 660),
(30401, 1010, 922),
(30402, 1010, 142),
(30403, 1010, 218),
(30404, 1010, 862),
(30405, 1010, 389),
(30406, 1010, 552),
(30407, 1010, 93),
(30408, 1010, 163),
(30409, 1010, 348),
(30410, 1010, 1),
(30411, 1010, 300),
(30412, 1010, 40),
(30413, 1010, 236),
(30414, 1010, 76),
(30415, 1010, 305),
(30416, 1010, 234),
(30417, 1010, 11),
(30418, 1010, 20),
(30419, 1010, 207),
(30420, 1010, 863),
(30421, 1010, 390),
(30422, 1010, 294),
(30423, 559, 812),
(30424, 559, 210),
(30425, 559, 435),
(30426, 559, 367),
(30427, 559, 36),
(30428, 559, 324),
(30429, 559, 330),
(30430, 559, 624),
(30431, 559, 57),
(30432, 559, 312),
(30433, 559, 946),
(30434, 559, 462),
(30435, 559, 923),
(30436, 559, 898),
(30437, 559, 221),
(30438, 559, 213),
(30439, 559, 660),
(30440, 559, 218),
(30441, 559, 894),
(30442, 559, 163),
(30443, 559, 348),
(30444, 559, 1),
(30445, 559, 300),
(30446, 559, 236),
(30447, 559, 305),
(30448, 559, 234),
(30449, 559, 207),
(30450, 559, 294),
(30451, 559, 83),
(30452, 81, 812),
(30453, 81, 210),
(30454, 81, 435),
(30455, 81, 367),
(30456, 81, 36),
(30457, 81, 47),
(30458, 81, 426),
(30459, 81, 324),
(30460, 81, 330),
(30461, 81, 624),
(30462, 81, 57),
(30463, 81, 167),
(30464, 81, 312),
(30465, 81, 946),
(30466, 81, 50),
(30467, 81, 462),
(30468, 81, 923),
(30469, 81, 898),
(30470, 81, 221),
(30471, 81, 213),
(30472, 81, 660),
(30473, 81, 218),
(30474, 81, 894),
(30475, 81, 151),
(30476, 81, 44),
(30477, 81, 163),
(30478, 81, 348),
(30479, 81, 803),
(30480, 81, 1),
(30481, 81, 300),
(30482, 81, 40),
(30483, 81, 236),
(30484, 81, 305),
(30485, 81, 234),
(30486, 81, 20),
(30487, 81, 207),
(30488, 81, 440),
(30489, 81, 294),
(30490, 81, 83),
(30491, 1009, 812),
(30492, 1009, 210),
(30493, 1009, 435),
(30494, 1009, 316),
(30495, 1009, 367),
(30496, 1009, 372),
(30497, 1009, 36),
(30498, 1009, 324),
(30499, 1009, 330),
(30500, 1009, 624),
(30501, 1009, 57),
(30502, 1009, 312),
(30503, 1009, 946),
(30504, 1009, 462),
(30505, 1009, 898),
(30506, 1009, 221),
(30507, 1009, 213),
(30508, 1009, 660),
(30509, 1009, 142),
(30510, 1009, 922),
(30511, 1009, 218),
(30512, 1009, 814),
(30513, 1009, 894),
(30514, 1009, 93),
(30515, 1009, 163),
(30516, 1009, 897),
(30517, 1009, 348),
(30518, 1009, 1),
(30519, 1009, 300),
(30520, 1009, 40),
(30521, 1009, 236),
(30522, 1009, 156),
(30523, 1009, 305),
(30524, 1009, 234),
(30525, 1009, 233),
(30526, 1009, 333),
(30527, 1009, 382),
(30528, 1009, 20),
(30529, 1009, 207),
(30530, 1009, 232),
(30531, 1009, 294),
(30532, 1009, 83),
(30533, 865, 435),
(30534, 865, 36),
(30535, 865, 330),
(30536, 865, 57),
(30537, 865, 167),
(30538, 865, 2),
(30539, 865, 221),
(30540, 865, 630),
(30541, 865, 271),
(30542, 865, 162),
(30543, 865, 862),
(30544, 865, 552),
(30545, 865, 44),
(30546, 865, 897),
(30547, 865, 329),
(30548, 865, 1),
(30549, 865, 300),
(30550, 865, 40),
(30551, 865, 234),
(30552, 865, 243),
(30553, 865, 299),
(30554, 865, 161),
(30555, 865, 23),
(30556, 865, 121),
(30557, 865, 294),
(30558, 865, 210),
(30559, 865, 367),
(30560, 865, 47),
(30561, 865, 443),
(30562, 865, 324),
(30563, 865, 13),
(30564, 865, 42),
(30565, 865, 72),
(30566, 865, 312),
(30567, 865, 946),
(30568, 865, 50),
(30569, 865, 462),
(30570, 865, 898),
(30571, 865, 213),
(30572, 865, 332),
(30573, 865, 660),
(30574, 865, 142),
(30575, 865, 922),
(30576, 865, 218),
(30577, 865, 814),
(30578, 865, 894),
(30579, 865, 616),
(30580, 865, 261),
(30581, 865, 163),
(30582, 865, 348),
(30583, 865, 693),
(30584, 865, 369),
(30585, 865, 298),
(30586, 865, 236),
(30587, 865, 861),
(30588, 865, 305),
(30589, 865, 233),
(30590, 865, 20),
(30591, 865, 207),
(30592, 865, 232),
(30593, 493, 210),
(30594, 493, 87),
(30595, 493, 435),
(30596, 493, 367),
(30597, 493, 36),
(30598, 493, 626),
(30599, 493, 330),
(30600, 493, 312),
(30601, 493, 946),
(30602, 493, 923),
(30603, 493, 898),
(30604, 493, 213),
(30605, 493, 332),
(30606, 493, 862),
(30607, 493, 133),
(30608, 493, 348),
(30609, 493, 1),
(30610, 493, 300),
(30611, 493, 236),
(30612, 493, 305),
(30613, 493, 234),
(30614, 493, 382),
(30615, 493, 20),
(30616, 493, 323),
(30617, 493, 207),
(30618, 493, 863),
(30619, 493, 785),
(30620, 493, 783),
(30621, 770, 812),
(30622, 770, 210),
(30623, 770, 87),
(30624, 770, 435),
(30625, 770, 316),
(30626, 770, 367),
(30627, 770, 372),
(30628, 770, 36),
(30629, 770, 324),
(30630, 770, 330),
(30631, 770, 624),
(30632, 770, 57),
(30633, 770, 312),
(30634, 770, 946),
(30635, 770, 91),
(30636, 770, 462),
(30637, 770, 221),
(30638, 770, 213),
(30639, 770, 660),
(30640, 770, 142),
(30641, 770, 922),
(30642, 770, 218),
(30643, 770, 814),
(30644, 770, 894),
(30645, 770, 862),
(30646, 770, 85),
(30647, 770, 163),
(30648, 770, 897),
(30649, 770, 348),
(30650, 770, 95),
(30651, 770, 1),
(30652, 770, 300),
(30653, 770, 519),
(30654, 770, 40),
(30655, 770, 236),
(30656, 770, 156),
(30657, 770, 305),
(30658, 770, 234),
(30659, 770, 233),
(30660, 770, 333),
(30661, 770, 382),
(30662, 770, 20),
(30663, 770, 207),
(30664, 770, 863),
(30665, 770, 232),
(30666, 770, 294),
(30667, 770, 96),
(30668, 1505, 210),
(30669, 1505, 435),
(30670, 1505, 572),
(30671, 1505, 367),
(30672, 1505, 48),
(30673, 1505, 541),
(30674, 1505, 36),
(30675, 1505, 426),
(30676, 1505, 324),
(30677, 1505, 626),
(30678, 1505, 330),
(30679, 1505, 114),
(30680, 1505, 72),
(30681, 1505, 167),
(30682, 1505, 312),
(30683, 1505, 946),
(30684, 1505, 923),
(30685, 1505, 898),
(30686, 1505, 213),
(30687, 1505, 195),
(30688, 1505, 142),
(30689, 1505, 894),
(30690, 1505, 897),
(30691, 1505, 348),
(30692, 1505, 1),
(30693, 1505, 300),
(30694, 1505, 236),
(30695, 1505, 861),
(30696, 1505, 305),
(30697, 1505, 234),
(30698, 1505, 257),
(30699, 1505, 382),
(30700, 1505, 20),
(30701, 1505, 207),
(30702, 1505, 117),
(30703, 1505, 111),
(30704, 591, 812),
(30705, 591, 87),
(30706, 591, 435),
(30707, 591, 316),
(30708, 591, 739),
(30709, 591, 36),
(30710, 591, 330),
(30711, 591, 624),
(30712, 591, 57),
(30713, 591, 221),
(30714, 591, 479),
(30715, 591, 147),
(30716, 591, 309),
(30717, 591, 862),
(30718, 591, 669),
(30719, 591, 1),
(30720, 591, 300),
(30721, 591, 519),
(30722, 591, 172),
(30723, 591, 234),
(30724, 591, 333),
(30725, 591, 294),
(30726, 591, 96),
(30727, 591, 210),
(30728, 591, 668),
(30729, 591, 367),
(30730, 591, 324),
(30731, 591, 312),
(30732, 591, 946),
(30733, 591, 91),
(30734, 591, 462),
(30735, 591, 213),
(30736, 591, 670),
(30737, 591, 660),
(30738, 591, 922),
(30739, 591, 218),
(30740, 591, 85),
(30741, 591, 163),
(30742, 591, 348),
(30743, 591, 95),
(30744, 591, 236),
(30745, 591, 156),
(30746, 591, 305),
(30747, 591, 233),
(30748, 591, 382),
(30749, 591, 20),
(30750, 591, 207),
(30751, 591, 863),
(30752, 591, 232),
(30753, 387, 812),
(30754, 387, 210),
(30755, 387, 87),
(30756, 387, 435),
(30757, 387, 739),
(30758, 387, 668),
(30759, 387, 367),
(30760, 387, 36),
(30761, 387, 324),
(30762, 387, 330),
(30763, 387, 624),
(30764, 387, 57),
(30765, 387, 312),
(30766, 387, 946),
(30767, 387, 91),
(30768, 387, 462),
(30769, 387, 221),
(30770, 387, 213),
(30771, 387, 670),
(30772, 387, 660),
(30773, 387, 922),
(30774, 387, 218),
(30775, 387, 479),
(30776, 387, 147),
(30777, 387, 309),
(30778, 387, 862),
(30779, 387, 669),
(30780, 387, 85),
(30781, 387, 163),
(30782, 387, 348),
(30783, 387, 95),
(30784, 387, 1),
(30785, 387, 300),
(30786, 387, 519),
(30787, 387, 236),
(30788, 387, 172),
(30789, 387, 305),
(30790, 387, 234),
(30791, 387, 20),
(30792, 387, 207),
(30793, 387, 863),
(30794, 387, 294),
(30795, 387, 96),
(30796, 595, 812),
(30797, 595, 210),
(30798, 595, 316),
(30799, 595, 367),
(30800, 595, 372),
(30801, 595, 48),
(30802, 595, 443),
(30803, 595, 426),
(30804, 595, 628),
(30805, 595, 324),
(30806, 595, 330),
(30807, 595, 624),
(30808, 595, 57),
(30809, 595, 312),
(30810, 595, 946),
(30811, 595, 462),
(30812, 595, 898),
(30813, 595, 221),
(30814, 595, 213),
(30815, 595, 660),
(30816, 595, 142),
(30817, 595, 922),
(30818, 595, 271),
(30819, 595, 218),
(30820, 595, 549),
(30821, 595, 814),
(30822, 595, 894),
(30823, 595, 261),
(30824, 595, 163),
(30825, 595, 897),
(30826, 595, 348),
(30827, 595, 298),
(30828, 595, 1),
(30829, 595, 300),
(30830, 595, 40),
(30831, 595, 236),
(30832, 595, 156),
(30833, 595, 305),
(30834, 595, 234),
(30835, 595, 233),
(30836, 595, 333),
(30837, 595, 382),
(30838, 595, 20),
(30839, 595, 207),
(30840, 595, 438),
(30841, 595, 232),
(30842, 595, 294),
(30843, 184, 812),
(30844, 184, 210),
(30845, 184, 316),
(30846, 184, 367),
(30847, 184, 372),
(30848, 184, 324),
(30849, 184, 330),
(30850, 184, 57),
(30851, 184, 312),
(30852, 184, 946),
(30853, 184, 221),
(30854, 184, 213),
(30855, 184, 660),
(30856, 184, 142),
(30857, 184, 922),
(30858, 184, 218),
(30859, 184, 814),
(30860, 184, 894),
(30861, 184, 897),
(30862, 184, 348),
(30863, 184, 1),
(30864, 184, 300),
(30865, 184, 519),
(30866, 184, 40),
(30867, 184, 236),
(30868, 184, 76),
(30869, 184, 156),
(30870, 184, 305),
(30871, 184, 234),
(30872, 184, 233),
(30873, 184, 333),
(30874, 184, 382),
(30875, 184, 20),
(30876, 184, 207),
(30877, 184, 438),
(30878, 184, 232),
(30879, 184, 294),
(30880, 658, 812),
(30881, 658, 210),
(30882, 658, 316),
(30883, 658, 367),
(30884, 658, 372),
(30885, 658, 324),
(30886, 658, 330),
(30887, 658, 57),
(30888, 658, 312),
(30889, 658, 946),
(30890, 658, 221),
(30891, 658, 213),
(30892, 658, 660),
(30893, 658, 142),
(30894, 658, 922),
(30895, 658, 218),
(30896, 658, 814),
(30897, 658, 894),
(30898, 658, 897),
(30899, 658, 348),
(30900, 658, 1),
(30901, 658, 300),
(30902, 658, 519),
(30903, 658, 40),
(30904, 658, 236),
(30905, 658, 76),
(30906, 658, 156),
(30907, 658, 305),
(30908, 658, 234),
(30909, 658, 233),
(30910, 658, 333),
(30911, 658, 382),
(30912, 658, 20),
(30913, 658, 207),
(30914, 658, 438),
(30915, 658, 232),
(30916, 658, 294),
(30917, 102, 226),
(30918, 102, 210),
(30919, 102, 367),
(30920, 102, 324),
(30921, 102, 626),
(30922, 102, 330),
(30923, 102, 57),
(30924, 102, 72),
(30925, 102, 312),
(30926, 102, 946),
(30927, 102, 91),
(30928, 102, 923),
(30929, 102, 213),
(30930, 102, 922),
(30931, 102, 224),
(30932, 102, 894),
(30933, 102, 897),
(30934, 102, 348),
(30935, 102, 1),
(30936, 102, 300),
(30937, 102, 236),
(30938, 102, 305),
(30939, 102, 234),
(30940, 102, 382),
(30941, 102, 20),
(30942, 102, 207),
(30943, 102, 438),
(30944, 1025, 812),
(30945, 1025, 316),
(30946, 1025, 372),
(30947, 1025, 628),
(30948, 1025, 330),
(30949, 1025, 624),
(30950, 1025, 57),
(30951, 1025, 221),
(30952, 1025, 97),
(30953, 1025, 271),
(30954, 1025, 93),
(30955, 1025, 44),
(30956, 1025, 897),
(30957, 1025, 1),
(30958, 1025, 300),
(30959, 1025, 40),
(30960, 1025, 234),
(30961, 1025, 692),
(30962, 1025, 333),
(30963, 1025, 161),
(30964, 1025, 438),
(30965, 1025, 23),
(30966, 1025, 294),
(30967, 1025, 96),
(30968, 1025, 210),
(30969, 1025, 367),
(30970, 1025, 443),
(30971, 1025, 426),
(30972, 1025, 324),
(30973, 1025, 312),
(30974, 1025, 946),
(30975, 1025, 462),
(30976, 1025, 898),
(30977, 1025, 213),
(30978, 1025, 660),
(30979, 1025, 142),
(30980, 1025, 922),
(30981, 1025, 218),
(30982, 1025, 549),
(30983, 1025, 90),
(30984, 1025, 814),
(30985, 1025, 894),
(30986, 1025, 261),
(30987, 1025, 163),
(30988, 1025, 348),
(30989, 1025, 95),
(30990, 1025, 298),
(30991, 1025, 236),
(30992, 1025, 76),
(30993, 1025, 156),
(30994, 1025, 305),
(30995, 1025, 233),
(30996, 1025, 382),
(30997, 1025, 20),
(30998, 1025, 207),
(30999, 1025, 232),
(31000, 739, 812),
(31001, 739, 316),
(31002, 739, 372),
(31003, 739, 628),
(31004, 739, 330),
(31005, 739, 624),
(31006, 739, 57),
(31007, 739, 221),
(31008, 739, 271),
(31009, 739, 862),
(31010, 739, 901),
(31011, 739, 44),
(31012, 739, 897),
(31013, 739, 1),
(31014, 739, 300),
(31015, 739, 40),
(31016, 739, 234),
(31017, 739, 333),
(31018, 739, 438),
(31019, 739, 294),
(31020, 739, 210),
(31021, 739, 367),
(31022, 739, 48),
(31023, 739, 47),
(31024, 739, 426),
(31025, 739, 324),
(31026, 739, 312),
(31027, 739, 946),
(31028, 739, 462),
(31029, 739, 213),
(31030, 739, 660),
(31031, 739, 142),
(31032, 739, 922),
(31033, 739, 218),
(31034, 739, 549),
(31035, 739, 814),
(31036, 739, 894),
(31037, 739, 261),
(31038, 739, 163),
(31039, 739, 348),
(31040, 739, 298),
(31041, 739, 236),
(31042, 739, 156),
(31043, 739, 305),
(31044, 739, 528),
(31045, 739, 233),
(31046, 739, 382),
(31047, 739, 20),
(31048, 739, 207),
(31049, 739, 232),
(31050, 739, 863),
(31051, 739, 83),
(31052, 450, 812),
(31053, 450, 210),
(31054, 450, 367),
(31055, 450, 547),
(31056, 450, 324),
(31057, 450, 626),
(31058, 450, 330),
(31059, 450, 57),
(31060, 450, 312),
(31061, 450, 946),
(31062, 450, 213),
(31063, 450, 469),
(31064, 450, 142),
(31065, 450, 922),
(31066, 450, 116),
(31067, 450, 894),
(31068, 450, 558),
(31069, 450, 897),
(31070, 450, 348),
(31071, 450, 1),
(31072, 450, 300),
(31073, 450, 236),
(31074, 450, 76),
(31075, 450, 125),
(31076, 450, 305),
(31077, 450, 234),
(31078, 450, 382),
(31079, 450, 20),
(31080, 450, 207),
(31081, 450, 155),
(31082, 450, 438),
(31083, 450, 695),
(31084, 97, 812),
(31085, 97, 210),
(31086, 97, 87),
(31087, 97, 367),
(31088, 97, 47),
(31089, 97, 426),
(31090, 97, 324),
(31091, 97, 330),
(31092, 97, 624),
(31093, 97, 57),
(31094, 97, 312),
(31095, 97, 946),
(31096, 97, 462),
(31097, 97, 388),
(31098, 97, 221),
(31099, 97, 213),
(31100, 97, 660),
(31101, 97, 142),
(31102, 97, 922),
(31103, 97, 218),
(31104, 97, 894),
(31105, 97, 309),
(31106, 97, 862),
(31107, 97, 552),
(31108, 97, 44),
(31109, 97, 163),
(31110, 97, 897),
(31111, 97, 348),
(31112, 97, 1),
(31113, 97, 300),
(31114, 97, 519),
(31115, 97, 40),
(31116, 97, 236),
(31117, 97, 305),
(31118, 97, 234),
(31119, 97, 11),
(31120, 97, 20),
(31121, 97, 207),
(31122, 97, 438),
(31123, 97, 387),
(31124, 97, 863),
(31125, 97, 294),
(31126, 85, 210),
(31127, 85, 367),
(31128, 85, 324),
(31129, 85, 13),
(31130, 85, 57),
(31131, 85, 312),
(31132, 85, 946),
(31133, 85, 10),
(31134, 85, 388),
(31135, 85, 221),
(31136, 85, 213),
(31137, 85, 660),
(31138, 85, 142),
(31139, 85, 922),
(31140, 85, 218),
(31141, 85, 376),
(31142, 85, 894),
(31143, 85, 558),
(31144, 85, 616),
(31145, 85, 389),
(31146, 85, 897),
(31147, 85, 348),
(31148, 85, 378),
(31149, 85, 1),
(31150, 85, 300),
(31151, 85, 236),
(31152, 85, 76),
(31153, 85, 305),
(31154, 85, 234),
(31155, 85, 119),
(31156, 85, 11),
(31157, 85, 20),
(31158, 85, 207),
(31159, 85, 438),
(31160, 85, 387),
(31161, 85, 390),
(31162, 85, 294),
(31163, 1534, 812),
(31164, 1534, 210),
(31165, 1534, 316),
(31166, 1534, 367),
(31167, 1534, 324),
(31168, 1534, 330),
(31169, 1534, 57),
(31170, 1534, 312),
(31171, 1534, 946),
(31172, 1534, 91),
(31173, 1534, 221),
(31174, 1534, 213),
(31175, 1534, 922),
(31176, 1534, 218),
(31177, 1534, 90),
(31178, 1534, 894),
(31179, 1534, 862),
(31180, 1534, 612),
(31181, 1534, 85),
(31182, 1534, 897),
(31183, 1534, 348),
(31184, 1534, 95),
(31185, 1534, 107),
(31186, 1534, 1),
(31187, 1534, 300),
(31188, 1534, 236),
(31189, 1534, 156),
(31190, 1534, 305),
(31191, 1534, 234),
(31192, 1534, 333),
(31193, 1534, 20),
(31194, 1534, 207),
(31195, 1534, 386),
(31196, 1534, 438),
(31197, 1534, 863),
(31198, 1534, 96),
(31199, 1171, 210),
(31200, 1171, 367),
(31201, 1171, 348),
(31202, 1171, 324),
(31203, 1171, 626),
(31204, 1171, 330),
(31205, 1171, 1),
(31206, 1171, 300),
(31207, 1171, 57),
(31208, 1171, 312),
(31209, 1171, 236),
(31210, 1171, 76),
(31211, 1171, 946),
(31212, 1171, 305),
(31213, 1171, 234),
(31214, 1171, 898),
(31215, 1171, 382),
(31216, 1171, 20),
(31217, 1171, 213),
(31218, 1171, 207),
(31219, 1171, 922),
(31220, 1171, 438),
(31221, 1171, 863),
(31222, 1171, 862),
(31223, 99, 210),
(31224, 99, 87),
(31225, 99, 367),
(31226, 99, 324),
(31227, 99, 626),
(31228, 99, 330),
(31229, 99, 57),
(31230, 99, 312),
(31231, 99, 946),
(31232, 99, 213),
(31233, 99, 922),
(31234, 99, 862),
(31235, 99, 864),
(31236, 99, 897),
(31237, 99, 348),
(31238, 99, 1),
(31239, 99, 300),
(31240, 99, 236),
(31241, 99, 305),
(31242, 99, 234),
(31243, 99, 382),
(31244, 99, 20),
(31245, 99, 207),
(31246, 99, 438),
(31247, 99, 863),
(31248, 100, 210),
(31249, 100, 897),
(31250, 100, 367),
(31251, 100, 348),
(31252, 100, 324),
(31253, 100, 626),
(31254, 100, 330),
(31255, 100, 1),
(31256, 100, 300),
(31257, 100, 57),
(31258, 100, 312),
(31259, 100, 236),
(31260, 100, 76),
(31261, 100, 946),
(31262, 100, 305),
(31263, 100, 234),
(31264, 100, 382),
(31265, 100, 20),
(31266, 100, 213),
(31267, 100, 207),
(31268, 100, 922),
(31269, 100, 438),
(31270, 100, 863),
(31271, 100, 862),
(31272, 945, 812),
(31273, 945, 210),
(31274, 945, 316),
(31275, 945, 367),
(31276, 945, 372),
(31277, 945, 324),
(31278, 945, 330),
(31279, 945, 57),
(31280, 945, 312),
(31281, 945, 946),
(31282, 945, 221),
(31283, 945, 213),
(31284, 945, 660),
(31285, 945, 142),
(31286, 945, 922),
(31287, 945, 218),
(31288, 945, 814),
(31289, 945, 894),
(31290, 945, 897),
(31291, 945, 348),
(31292, 945, 1),
(31293, 945, 300),
(31294, 945, 40),
(31295, 945, 236),
(31296, 945, 76),
(31297, 945, 156),
(31298, 945, 305),
(31299, 945, 234),
(31300, 945, 233),
(31301, 945, 692),
(31302, 945, 333),
(31303, 945, 382),
(31304, 945, 20),
(31305, 945, 207),
(31306, 945, 438),
(31307, 945, 232),
(31308, 945, 863),
(31309, 945, 294),
(31310, 1024, 812),
(31311, 1024, 316),
(31312, 1024, 372),
(31313, 1024, 628),
(31314, 1024, 330),
(31315, 1024, 624),
(31316, 1024, 57),
(31317, 1024, 221),
(31318, 1024, 271),
(31319, 1024, 44),
(31320, 1024, 897),
(31321, 1024, 1),
(31322, 1024, 300),
(31323, 1024, 40),
(31324, 1024, 234),
(31325, 1024, 692),
(31326, 1024, 333),
(31327, 1024, 161),
(31328, 1024, 438),
(31329, 1024, 23),
(31330, 1024, 294),
(31331, 1024, 210),
(31332, 1024, 367),
(31333, 1024, 443),
(31334, 1024, 426),
(31335, 1024, 324),
(31336, 1024, 312),
(31337, 1024, 946),
(31338, 1024, 462),
(31339, 1024, 898),
(31340, 1024, 213),
(31341, 1024, 660),
(31342, 1024, 142),
(31343, 1024, 922),
(31344, 1024, 218),
(31345, 1024, 549),
(31346, 1024, 814),
(31347, 1024, 894),
(31348, 1024, 261),
(31349, 1024, 163),
(31350, 1024, 348),
(31351, 1024, 298),
(31352, 1024, 236),
(31353, 1024, 156),
(31354, 1024, 305),
(31355, 1024, 528),
(31356, 1024, 233),
(31357, 1024, 382),
(31358, 1024, 20),
(31359, 1024, 207),
(31360, 1024, 232),
(31361, 1024, 83),
(31362, 1144, 210),
(31363, 1144, 367),
(31364, 1144, 324),
(31365, 1144, 626),
(31366, 1144, 330),
(31367, 1144, 57),
(31368, 1144, 312),
(31369, 1144, 946),
(31370, 1144, 462),
(31371, 1144, 213),
(31372, 1144, 332),
(31373, 1144, 142),
(31374, 1144, 922),
(31375, 1144, 271),
(31376, 1144, 862),
(31377, 1144, 283),
(31378, 1144, 261),
(31379, 1144, 441),
(31380, 1144, 897),
(31381, 1144, 617),
(31382, 1144, 348),
(31383, 1144, 298),
(31384, 1144, 1),
(31385, 1144, 300),
(31386, 1144, 236),
(31387, 1144, 76),
(31388, 1144, 474),
(31389, 1144, 305),
(31390, 1144, 234),
(31391, 1144, 257),
(31392, 1144, 924),
(31393, 1144, 318),
(31394, 1144, 207),
(31395, 1144, 121),
(31396, 1144, 146),
(31397, 1144, 438),
(31398, 1144, 550),
(31399, 1144, 863),
(31400, 565, 812),
(31401, 565, 316),
(31402, 565, 372),
(31403, 565, 628),
(31404, 565, 330),
(31405, 565, 624),
(31406, 565, 57),
(31407, 565, 221),
(31408, 565, 271),
(31409, 565, 897),
(31410, 565, 1),
(31411, 565, 300),
(31412, 565, 40),
(31413, 565, 692),
(31414, 565, 234),
(31415, 565, 333),
(31416, 565, 438),
(31417, 565, 294),
(31418, 565, 210),
(31419, 565, 367),
(31420, 565, 48),
(31421, 565, 443),
(31422, 565, 426),
(31423, 565, 324),
(31424, 565, 312),
(31425, 565, 946),
(31426, 565, 462),
(31427, 565, 898),
(31428, 565, 213),
(31429, 565, 660),
(31430, 565, 142),
(31431, 565, 922),
(31432, 565, 218),
(31433, 565, 549),
(31434, 565, 814),
(31435, 565, 894),
(31436, 565, 261),
(31437, 565, 163),
(31438, 565, 348),
(31439, 565, 298),
(31440, 565, 236),
(31441, 565, 156),
(31442, 565, 305),
(31443, 565, 528),
(31444, 565, 233),
(31445, 565, 382),
(31446, 565, 20),
(31447, 565, 207),
(31448, 565, 232),
(31449, 565, 83),
(31450, 90, 812),
(31451, 90, 316),
(31452, 90, 372),
(31453, 90, 628),
(31454, 90, 330),
(31455, 90, 624),
(31456, 90, 57),
(31457, 90, 221),
(31458, 90, 271),
(31459, 90, 44),
(31460, 90, 897),
(31461, 90, 1),
(31462, 90, 300),
(31463, 90, 40),
(31464, 90, 692),
(31465, 90, 234),
(31466, 90, 333),
(31467, 90, 161),
(31468, 90, 438),
(31469, 90, 23),
(31470, 90, 294),
(31471, 90, 210),
(31472, 90, 367),
(31473, 90, 48),
(31474, 90, 443),
(31475, 90, 426),
(31476, 90, 437),
(31477, 90, 324),
(31478, 90, 312),
(31479, 90, 946),
(31480, 90, 462),
(31481, 90, 898),
(31482, 90, 213),
(31483, 90, 660),
(31484, 90, 142),
(31485, 90, 922),
(31486, 90, 218),
(31487, 90, 549),
(31488, 90, 814),
(31489, 90, 894),
(31490, 90, 51),
(31491, 90, 261),
(31492, 90, 163),
(31493, 90, 348),
(31494, 90, 298),
(31495, 90, 236),
(31496, 90, 156),
(31497, 90, 305),
(31498, 90, 528),
(31499, 90, 233),
(31500, 90, 382),
(31501, 90, 20),
(31502, 90, 207),
(31503, 90, 232),
(31504, 90, 83),
(31505, 780, 812),
(31506, 780, 210),
(31507, 780, 316),
(31508, 780, 367),
(31509, 780, 372),
(31510, 780, 324),
(31511, 780, 330),
(31512, 780, 624),
(31513, 780, 57),
(31514, 780, 312),
(31515, 780, 946),
(31516, 780, 688),
(31517, 780, 462),
(31518, 780, 221),
(31519, 780, 213),
(31520, 780, 660),
(31521, 780, 142),
(31522, 780, 922),
(31523, 780, 218),
(31524, 780, 814),
(31525, 780, 894),
(31526, 780, 163),
(31527, 780, 897),
(31528, 780, 348),
(31529, 780, 1),
(31530, 780, 300),
(31531, 780, 40),
(31532, 780, 236),
(31533, 780, 76),
(31534, 780, 156),
(31535, 780, 305),
(31536, 780, 234),
(31537, 780, 233),
(31538, 780, 692),
(31539, 780, 333),
(31540, 780, 382),
(31541, 780, 20),
(31542, 780, 207),
(31543, 780, 438),
(31544, 780, 232),
(31545, 780, 863),
(31546, 780, 294),
(31547, 1026, 812),
(31548, 1026, 316),
(31549, 1026, 372),
(31550, 1026, 529),
(31551, 1026, 628),
(31552, 1026, 330),
(31553, 1026, 624),
(31554, 1026, 57),
(31555, 1026, 221),
(31556, 1026, 271),
(31557, 1026, 44),
(31558, 1026, 897),
(31559, 1026, 1),
(31560, 1026, 300),
(31561, 1026, 40),
(31562, 1026, 692),
(31563, 1026, 234),
(31564, 1026, 333),
(31565, 1026, 161),
(31566, 1026, 438),
(31567, 1026, 23),
(31568, 1026, 294),
(31569, 1026, 210),
(31570, 1026, 367),
(31571, 1026, 443),
(31572, 1026, 426),
(31573, 1026, 324),
(31574, 1026, 312),
(31575, 1026, 946),
(31576, 1026, 462),
(31577, 1026, 898),
(31578, 1026, 213),
(31579, 1026, 660),
(31580, 1026, 142),
(31581, 1026, 922),
(31582, 1026, 218),
(31583, 1026, 549),
(31584, 1026, 814),
(31585, 1026, 894),
(31586, 1026, 261),
(31587, 1026, 163),
(31588, 1026, 348),
(31589, 1026, 298),
(31590, 1026, 236),
(31591, 1026, 156),
(31592, 1026, 305),
(31593, 1026, 233),
(31594, 1026, 382),
(31595, 1026, 20),
(31596, 1026, 207),
(31597, 1026, 232),
(31598, 1026, 83),
(31599, 1443, 812),
(31600, 1443, 316),
(31601, 1443, 372),
(31602, 1443, 128),
(31603, 1443, 330),
(31604, 1443, 624),
(31605, 1443, 57),
(31606, 1443, 167),
(31607, 1443, 221),
(31608, 1443, 44),
(31609, 1443, 897),
(31610, 1443, 1),
(31611, 1443, 300),
(31612, 1443, 40),
(31613, 1443, 702),
(31614, 1443, 704),
(31615, 1443, 234),
(31616, 1443, 333),
(31617, 1443, 701),
(31618, 1443, 438),
(31619, 1443, 294),
(31620, 1443, 148),
(31621, 1443, 210),
(31622, 1443, 367),
(31623, 1443, 47),
(31624, 1443, 324),
(31625, 1443, 42),
(31626, 1443, 312),
(31627, 1443, 946),
(31628, 1443, 50),
(31629, 1443, 127),
(31630, 1443, 462),
(31631, 1443, 213),
(31632, 1443, 660),
(31633, 1443, 142),
(31634, 1443, 922),
(31635, 1443, 218),
(31636, 1443, 814),
(31637, 1443, 894),
(31638, 1443, 49),
(31639, 1443, 163),
(31640, 1443, 348),
(31641, 1443, 298),
(31642, 1443, 236),
(31643, 1443, 76),
(31644, 1443, 156),
(31645, 1443, 305),
(31646, 1443, 233),
(31647, 1443, 382),
(31648, 1443, 20),
(31649, 1443, 207),
(31650, 1443, 232),
(31651, 1443, 703),
(31652, 1023, 812),
(31653, 1023, 87),
(31654, 1023, 316),
(31655, 1023, 372),
(31656, 1023, 628),
(31657, 1023, 330),
(31658, 1023, 624),
(31659, 1023, 57),
(31660, 1023, 221),
(31661, 1023, 271),
(31662, 1023, 44),
(31663, 1023, 897),
(31664, 1023, 1),
(31665, 1023, 300),
(31666, 1023, 519),
(31667, 1023, 40),
(31668, 1023, 692),
(31669, 1023, 234),
(31670, 1023, 333),
(31671, 1023, 161),
(31672, 1023, 438),
(31673, 1023, 23),
(31674, 1023, 294),
(31675, 1023, 210),
(31676, 1023, 367),
(31677, 1023, 443),
(31678, 1023, 426),
(31679, 1023, 324),
(31680, 1023, 312),
(31681, 1023, 946),
(31682, 1023, 462),
(31683, 1023, 898),
(31684, 1023, 213),
(31685, 1023, 660),
(31686, 1023, 142),
(31687, 1023, 922),
(31688, 1023, 218),
(31689, 1023, 549),
(31690, 1023, 814),
(31691, 1023, 894),
(31692, 1023, 261),
(31693, 1023, 163),
(31694, 1023, 348),
(31695, 1023, 298),
(31696, 1023, 236),
(31697, 1023, 156),
(31698, 1023, 305),
(31699, 1023, 233),
(31700, 1023, 382),
(31701, 1023, 20),
(31702, 1023, 207),
(31703, 1023, 232),
(31704, 1510, 812),
(31705, 1510, 210),
(31706, 1510, 87),
(31707, 1510, 316),
(31708, 1510, 367),
(31709, 1510, 372),
(31710, 1510, 324),
(31711, 1510, 330),
(31712, 1510, 624),
(31713, 1510, 57),
(31714, 1510, 312),
(31715, 1510, 946),
(31716, 1510, 462),
(31717, 1510, 221),
(31718, 1510, 213),
(31719, 1510, 660),
(31720, 1510, 142),
(31721, 1510, 922),
(31722, 1510, 218),
(31723, 1510, 814),
(31724, 1510, 894),
(31725, 1510, 163),
(31726, 1510, 897),
(31727, 1510, 348),
(31728, 1510, 1),
(31729, 1510, 300),
(31730, 1510, 519),
(31731, 1510, 40),
(31732, 1510, 236),
(31733, 1510, 156),
(31734, 1510, 305),
(31735, 1510, 234),
(31736, 1510, 233),
(31737, 1510, 333),
(31738, 1510, 382),
(31739, 1510, 20),
(31740, 1510, 207),
(31741, 1510, 438),
(31742, 1510, 232),
(31743, 1510, 863),
(31744, 1510, 294),
(31745, 410, 206),
(31746, 410, 258),
(31747, 410, 330),
(31748, 410, 57),
(31749, 410, 259),
(31750, 410, 394),
(31751, 410, 388),
(31752, 410, 221),
(31753, 410, 479),
(31754, 410, 309),
(31755, 410, 162),
(31756, 410, 862),
(31757, 410, 444),
(31758, 410, 44),
(31759, 410, 897),
(31760, 410, 329),
(31761, 410, 1),
(31762, 410, 300),
(31763, 410, 800),
(31764, 410, 125),
(31765, 410, 692),
(31766, 410, 234),
(31767, 410, 333),
(31768, 410, 243),
(31769, 410, 299),
(31770, 410, 438),
(31771, 410, 294),
(31772, 410, 210),
(31773, 410, 367),
(31774, 410, 547),
(31775, 410, 47),
(31776, 410, 46),
(31777, 410, 324),
(31778, 410, 312),
(31779, 410, 629),
(31780, 410, 946),
(31781, 410, 127),
(31782, 410, 462),
(31783, 410, 244),
(31784, 410, 445),
(31785, 410, 213),
(31786, 410, 660),
(31787, 410, 922),
(31788, 410, 142),
(31789, 410, 218),
(31790, 410, 549),
(31791, 410, 894),
(31792, 410, 616),
(31793, 410, 261),
(31794, 410, 163),
(31795, 410, 348),
(31796, 410, 236),
(31797, 410, 76),
(31798, 410, 305),
(31799, 410, 924),
(31800, 410, 20),
(31801, 410, 207),
(31802, 410, 12),
(31803, 410, 387),
(31804, 410, 863),
(31805, 948, 812),
(31806, 948, 210),
(31807, 948, 87),
(31808, 948, 316),
(31809, 948, 367),
(31810, 948, 372),
(31811, 948, 324),
(31812, 948, 330),
(31813, 948, 624),
(31814, 948, 57),
(31815, 948, 312),
(31816, 948, 946),
(31817, 948, 462),
(31818, 948, 221),
(31819, 948, 213),
(31820, 948, 660),
(31821, 948, 142),
(31822, 948, 922),
(31823, 948, 218),
(31824, 948, 814),
(31825, 948, 894),
(31826, 948, 163),
(31827, 948, 897),
(31828, 948, 348),
(31829, 948, 1),
(31830, 948, 300),
(31831, 948, 519),
(31832, 948, 40),
(31833, 948, 236),
(31834, 948, 156),
(31835, 948, 305),
(31836, 948, 234),
(31837, 948, 233),
(31838, 948, 333),
(31839, 948, 382),
(31840, 948, 20),
(31841, 948, 207),
(31842, 948, 438),
(31843, 948, 232),
(31844, 948, 863),
(31845, 948, 294),
(31846, 1413, 812),
(31847, 1413, 258),
(31848, 1413, 330),
(31849, 1413, 57),
(31850, 1413, 259),
(31851, 1413, 688),
(31852, 1413, 138),
(31853, 1413, 162),
(31854, 1413, 897),
(31855, 1413, 329),
(31856, 1413, 1),
(31857, 1413, 300),
(31858, 1413, 40),
(31859, 1413, 125),
(31860, 1413, 234),
(31861, 1413, 333),
(31862, 1413, 243),
(31863, 1413, 438),
(31864, 1413, 210),
(31865, 1413, 367),
(31866, 1413, 804),
(31867, 1413, 547),
(31868, 1413, 47),
(31869, 1413, 324),
(31870, 1413, 626),
(31871, 1413, 312),
(31872, 1413, 946),
(31873, 1413, 442),
(31874, 1413, 127),
(31875, 1413, 50),
(31876, 1413, 273),
(31877, 1413, 573),
(31878, 1413, 213),
(31879, 1413, 142),
(31880, 1413, 922),
(31881, 1413, 218),
(31882, 1413, 894),
(31883, 1413, 261),
(31884, 1413, 163),
(31885, 1413, 441),
(31886, 1413, 348),
(31887, 1413, 236),
(31888, 1413, 76),
(31889, 1413, 305),
(31890, 1413, 233),
(31891, 1413, 382),
(31892, 1413, 608),
(31893, 1413, 20),
(31894, 1413, 43),
(31895, 1413, 207),
(31896, 1413, 232),
(31897, 1413, 217),
(31898, 98, 812),
(31899, 98, 210),
(31900, 98, 87),
(31901, 98, 316),
(31902, 98, 367),
(31903, 98, 372),
(31904, 98, 324),
(31905, 98, 330),
(31906, 98, 624),
(31907, 98, 57),
(31908, 98, 312),
(31909, 98, 946),
(31910, 98, 462),
(31911, 98, 221),
(31912, 98, 213),
(31913, 98, 660),
(31914, 98, 142),
(31915, 98, 922),
(31916, 98, 218),
(31917, 98, 814),
(31918, 98, 894),
(31919, 98, 163),
(31920, 98, 897),
(31921, 98, 348),
(31922, 98, 1),
(31923, 98, 300),
(31924, 98, 519),
(31925, 98, 40),
(31926, 98, 236),
(31927, 98, 156),
(31928, 98, 305),
(31929, 98, 234),
(31930, 98, 233),
(31931, 98, 333),
(31932, 98, 382),
(31933, 98, 20),
(31934, 98, 207),
(31935, 98, 438),
(31936, 98, 232),
(31937, 98, 863),
(31938, 98, 294),
(31939, 453, 226),
(31940, 453, 210),
(31941, 453, 316),
(31942, 453, 367),
(31943, 453, 426),
(31944, 453, 47),
(31945, 453, 547),
(31946, 453, 324),
(31947, 453, 626),
(31948, 453, 330),
(31949, 453, 57),
(31950, 453, 72),
(31951, 453, 312),
(31952, 453, 946),
(31953, 453, 91),
(31954, 453, 50),
(31955, 453, 462),
(31956, 453, 221),
(31957, 453, 370),
(31958, 453, 213),
(31959, 453, 922),
(31960, 453, 224),
(31961, 453, 218),
(31962, 453, 894),
(31963, 453, 862),
(31964, 453, 163),
(31965, 453, 348),
(31966, 453, 1),
(31967, 453, 300),
(31968, 453, 132),
(31969, 453, 40),
(31970, 453, 236),
(31971, 453, 156),
(31972, 453, 125),
(31973, 453, 305),
(31974, 453, 234),
(31975, 453, 333),
(31976, 453, 299),
(31977, 453, 382),
(31978, 453, 20),
(31979, 453, 207),
(31980, 453, 146),
(31981, 453, 438),
(31982, 453, 863),
(31983, 453, 895),
(31984, 92, 812),
(31985, 92, 316),
(31986, 92, 372),
(31987, 92, 628),
(31988, 92, 330),
(31989, 92, 624),
(31990, 92, 57),
(31991, 92, 221),
(31992, 92, 271),
(31993, 92, 44),
(31994, 92, 897),
(31995, 92, 1),
(31996, 92, 300),
(31997, 92, 40),
(31998, 92, 692),
(31999, 92, 234),
(32000, 92, 333),
(32001, 92, 161),
(32002, 92, 438),
(32003, 92, 23),
(32004, 92, 294),
(32005, 92, 210),
(32006, 92, 367),
(32007, 92, 48),
(32008, 92, 443),
(32009, 92, 426),
(32010, 92, 437),
(32011, 92, 324),
(32012, 92, 312),
(32013, 92, 946),
(32014, 92, 462),
(32015, 92, 898),
(32016, 92, 213),
(32017, 92, 660),
(32018, 92, 142),
(32019, 92, 922),
(32020, 92, 218),
(32021, 92, 549),
(32022, 92, 814),
(32023, 92, 894),
(32024, 92, 51),
(32025, 92, 261),
(32026, 92, 163),
(32027, 92, 348),
(32028, 92, 298),
(32029, 92, 236),
(32030, 92, 156),
(32031, 92, 305),
(32032, 92, 528),
(32033, 92, 233),
(32034, 92, 382),
(32035, 92, 20),
(32036, 92, 43),
(32037, 92, 207),
(32038, 92, 232),
(32039, 92, 83),
(32040, 101, 812),
(32041, 101, 316),
(32042, 101, 372),
(32043, 101, 628),
(32044, 101, 330),
(32045, 101, 624),
(32046, 101, 57),
(32047, 101, 221),
(32048, 101, 271),
(32049, 101, 44),
(32050, 101, 897),
(32051, 101, 1),
(32052, 101, 300),
(32053, 101, 40),
(32054, 101, 234),
(32055, 101, 692),
(32056, 101, 333),
(32057, 101, 161),
(32058, 101, 438),
(32059, 101, 23),
(32060, 101, 294),
(32061, 101, 210),
(32062, 101, 367),
(32063, 101, 48),
(32064, 101, 443),
(32065, 101, 426),
(32066, 101, 437),
(32067, 101, 324),
(32068, 101, 312),
(32069, 101, 946),
(32070, 101, 462),
(32071, 101, 898),
(32072, 101, 213),
(32073, 101, 660),
(32074, 101, 142),
(32075, 101, 922),
(32076, 101, 218),
(32077, 101, 549),
(32078, 101, 814),
(32079, 101, 894),
(32080, 101, 51),
(32081, 101, 261),
(32082, 101, 163),
(32083, 101, 348),
(32084, 101, 298),
(32085, 101, 236),
(32086, 101, 156),
(32087, 101, 305),
(32088, 101, 528),
(32089, 101, 233),
(32090, 101, 382),
(32091, 101, 20),
(32092, 101, 43),
(32093, 101, 207),
(32094, 101, 232),
(32095, 101, 83),
(32096, 572, 812),
(32097, 572, 316),
(32098, 572, 372),
(32099, 572, 628),
(32100, 572, 330),
(32101, 572, 624),
(32102, 572, 57),
(32103, 572, 221),
(32104, 572, 271),
(32105, 572, 44),
(32106, 572, 897),
(32107, 572, 1),
(32108, 572, 300),
(32109, 572, 40),
(32110, 572, 234),
(32111, 572, 692),
(32112, 572, 333),
(32113, 572, 161),
(32114, 572, 438),
(32115, 572, 23),
(32116, 572, 294),
(32117, 572, 210),
(32118, 572, 367),
(32119, 572, 48),
(32120, 572, 443),
(32121, 572, 426),
(32122, 572, 437),
(32123, 572, 324),
(32124, 572, 312),
(32125, 572, 946),
(32126, 572, 462),
(32127, 572, 898),
(32128, 572, 213),
(32129, 572, 660),
(32130, 572, 142),
(32131, 572, 922),
(32132, 572, 218),
(32133, 572, 549),
(32134, 572, 814),
(32135, 572, 894),
(32136, 572, 51),
(32137, 572, 261),
(32138, 572, 163),
(32139, 572, 348),
(32140, 572, 298),
(32141, 572, 236),
(32142, 572, 156),
(32143, 572, 305),
(32144, 572, 528),
(32145, 572, 233),
(32146, 572, 382),
(32147, 572, 20),
(32148, 572, 43),
(32149, 572, 207),
(32150, 572, 232),
(32151, 572, 83),
(32152, 185, 248),
(32153, 185, 87),
(32154, 185, 316),
(32155, 185, 372),
(32156, 185, 330),
(32157, 185, 57),
(32158, 185, 624),
(32159, 185, 167),
(32160, 185, 2),
(32161, 185, 221),
(32162, 185, 546),
(32163, 185, 862),
(32164, 185, 44),
(32165, 185, 897),
(32166, 185, 1),
(32167, 185, 300),
(32168, 185, 40),
(32169, 185, 633),
(32170, 185, 692),
(32171, 185, 234),
(32172, 185, 333),
(32173, 185, 438),
(32174, 185, 294),
(32175, 185, 210),
(32176, 185, 367),
(32177, 185, 47),
(32178, 185, 324),
(32179, 185, 312),
(32180, 185, 946),
(32181, 185, 462),
(32182, 185, 213),
(32183, 185, 660),
(32184, 185, 142),
(32185, 185, 922),
(32186, 185, 218),
(32187, 185, 814),
(32188, 185, 894),
(32189, 185, 261),
(32190, 185, 163),
(32191, 185, 118),
(32192, 185, 348),
(32193, 185, 298),
(32194, 185, 236),
(32195, 185, 156),
(32196, 185, 305),
(32197, 185, 233),
(32198, 185, 257),
(32199, 185, 382),
(32200, 185, 20),
(32201, 185, 207),
(32202, 185, 232),
(32203, 185, 863),
(32204, 185, 122),
(32205, 1029, 812),
(32206, 1029, 87),
(32207, 1029, 316),
(32208, 1029, 372),
(32209, 1029, 628),
(32210, 1029, 330),
(32211, 1029, 624),
(32212, 1029, 57),
(32213, 1029, 221),
(32214, 1029, 97),
(32215, 1029, 271),
(32216, 1029, 44),
(32217, 1029, 897),
(32218, 1029, 1),
(32219, 1029, 300),
(32220, 1029, 40),
(32221, 1029, 234),
(32222, 1029, 692),
(32223, 1029, 333),
(32224, 1029, 161),
(32225, 1029, 438),
(32226, 1029, 23),
(32227, 1029, 294),
(32228, 1029, 96),
(32229, 1029, 210),
(32230, 1029, 367),
(32231, 1029, 443),
(32232, 1029, 426),
(32233, 1029, 324),
(32234, 1029, 312),
(32235, 1029, 946),
(32236, 1029, 91),
(32237, 1029, 462),
(32238, 1029, 898),
(32239, 1029, 213),
(32240, 1029, 660),
(32241, 1029, 142),
(32242, 1029, 922),
(32243, 1029, 218),
(32244, 1029, 549),
(32245, 1029, 90),
(32246, 1029, 814),
(32247, 1029, 894),
(32248, 1029, 261),
(32249, 1029, 163),
(32250, 1029, 348),
(32251, 1029, 95),
(32252, 1029, 298),
(32253, 1029, 236),
(32254, 1029, 156),
(32255, 1029, 305),
(32256, 1029, 233),
(32257, 1029, 382),
(32258, 1029, 20),
(32259, 1029, 207),
(32260, 1029, 232),
(32261, 1412, 812),
(32262, 1412, 258),
(32263, 1412, 330),
(32264, 1412, 57),
(32265, 1412, 259),
(32266, 1412, 688),
(32267, 1412, 138),
(32268, 1412, 162),
(32269, 1412, 897),
(32270, 1412, 329),
(32271, 1412, 1),
(32272, 1412, 300),
(32273, 1412, 40),
(32274, 1412, 125),
(32275, 1412, 234),
(32276, 1412, 333),
(32277, 1412, 243),
(32278, 1412, 438),
(32279, 1412, 210),
(32280, 1412, 367),
(32281, 1412, 804),
(32282, 1412, 547),
(32283, 1412, 47),
(32284, 1412, 324),
(32285, 1412, 626),
(32286, 1412, 312),
(32287, 1412, 946),
(32288, 1412, 442),
(32289, 1412, 127),
(32290, 1412, 273),
(32291, 1412, 573),
(32292, 1412, 213),
(32293, 1412, 142),
(32294, 1412, 922),
(32295, 1412, 218),
(32296, 1412, 894),
(32297, 1412, 261),
(32298, 1412, 163),
(32299, 1412, 441),
(32300, 1412, 348),
(32301, 1412, 236),
(32302, 1412, 76),
(32303, 1412, 305),
(32304, 1412, 233),
(32305, 1412, 382),
(32306, 1412, 608),
(32307, 1412, 20),
(32308, 1412, 43),
(32309, 1412, 207),
(32310, 1412, 232),
(32311, 1412, 217),
(32312, 1391, 210),
(32313, 1391, 87),
(32314, 1391, 367),
(32315, 1391, 324),
(32316, 1391, 626),
(32317, 1391, 330),
(32318, 1391, 42),
(32319, 1391, 57),
(32320, 1391, 34),
(32321, 1391, 312),
(32322, 1391, 946),
(32323, 1391, 10),
(32324, 1391, 127),
(32325, 1391, 430),
(32326, 1391, 28),
(32327, 1391, 388),
(32328, 1391, 221),
(32329, 1391, 213),
(32330, 1391, 922),
(32331, 1391, 142),
(32332, 1391, 218),
(32333, 1391, 116),
(32334, 1391, 376),
(32335, 1391, 862),
(32336, 1391, 30),
(32337, 1391, 32),
(32338, 1391, 552),
(32339, 1391, 133),
(32340, 1391, 897),
(32341, 1391, 348),
(32342, 1391, 1),
(32343, 1391, 300),
(32344, 1391, 40),
(32345, 1391, 236),
(32346, 1391, 861),
(32347, 1391, 305),
(32348, 1391, 234),
(32349, 1391, 382),
(32350, 1391, 701),
(32351, 1391, 20),
(32352, 1391, 161),
(32353, 1391, 207),
(32354, 1391, 12),
(32355, 1391, 438),
(32356, 1391, 23),
(32357, 1391, 863),
(32358, 1391, 148),
(32359, 1161, 210),
(32360, 1161, 435),
(32361, 1161, 316),
(32362, 1161, 367),
(32363, 1161, 372),
(32364, 1161, 36),
(32365, 1161, 324),
(32366, 1161, 330),
(32367, 1161, 57),
(32368, 1161, 312),
(32369, 1161, 946),
(32370, 1161, 898),
(32371, 1161, 221),
(32372, 1161, 213),
(32373, 1161, 922),
(32374, 1161, 218),
(32375, 1161, 862),
(32376, 1161, 348),
(32377, 1161, 1),
(32378, 1161, 300),
(32379, 1161, 236),
(32380, 1161, 76),
(32381, 1161, 156),
(32382, 1161, 305),
(32383, 1161, 234),
(32384, 1161, 333),
(32385, 1161, 382),
(32386, 1161, 20),
(32387, 1161, 207),
(32388, 1161, 438),
(32389, 1161, 863),
(32390, 1161, 895),
(32391, 789, 812),
(32392, 789, 248),
(32393, 789, 435),
(32394, 789, 896),
(32395, 789, 316),
(32396, 789, 36),
(32397, 789, 372),
(32398, 789, 628),
(32399, 789, 328),
(32400, 789, 330),
(32401, 789, 624),
(32402, 789, 57),
(32403, 789, 259),
(32404, 789, 631),
(32405, 789, 473),
(32406, 789, 221),
(32407, 789, 271),
(32408, 789, 138),
(32409, 789, 862),
(32410, 789, 552),
(32411, 789, 44),
(32412, 789, 897),
(32413, 789, 1),
(32414, 789, 300),
(32415, 789, 40),
(32416, 789, 234),
(32417, 789, 333),
(32418, 789, 297),
(32419, 789, 438),
(32420, 789, 146),
(32421, 789, 294),
(32422, 789, 210),
(32423, 789, 367),
(32424, 789, 47),
(32425, 789, 443),
(32426, 789, 46),
(32427, 789, 426),
(32428, 789, 267),
(32429, 789, 437),
(32430, 789, 324),
(32431, 789, 42),
(32432, 789, 635),
(32433, 789, 312),
(32434, 789, 946),
(32435, 789, 462),
(32436, 789, 273),
(32437, 789, 898),
(32438, 789, 213),
(32439, 789, 332),
(32440, 789, 660),
(32441, 789, 142),
(32442, 789, 922),
(32443, 789, 218),
(32444, 789, 549),
(32445, 789, 814),
(32446, 789, 894),
(32447, 789, 51),
(32448, 789, 261),
(32449, 789, 133),
(32450, 789, 163),
(32451, 789, 348),
(32452, 789, 298),
(32453, 789, 236),
(32454, 789, 156),
(32455, 789, 131),
(32456, 789, 639),
(32457, 789, 305),
(32458, 789, 528),
(32459, 789, 233),
(32460, 789, 257),
(32461, 789, 382),
(32462, 789, 20),
(32463, 789, 207),
(32464, 789, 232),
(32465, 789, 863),
(32466, 789, 83),
(32467, 188, 812),
(32468, 188, 316),
(32469, 188, 372),
(32470, 188, 628),
(32471, 188, 330),
(32472, 188, 624),
(32473, 188, 57),
(32474, 188, 221),
(32475, 188, 97),
(32476, 188, 271),
(32477, 188, 93),
(32478, 188, 44),
(32479, 188, 897),
(32480, 188, 1),
(32481, 188, 300),
(32482, 188, 40),
(32483, 188, 234),
(32484, 188, 333),
(32485, 188, 161),
(32486, 188, 438),
(32487, 188, 23),
(32488, 188, 294),
(32489, 188, 210),
(32490, 188, 367),
(32491, 188, 48),
(32492, 188, 443),
(32493, 188, 426),
(32494, 188, 324),
(32495, 188, 312),
(32496, 188, 946),
(32497, 188, 462),
(32498, 188, 898),
(32499, 188, 213),
(32500, 188, 660),
(32501, 188, 142),
(32502, 188, 922),
(32503, 188, 549),
(32504, 188, 218),
(32505, 188, 814),
(32506, 188, 894),
(32507, 188, 261),
(32508, 188, 163),
(32509, 188, 348),
(32510, 188, 298),
(32511, 188, 236),
(32512, 188, 156),
(32513, 188, 305),
(32514, 188, 528),
(32515, 188, 233),
(32516, 188, 382),
(32517, 188, 43),
(32518, 188, 20),
(32519, 188, 207),
(32520, 188, 232),
(32521, 188, 83),
(32522, 776, 316),
(32523, 776, 372),
(32524, 776, 628),
(32525, 776, 330),
(32526, 776, 624),
(32527, 776, 57),
(32528, 776, 221),
(32529, 776, 271),
(32530, 776, 44),
(32531, 776, 897),
(32532, 776, 1),
(32533, 776, 300),
(32534, 776, 40),
(32535, 776, 692),
(32536, 776, 234),
(32537, 776, 333),
(32538, 776, 438),
(32539, 776, 294),
(32540, 776, 210),
(32541, 776, 367),
(32542, 776, 443),
(32543, 776, 426),
(32544, 776, 324),
(32545, 776, 312),
(32546, 776, 946),
(32547, 776, 462),
(32548, 776, 898),
(32549, 776, 213),
(32550, 776, 660),
(32551, 776, 142),
(32552, 776, 922),
(32553, 776, 218),
(32554, 776, 549),
(32555, 776, 814),
(32556, 776, 894),
(32557, 776, 261),
(32558, 776, 163),
(32559, 776, 348),
(32560, 776, 298),
(32561, 776, 236),
(32562, 776, 76),
(32563, 776, 156),
(32564, 776, 305),
(32565, 776, 233),
(32566, 776, 257),
(32567, 776, 382),
(32568, 776, 20),
(32569, 776, 207),
(32570, 776, 232),
(32571, 776, 863),
(32572, 1073, 812),
(32573, 1073, 210),
(32574, 1073, 87),
(32575, 1073, 316),
(32576, 1073, 367),
(32577, 1073, 372),
(32578, 1073, 324),
(32579, 1073, 330),
(32580, 1073, 624),
(32581, 1073, 57),
(32582, 1073, 312),
(32583, 1073, 946),
(32584, 1073, 91),
(32585, 1073, 462),
(32586, 1073, 221),
(32587, 1073, 213),
(32588, 1073, 660),
(32589, 1073, 142),
(32590, 1073, 922),
(32591, 1073, 218),
(32592, 1073, 814),
(32593, 1073, 894),
(32594, 1073, 862),
(32595, 1073, 85),
(32596, 1073, 163),
(32597, 1073, 897),
(32598, 1073, 348),
(32599, 1073, 95),
(32600, 1073, 1),
(32601, 1073, 300),
(32602, 1073, 40),
(32603, 1073, 236),
(32604, 1073, 156),
(32605, 1073, 305),
(32606, 1073, 234),
(32607, 1073, 233),
(32608, 1073, 333),
(32609, 1073, 382),
(32610, 1073, 20),
(32611, 1073, 207),
(32612, 1073, 438),
(32613, 1073, 863),
(32614, 1073, 232),
(32615, 1073, 294),
(32616, 1073, 96),
(32617, 676, 896),
(32618, 676, 707),
(32619, 676, 780),
(32620, 676, 330),
(32621, 676, 57),
(32622, 676, 114),
(32623, 676, 167),
(32624, 676, 221),
(32625, 676, 560),
(32626, 676, 45),
(32627, 676, 271),
(32628, 676, 862),
(32629, 676, 151),
(32630, 676, 44),
(32631, 676, 542),
(32632, 676, 897),
(32633, 676, 1),
(32634, 676, 300),
(32635, 676, 40),
(32636, 676, 702),
(32637, 676, 704),
(32638, 676, 125),
(32639, 676, 234),
(32640, 676, 692),
(32641, 676, 333),
(32642, 676, 701),
(32643, 676, 11),
(32644, 676, 146),
(32645, 676, 438),
(32646, 676, 111),
(32647, 676, 706),
(32648, 676, 294),
(32649, 676, 148),
(32650, 676, 159),
(32651, 676, 210),
(32652, 676, 572),
(32653, 676, 367),
(32654, 676, 426),
(32655, 676, 443),
(32656, 676, 547),
(32657, 676, 47),
(32658, 676, 324),
(32659, 676, 626),
(32660, 676, 946),
(32661, 676, 462),
(32662, 676, 370),
(32663, 676, 213),
(32664, 676, 332),
(32665, 676, 660),
(32666, 676, 142),
(32667, 676, 922),
(32668, 676, 218),
(32669, 676, 708),
(32670, 676, 116),
(32671, 676, 894),
(32672, 676, 261),
(32673, 676, 163),
(32674, 676, 348),
(32675, 676, 311),
(32676, 676, 298),
(32677, 676, 236),
(32678, 676, 305),
(32679, 676, 233),
(32680, 676, 257),
(32681, 676, 20),
(32682, 676, 207),
(32683, 676, 705),
(32684, 676, 232),
(32685, 676, 863),
(32686, 676, 703),
(32687, 676, 568),
(32688, 903, 812),
(32689, 903, 210),
(32690, 903, 316),
(32691, 903, 367),
(32692, 903, 372),
(32693, 903, 443),
(32694, 903, 426),
(32695, 903, 628),
(32696, 903, 324),
(32697, 903, 330),
(32698, 903, 624),
(32699, 903, 57),
(32700, 903, 312),
(32701, 903, 946),
(32702, 903, 462),
(32703, 903, 898),
(32704, 903, 221),
(32705, 903, 213),
(32706, 903, 660),
(32707, 903, 142),
(32708, 903, 922),
(32709, 903, 271),
(32710, 903, 218),
(32711, 903, 549),
(32712, 903, 814),
(32713, 903, 894),
(32714, 903, 261),
(32715, 903, 163),
(32716, 903, 897),
(32717, 903, 348),
(32718, 903, 298),
(32719, 903, 1),
(32720, 903, 300),
(32721, 903, 40),
(32722, 903, 236),
(32723, 903, 156),
(32724, 903, 305),
(32725, 903, 528),
(32726, 903, 234),
(32727, 903, 233),
(32728, 903, 333),
(32729, 903, 382),
(32730, 903, 20),
(32731, 903, 207),
(32732, 903, 438),
(32733, 903, 232),
(32734, 903, 294),
(32735, 903, 83),
(32736, 1400, 812),
(32737, 1400, 210),
(32738, 1400, 367),
(32739, 1400, 324),
(32740, 1400, 626),
(32741, 1400, 330),
(32742, 1400, 57),
(32743, 1400, 312),
(32744, 1400, 946),
(32745, 1400, 688),
(32746, 1400, 923),
(32747, 1400, 213),
(32748, 1400, 922),
(32749, 1400, 894),
(32750, 1400, 897),
(32751, 1400, 348),
(32752, 1400, 1),
(32753, 1400, 300),
(32754, 1400, 236),
(32755, 1400, 76),
(32756, 1400, 305),
(32757, 1400, 234),
(32758, 1400, 382),
(32759, 1400, 20),
(32760, 1400, 207),
(32761, 1400, 438),
(32762, 91, 812),
(32763, 91, 210),
(32764, 91, 367),
(32765, 91, 324),
(32766, 91, 626),
(32767, 91, 330),
(32768, 91, 57),
(32769, 91, 312),
(32770, 91, 946),
(32771, 91, 688),
(32772, 91, 213),
(32773, 91, 922),
(32774, 91, 894),
(32775, 91, 897),
(32776, 91, 348),
(32777, 91, 1),
(32778, 91, 300),
(32779, 91, 236),
(32780, 91, 76),
(32781, 91, 305),
(32782, 91, 234),
(32783, 91, 382),
(32784, 91, 20),
(32785, 91, 207),
(32786, 91, 438),
(32787, 957, 812),
(32788, 957, 316),
(32789, 957, 372),
(32790, 957, 628),
(32791, 957, 330),
(32792, 957, 624),
(32793, 957, 57),
(32794, 957, 221),
(32795, 957, 271),
(32796, 957, 897),
(32797, 957, 1),
(32798, 957, 300),
(32799, 957, 40),
(32800, 957, 702),
(32801, 957, 704),
(32802, 957, 234),
(32803, 957, 333),
(32804, 957, 701),
(32805, 957, 438),
(32806, 957, 294),
(32807, 957, 210),
(32808, 957, 367),
(32809, 957, 48),
(32810, 957, 443),
(32811, 957, 426),
(32812, 957, 324),
(32813, 957, 312),
(32814, 957, 946),
(32815, 957, 50),
(32816, 957, 462),
(32817, 957, 898),
(32818, 957, 213),
(32819, 957, 660),
(32820, 957, 142),
(32821, 957, 922),
(32822, 957, 218),
(32823, 957, 549),
(32824, 957, 814),
(32825, 957, 894),
(32826, 957, 261),
(32827, 957, 163),
(32828, 957, 348),
(32829, 957, 298),
(32830, 957, 236),
(32831, 957, 156),
(32832, 957, 305),
(32833, 957, 528),
(32834, 957, 233),
(32835, 957, 382),
(32836, 957, 20),
(32837, 957, 43),
(32838, 957, 207),
(32839, 957, 232),
(32840, 957, 703),
(32841, 957, 83),
(32842, 384, 87),
(32843, 384, 316),
(32844, 384, 372),
(32845, 384, 628),
(32846, 384, 330),
(32847, 384, 624),
(32848, 384, 57),
(32849, 384, 221),
(32850, 384, 271),
(32851, 384, 44),
(32852, 384, 897),
(32853, 384, 1),
(32854, 384, 300),
(32855, 384, 40),
(32856, 384, 692),
(32857, 384, 234),
(32858, 384, 333),
(32859, 384, 438),
(32860, 384, 294),
(32861, 384, 210),
(32862, 384, 367),
(32863, 384, 443),
(32864, 384, 426),
(32865, 384, 324),
(32866, 384, 312),
(32867, 384, 946),
(32868, 384, 462),
(32869, 384, 898),
(32870, 384, 213),
(32871, 384, 660),
(32872, 384, 142),
(32873, 384, 922),
(32874, 384, 218),
(32875, 384, 549),
(32876, 384, 814),
(32877, 384, 894),
(32878, 384, 261),
(32879, 384, 163),
(32880, 384, 348),
(32881, 384, 298),
(32882, 384, 236),
(32883, 384, 156),
(32884, 384, 305),
(32885, 384, 233),
(32886, 384, 257),
(32887, 384, 382),
(32888, 384, 20),
(32889, 384, 207),
(32890, 384, 232),
(32891, 384, 863),
(32892, 951, 812),
(32893, 951, 210),
(32894, 951, 87),
(32895, 951, 316),
(32896, 951, 367),
(32897, 951, 372),
(32898, 951, 324),
(32899, 951, 330),
(32900, 951, 624),
(32901, 951, 57),
(32902, 951, 312),
(32903, 951, 946),
(32904, 951, 462),
(32905, 951, 221),
(32906, 951, 213),
(32907, 951, 660),
(32908, 951, 142),
(32909, 951, 922),
(32910, 951, 218),
(32911, 951, 814),
(32912, 951, 894),
(32913, 951, 163),
(32914, 951, 897),
(32915, 951, 348),
(32916, 951, 1),
(32917, 951, 300),
(32918, 951, 519),
(32919, 951, 40),
(32920, 951, 236),
(32921, 951, 156),
(32922, 951, 305),
(32923, 951, 234),
(32924, 951, 233),
(32925, 951, 333),
(32926, 951, 382),
(32927, 951, 20),
(32928, 951, 207),
(32929, 951, 438),
(32930, 951, 232),
(32931, 951, 863),
(32932, 951, 294),
(32933, 587, 812),
(32934, 587, 210),
(32935, 587, 316),
(32936, 587, 367),
(32937, 587, 372),
(32938, 587, 324),
(32939, 587, 330),
(32940, 587, 624),
(32941, 587, 57),
(32942, 587, 312),
(32943, 587, 946),
(32944, 587, 688),
(32945, 587, 462),
(32946, 587, 221),
(32947, 587, 213),
(32948, 587, 660),
(32949, 587, 142),
(32950, 587, 922),
(32951, 587, 218),
(32952, 587, 814),
(32953, 587, 894),
(32954, 587, 163),
(32955, 587, 897),
(32956, 587, 348),
(32957, 587, 1),
(32958, 587, 300),
(32959, 587, 40),
(32960, 587, 236),
(32961, 587, 76),
(32962, 587, 156),
(32963, 587, 305),
(32964, 587, 234),
(32965, 587, 233),
(32966, 587, 333),
(32967, 587, 382),
(32968, 587, 20),
(32969, 587, 207),
(32970, 587, 438),
(32971, 587, 232),
(32972, 587, 863),
(32973, 587, 294),
(32974, 588, 812),
(32975, 588, 210),
(32976, 588, 316),
(32977, 588, 399),
(32978, 588, 367),
(32979, 588, 372),
(32980, 588, 324),
(32981, 588, 330),
(32982, 588, 624),
(32983, 588, 57),
(32984, 588, 312),
(32985, 588, 946),
(32986, 588, 688),
(32987, 588, 462),
(32988, 588, 221),
(32989, 588, 213),
(32990, 588, 660),
(32991, 588, 142),
(32992, 588, 922),
(32993, 588, 218),
(32994, 588, 814),
(32995, 588, 894),
(32996, 588, 163),
(32997, 588, 897),
(32998, 588, 348),
(32999, 588, 1),
(33000, 588, 300),
(33001, 588, 40),
(33002, 588, 236),
(33003, 588, 76),
(33004, 588, 156),
(33005, 588, 305),
(33006, 588, 234),
(33007, 588, 233),
(33008, 588, 333),
(33009, 588, 11),
(33010, 588, 382),
(33011, 588, 20),
(33012, 588, 207),
(33013, 588, 438),
(33014, 588, 232),
(33015, 588, 863),
(33016, 588, 294),
(33017, 588, 518),
(33018, 950, 812),
(33019, 950, 210),
(33020, 950, 316),
(33021, 950, 367),
(33022, 950, 372),
(33023, 950, 324),
(33024, 950, 330),
(33025, 950, 57),
(33026, 950, 312),
(33027, 950, 946);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(33028, 950, 221),
(33029, 950, 213),
(33030, 950, 660),
(33031, 950, 142),
(33032, 950, 922),
(33033, 950, 218),
(33034, 950, 814),
(33035, 950, 894),
(33036, 950, 897),
(33037, 950, 348),
(33038, 950, 1),
(33039, 950, 300),
(33040, 950, 40),
(33041, 950, 236),
(33042, 950, 76),
(33043, 950, 156),
(33044, 950, 305),
(33045, 950, 234),
(33046, 950, 233),
(33047, 950, 692),
(33048, 950, 333),
(33049, 950, 382),
(33050, 950, 20),
(33051, 950, 207),
(33052, 950, 438),
(33053, 950, 232),
(33054, 950, 863),
(33055, 950, 294),
(33056, 398, 226),
(33057, 398, 210),
(33058, 398, 367),
(33059, 398, 324),
(33060, 398, 626),
(33061, 398, 330),
(33062, 398, 57),
(33063, 398, 312),
(33064, 398, 946),
(33065, 398, 923),
(33066, 398, 213),
(33067, 398, 922),
(33068, 398, 224),
(33069, 398, 894),
(33070, 398, 897),
(33071, 398, 348),
(33072, 398, 1),
(33073, 398, 300),
(33074, 398, 236),
(33075, 398, 76),
(33076, 398, 305),
(33077, 398, 234),
(33078, 398, 382),
(33079, 398, 20),
(33080, 398, 207),
(33081, 398, 438),
(33082, 952, 812),
(33083, 952, 210),
(33084, 952, 316),
(33085, 952, 367),
(33086, 952, 372),
(33087, 952, 324),
(33088, 952, 330),
(33089, 952, 57),
(33090, 952, 312),
(33091, 952, 946),
(33092, 952, 221),
(33093, 952, 213),
(33094, 952, 660),
(33095, 952, 142),
(33096, 952, 922),
(33097, 952, 218),
(33098, 952, 814),
(33099, 952, 894),
(33100, 952, 897),
(33101, 952, 348),
(33102, 952, 1),
(33103, 952, 300),
(33104, 952, 40),
(33105, 952, 236),
(33106, 952, 76),
(33107, 952, 156),
(33108, 952, 305),
(33109, 952, 234),
(33110, 952, 233),
(33111, 952, 692),
(33112, 952, 333),
(33113, 952, 382),
(33114, 952, 20),
(33115, 952, 207),
(33116, 952, 438),
(33117, 952, 232),
(33118, 952, 863),
(33119, 952, 294),
(33120, 740, 812),
(33121, 740, 210),
(33122, 740, 435),
(33123, 740, 316),
(33124, 740, 367),
(33125, 740, 372),
(33126, 740, 36),
(33127, 740, 324),
(33128, 740, 330),
(33129, 740, 624),
(33130, 740, 57),
(33131, 740, 312),
(33132, 740, 946),
(33133, 740, 462),
(33134, 740, 221),
(33135, 740, 213),
(33136, 740, 660),
(33137, 740, 142),
(33138, 740, 922),
(33139, 740, 218),
(33140, 740, 814),
(33141, 740, 894),
(33142, 740, 862),
(33143, 740, 163),
(33144, 740, 897),
(33145, 740, 348),
(33146, 740, 1),
(33147, 740, 300),
(33148, 740, 40),
(33149, 740, 236),
(33150, 740, 156),
(33151, 740, 305),
(33152, 740, 528),
(33153, 740, 234),
(33154, 740, 233),
(33155, 740, 333),
(33156, 740, 382),
(33157, 740, 20),
(33158, 740, 207),
(33159, 740, 438),
(33160, 740, 232),
(33161, 740, 863),
(33162, 740, 294),
(33163, 740, 83),
(33164, 737, 812),
(33165, 737, 210),
(33166, 737, 87),
(33167, 737, 316),
(33168, 737, 367),
(33169, 737, 324),
(33170, 737, 330),
(33171, 737, 57),
(33172, 737, 312),
(33173, 737, 946),
(33174, 737, 221),
(33175, 737, 213),
(33176, 737, 922),
(33177, 737, 218),
(33178, 737, 894),
(33179, 737, 897),
(33180, 737, 348),
(33181, 737, 1),
(33182, 737, 300),
(33183, 737, 519),
(33184, 737, 236),
(33185, 737, 156),
(33186, 737, 305),
(33187, 737, 234),
(33188, 737, 333),
(33189, 737, 382),
(33190, 737, 20),
(33191, 737, 207),
(33192, 737, 438),
(33193, 723, 812),
(33194, 723, 210),
(33195, 723, 316),
(33196, 723, 367),
(33197, 723, 372),
(33198, 723, 324),
(33199, 723, 330),
(33200, 723, 624),
(33201, 723, 57),
(33202, 723, 312),
(33203, 723, 946),
(33204, 723, 462),
(33205, 723, 221),
(33206, 723, 213),
(33207, 723, 660),
(33208, 723, 142),
(33209, 723, 922),
(33210, 723, 218),
(33211, 723, 814),
(33212, 723, 894),
(33213, 723, 44),
(33214, 723, 163),
(33215, 723, 897),
(33216, 723, 348),
(33217, 723, 298),
(33218, 723, 1),
(33219, 723, 300),
(33220, 723, 40),
(33221, 723, 236),
(33222, 723, 156),
(33223, 723, 305),
(33224, 723, 528),
(33225, 723, 692),
(33226, 723, 234),
(33227, 723, 333),
(33228, 723, 299),
(33229, 723, 382),
(33230, 723, 20),
(33231, 723, 207),
(33232, 723, 438),
(33233, 723, 294),
(33234, 723, 83),
(33235, 953, 812),
(33236, 953, 435),
(33237, 953, 316),
(33238, 953, 372),
(33239, 953, 36),
(33240, 953, 628),
(33241, 953, 330),
(33242, 953, 624),
(33243, 953, 57),
(33244, 953, 259),
(33245, 953, 221),
(33246, 953, 271),
(33247, 953, 656),
(33248, 953, 862),
(33249, 953, 44),
(33250, 953, 542),
(33251, 953, 897),
(33252, 953, 1),
(33253, 953, 300),
(33254, 953, 40),
(33255, 953, 234),
(33256, 953, 333),
(33257, 953, 161),
(33258, 953, 297),
(33259, 953, 438),
(33260, 953, 23),
(33261, 953, 146),
(33262, 953, 111),
(33263, 953, 294),
(33264, 953, 210),
(33265, 953, 367),
(33266, 953, 443),
(33267, 953, 426),
(33268, 953, 47),
(33269, 953, 267),
(33270, 953, 324),
(33271, 953, 312),
(33272, 953, 946),
(33273, 953, 442),
(33274, 953, 462),
(33275, 953, 898),
(33276, 953, 213),
(33277, 953, 332),
(33278, 953, 660),
(33279, 953, 142),
(33280, 953, 922),
(33281, 953, 218),
(33282, 953, 549),
(33283, 953, 814),
(33284, 953, 894),
(33285, 953, 612),
(33286, 953, 261),
(33287, 953, 163),
(33288, 953, 348),
(33289, 953, 298),
(33290, 953, 236),
(33291, 953, 156),
(33292, 953, 305),
(33293, 953, 528),
(33294, 953, 233),
(33295, 953, 382),
(33296, 953, 20),
(33297, 953, 43),
(33298, 953, 207),
(33299, 953, 863),
(33300, 953, 232),
(33301, 953, 83),
(33302, 95, 812),
(33303, 95, 210),
(33304, 95, 367),
(33305, 95, 47),
(33306, 95, 324),
(33307, 95, 330),
(33308, 95, 624),
(33309, 95, 57),
(33310, 95, 312),
(33311, 95, 946),
(33312, 95, 462),
(33313, 95, 221),
(33314, 95, 213),
(33315, 95, 660),
(33316, 95, 922),
(33317, 95, 218),
(33318, 95, 894),
(33319, 95, 151),
(33320, 95, 133),
(33321, 95, 163),
(33322, 95, 897),
(33323, 95, 348),
(33324, 95, 1),
(33325, 95, 300),
(33326, 95, 132),
(33327, 95, 40),
(33328, 95, 236),
(33329, 95, 305),
(33330, 95, 234),
(33331, 95, 207),
(33332, 95, 438),
(33333, 95, 294),
(33334, 95, 83),
(33335, 1028, 812),
(33336, 1028, 316),
(33337, 1028, 372),
(33338, 1028, 628),
(33339, 1028, 330),
(33340, 1028, 624),
(33341, 1028, 57),
(33342, 1028, 221),
(33343, 1028, 97),
(33344, 1028, 271),
(33345, 1028, 93),
(33346, 1028, 44),
(33347, 1028, 897),
(33348, 1028, 1),
(33349, 1028, 300),
(33350, 1028, 40),
(33351, 1028, 67),
(33352, 1028, 234),
(33353, 1028, 692),
(33354, 1028, 333),
(33355, 1028, 11),
(33356, 1028, 161),
(33357, 1028, 438),
(33358, 1028, 23),
(33359, 1028, 294),
(33360, 1028, 96),
(33361, 1028, 210),
(33362, 1028, 399),
(33363, 1028, 367),
(33364, 1028, 443),
(33365, 1028, 426),
(33366, 1028, 324),
(33367, 1028, 312),
(33368, 1028, 946),
(33369, 1028, 91),
(33370, 1028, 462),
(33371, 1028, 898),
(33372, 1028, 213),
(33373, 1028, 660),
(33374, 1028, 142),
(33375, 1028, 922),
(33376, 1028, 218),
(33377, 1028, 549),
(33378, 1028, 814),
(33379, 1028, 894),
(33380, 1028, 261),
(33381, 1028, 163),
(33382, 1028, 348),
(33383, 1028, 95),
(33384, 1028, 298),
(33385, 1028, 236),
(33386, 1028, 156),
(33387, 1028, 305),
(33388, 1028, 233),
(33389, 1028, 382),
(33390, 1028, 20),
(33391, 1028, 207),
(33392, 1028, 232),
(33393, 817, 812),
(33394, 817, 435),
(33395, 817, 316),
(33396, 817, 372),
(33397, 817, 36),
(33398, 817, 628),
(33399, 817, 330),
(33400, 817, 624),
(33401, 817, 57),
(33402, 817, 221),
(33403, 817, 271),
(33404, 817, 44),
(33405, 817, 897),
(33406, 817, 1),
(33407, 817, 300),
(33408, 817, 40),
(33409, 817, 692),
(33410, 817, 234),
(33411, 817, 333),
(33412, 817, 161),
(33413, 817, 438),
(33414, 817, 23),
(33415, 817, 294),
(33416, 817, 210),
(33417, 817, 367),
(33418, 817, 48),
(33419, 817, 443),
(33420, 817, 426),
(33421, 817, 324),
(33422, 817, 312),
(33423, 817, 946),
(33424, 817, 462),
(33425, 817, 898),
(33426, 817, 213),
(33427, 817, 660),
(33428, 817, 142),
(33429, 817, 922),
(33430, 817, 218),
(33431, 817, 549),
(33432, 817, 814),
(33433, 817, 894),
(33434, 817, 261),
(33435, 817, 163),
(33436, 817, 348),
(33437, 817, 298),
(33438, 817, 236),
(33439, 817, 156),
(33440, 817, 305),
(33441, 817, 528),
(33442, 817, 233),
(33443, 817, 382),
(33444, 817, 20),
(33445, 817, 207),
(33446, 817, 232),
(33447, 817, 83),
(33448, 656, 210),
(33449, 656, 367),
(33450, 656, 46),
(33451, 656, 324),
(33452, 656, 626),
(33453, 656, 330),
(33454, 656, 57),
(33455, 656, 312),
(33456, 656, 946),
(33457, 656, 213),
(33458, 656, 922),
(33459, 656, 90),
(33460, 656, 894),
(33461, 656, 542),
(33462, 656, 897),
(33463, 656, 348),
(33464, 656, 107),
(33465, 656, 1),
(33466, 656, 300),
(33467, 656, 236),
(33468, 656, 76),
(33469, 656, 305),
(33470, 656, 234),
(33471, 656, 20),
(33472, 656, 161),
(33473, 656, 207),
(33474, 656, 386),
(33475, 656, 23),
(33476, 656, 438),
(33477, 656, 111),
(33478, 1540, 316),
(33479, 1540, 330),
(33480, 1540, 128),
(33481, 1540, 57),
(33482, 1540, 259),
(33483, 1540, 167),
(33484, 1540, 377),
(33485, 1540, 388),
(33486, 1540, 221),
(33487, 1540, 271),
(33488, 1540, 405),
(33489, 1540, 150),
(33490, 1540, 862),
(33491, 1540, 263),
(33492, 1540, 897),
(33493, 1540, 1),
(33494, 1540, 300),
(33495, 1540, 40),
(33496, 1540, 702),
(33497, 1540, 704),
(33498, 1540, 125),
(33499, 1540, 234),
(33500, 1540, 333),
(33501, 1540, 299),
(33502, 1540, 11),
(33503, 1540, 701),
(33504, 1540, 297),
(33505, 1540, 146),
(33506, 1540, 438),
(33507, 1540, 157),
(33508, 1540, 210),
(33509, 1540, 367),
(33510, 1540, 443),
(33511, 1540, 547),
(33512, 1540, 267),
(33513, 1540, 324),
(33514, 1540, 13),
(33515, 1540, 312),
(33516, 1540, 946),
(33517, 1540, 50),
(33518, 1540, 127),
(33519, 1540, 898),
(33520, 1540, 213),
(33521, 1540, 332),
(33522, 1540, 922),
(33523, 1540, 218),
(33524, 1540, 376),
(33525, 1540, 894),
(33526, 1540, 264),
(33527, 1540, 389),
(33528, 1540, 261),
(33529, 1540, 133),
(33530, 1540, 441),
(33531, 1540, 348),
(33532, 1540, 623),
(33533, 1540, 298),
(33534, 1540, 132),
(33535, 1540, 236),
(33536, 1540, 76),
(33537, 1540, 861),
(33538, 1540, 156),
(33539, 1540, 305),
(33540, 1540, 392),
(33541, 1540, 20),
(33542, 1540, 207),
(33543, 1540, 386),
(33544, 1540, 387),
(33545, 1540, 863),
(33546, 1540, 390),
(33547, 1540, 703),
(33548, 87, 210),
(33549, 87, 87),
(33550, 87, 367),
(33551, 87, 46),
(33552, 87, 324),
(33553, 87, 626),
(33554, 87, 330),
(33555, 87, 57),
(33556, 87, 312),
(33557, 87, 946),
(33558, 87, 213),
(33559, 87, 922),
(33560, 87, 894),
(33561, 87, 542),
(33562, 87, 897),
(33563, 87, 348),
(33564, 87, 1),
(33565, 87, 300),
(33566, 87, 236),
(33567, 87, 305),
(33568, 87, 234),
(33569, 87, 20),
(33570, 87, 161),
(33571, 87, 207),
(33572, 87, 386),
(33573, 87, 23),
(33574, 87, 438),
(33575, 87, 111),
(33576, 1027, 812),
(33577, 1027, 316),
(33578, 1027, 372),
(33579, 1027, 628),
(33580, 1027, 330),
(33581, 1027, 624),
(33582, 1027, 57),
(33583, 1027, 688),
(33584, 1027, 221),
(33585, 1027, 271),
(33586, 1027, 44),
(33587, 1027, 897),
(33588, 1027, 1),
(33589, 1027, 300),
(33590, 1027, 40),
(33591, 1027, 234),
(33592, 1027, 333),
(33593, 1027, 161),
(33594, 1027, 438),
(33595, 1027, 23),
(33596, 1027, 294),
(33597, 1027, 210),
(33598, 1027, 367),
(33599, 1027, 443),
(33600, 1027, 426),
(33601, 1027, 47),
(33602, 1027, 324),
(33603, 1027, 312),
(33604, 1027, 946),
(33605, 1027, 50),
(33606, 1027, 462),
(33607, 1027, 898),
(33608, 1027, 213),
(33609, 1027, 660),
(33610, 1027, 142),
(33611, 1027, 922),
(33612, 1027, 218),
(33613, 1027, 549),
(33614, 1027, 814),
(33615, 1027, 894),
(33616, 1027, 261),
(33617, 1027, 163),
(33618, 1027, 456),
(33619, 1027, 348),
(33620, 1027, 298),
(33621, 1027, 236),
(33622, 1027, 76),
(33623, 1027, 156),
(33624, 1027, 305),
(33625, 1027, 233),
(33626, 1027, 382),
(33627, 1027, 20),
(33628, 1027, 207),
(33629, 1027, 232),
(33630, 1027, 785),
(33631, 1027, 783),
(33632, 1356, 812),
(33633, 1356, 210),
(33634, 1356, 316),
(33635, 1356, 367),
(33636, 1356, 324),
(33637, 1356, 330),
(33638, 1356, 57),
(33639, 1356, 312),
(33640, 1356, 946),
(33641, 1356, 221),
(33642, 1356, 213),
(33643, 1356, 97),
(33644, 1356, 922),
(33645, 1356, 218),
(33646, 1356, 894),
(33647, 1356, 93),
(33648, 1356, 897),
(33649, 1356, 348),
(33650, 1356, 1),
(33651, 1356, 300),
(33652, 1356, 236),
(33653, 1356, 76),
(33654, 1356, 156),
(33655, 1356, 305),
(33656, 1356, 234),
(33657, 1356, 333),
(33658, 1356, 382),
(33659, 1356, 20),
(33660, 1356, 207),
(33661, 1356, 438),
(33662, 1356, 518),
(33663, 1536, 812),
(33664, 1536, 210),
(33665, 1536, 316),
(33666, 1536, 543),
(33667, 1536, 367),
(33668, 1536, 372),
(33669, 1536, 324),
(33670, 1536, 330),
(33671, 1536, 57),
(33672, 1536, 312),
(33673, 1536, 946),
(33674, 1536, 688),
(33675, 1536, 221),
(33676, 1536, 213),
(33677, 1536, 922),
(33678, 1536, 271),
(33679, 1536, 218),
(33680, 1536, 814),
(33681, 1536, 894),
(33682, 1536, 548),
(33683, 1536, 862),
(33684, 1536, 136),
(33685, 1536, 261),
(33686, 1536, 163),
(33687, 1536, 897),
(33688, 1536, 348),
(33689, 1536, 623),
(33690, 1536, 1),
(33691, 1536, 300),
(33692, 1536, 40),
(33693, 1536, 236),
(33694, 1536, 76),
(33695, 1536, 156),
(33696, 1536, 125),
(33697, 1536, 305),
(33698, 1536, 234),
(33699, 1536, 233),
(33700, 1536, 333),
(33701, 1536, 11),
(33702, 1536, 382),
(33703, 1536, 20),
(33704, 1536, 207),
(33705, 1536, 438),
(33706, 1536, 146),
(33707, 1536, 232),
(33708, 1536, 863),
(33709, 1536, 122),
(33710, 1536, 895),
(33711, 1022, 812),
(33712, 1022, 210),
(33713, 1022, 87),
(33714, 1022, 316),
(33715, 1022, 367),
(33716, 1022, 372),
(33717, 1022, 324),
(33718, 1022, 330),
(33719, 1022, 624),
(33720, 1022, 57),
(33721, 1022, 312),
(33722, 1022, 946),
(33723, 1022, 462),
(33724, 1022, 221),
(33725, 1022, 213),
(33726, 1022, 660),
(33727, 1022, 142),
(33728, 1022, 922),
(33729, 1022, 218),
(33730, 1022, 814),
(33731, 1022, 894),
(33732, 1022, 163),
(33733, 1022, 897),
(33734, 1022, 348),
(33735, 1022, 1),
(33736, 1022, 300),
(33737, 1022, 519),
(33738, 1022, 40),
(33739, 1022, 236),
(33740, 1022, 156),
(33741, 1022, 305),
(33742, 1022, 234),
(33743, 1022, 233),
(33744, 1022, 333),
(33745, 1022, 382),
(33746, 1022, 20),
(33747, 1022, 207),
(33748, 1022, 438),
(33749, 1022, 232),
(33750, 1022, 863),
(33751, 1022, 294),
(33752, 775, 87),
(33753, 775, 316),
(33754, 775, 372),
(33755, 775, 628),
(33756, 775, 330),
(33757, 775, 624),
(33758, 775, 57),
(33759, 775, 221),
(33760, 775, 271),
(33761, 775, 897),
(33762, 775, 1),
(33763, 775, 300),
(33764, 775, 40),
(33765, 775, 692),
(33766, 775, 234),
(33767, 775, 333),
(33768, 775, 438),
(33769, 775, 294),
(33770, 775, 210),
(33771, 775, 367),
(33772, 775, 48),
(33773, 775, 443),
(33774, 775, 426),
(33775, 775, 324),
(33776, 775, 312),
(33777, 775, 946),
(33778, 775, 462),
(33779, 775, 898),
(33780, 775, 213),
(33781, 775, 660),
(33782, 775, 142),
(33783, 775, 922),
(33784, 775, 218),
(33785, 775, 549),
(33786, 775, 814),
(33787, 775, 894),
(33788, 775, 261),
(33789, 775, 163),
(33790, 775, 348),
(33791, 775, 298),
(33792, 775, 236),
(33793, 775, 156),
(33794, 775, 305),
(33795, 775, 233),
(33796, 775, 382),
(33797, 775, 20),
(33798, 775, 207),
(33799, 775, 232),
(33800, 775, 863),
(33801, 1419, 330),
(33802, 1419, 128),
(33803, 1419, 624),
(33804, 1419, 57),
(33805, 1419, 259),
(33806, 1419, 10),
(33807, 1419, 388),
(33808, 1419, 221),
(33809, 1419, 479),
(33810, 1419, 897),
(33811, 1419, 1),
(33812, 1419, 300),
(33813, 1419, 40),
(33814, 1419, 702),
(33815, 1419, 704),
(33816, 1419, 125),
(33817, 1419, 692),
(33818, 1419, 234),
(33819, 1419, 299),
(33820, 1419, 701),
(33821, 1419, 438),
(33822, 1419, 294),
(33823, 1419, 148),
(33824, 1419, 210),
(33825, 1419, 367),
(33826, 1419, 547),
(33827, 1419, 324),
(33828, 1419, 13),
(33829, 1419, 42),
(33830, 1419, 312),
(33831, 1419, 946),
(33832, 1419, 127),
(33833, 1419, 462),
(33834, 1419, 898),
(33835, 1419, 213),
(33836, 1419, 660),
(33837, 1419, 142),
(33838, 1419, 922),
(33839, 1419, 218),
(33840, 1419, 549),
(33841, 1419, 376),
(33842, 1419, 894),
(33843, 1419, 389),
(33844, 1419, 261),
(33845, 1419, 133),
(33846, 1419, 163),
(33847, 1419, 348),
(33848, 1419, 298),
(33849, 1419, 236),
(33850, 1419, 76),
(33851, 1419, 305),
(33852, 1419, 382),
(33853, 1419, 20),
(33854, 1419, 207),
(33855, 1419, 387),
(33856, 1419, 390),
(33857, 1419, 703),
(33858, 1401, 812),
(33859, 1401, 210),
(33860, 1401, 367),
(33861, 1401, 46),
(33862, 1401, 47),
(33863, 1401, 324),
(33864, 1401, 626),
(33865, 1401, 330),
(33866, 1401, 57),
(33867, 1401, 312),
(33868, 1401, 946),
(33869, 1401, 563),
(33870, 1401, 213),
(33871, 1401, 142),
(33872, 1401, 922),
(33873, 1401, 271),
(33874, 1401, 894),
(33875, 1401, 862),
(33876, 1401, 133),
(33877, 1401, 261),
(33878, 1401, 897),
(33879, 1401, 348),
(33880, 1401, 298),
(33881, 1401, 1),
(33882, 1401, 300),
(33883, 1401, 40),
(33884, 1401, 236),
(33885, 1401, 76),
(33886, 1401, 305),
(33887, 1401, 234),
(33888, 1401, 692),
(33889, 1401, 299),
(33890, 1401, 382),
(33891, 1401, 20),
(33892, 1401, 207),
(33893, 1401, 146),
(33894, 1401, 438),
(33895, 1401, 863),
(33896, 568, 812),
(33897, 568, 316),
(33898, 568, 372),
(33899, 568, 628),
(33900, 568, 330),
(33901, 568, 624),
(33902, 568, 57),
(33903, 568, 221),
(33904, 568, 271),
(33905, 568, 897),
(33906, 568, 1),
(33907, 568, 300),
(33908, 568, 40),
(33909, 568, 692),
(33910, 568, 234),
(33911, 568, 333),
(33912, 568, 438),
(33913, 568, 294),
(33914, 568, 210),
(33915, 568, 367),
(33916, 568, 48),
(33917, 568, 443),
(33918, 568, 426),
(33919, 568, 324),
(33920, 568, 312),
(33921, 568, 946),
(33922, 568, 462),
(33923, 568, 898),
(33924, 568, 213),
(33925, 568, 660),
(33926, 568, 142),
(33927, 568, 922),
(33928, 568, 218),
(33929, 568, 549),
(33930, 568, 814),
(33931, 568, 894),
(33932, 568, 261),
(33933, 568, 163),
(33934, 568, 348),
(33935, 568, 298),
(33936, 568, 236),
(33937, 568, 156),
(33938, 568, 305),
(33939, 568, 528),
(33940, 568, 233),
(33941, 568, 382),
(33942, 568, 20),
(33943, 568, 207),
(33944, 568, 232),
(33945, 568, 83),
(33946, 96, 812),
(33947, 96, 316),
(33948, 96, 372),
(33949, 96, 628),
(33950, 96, 330),
(33951, 96, 624),
(33952, 96, 57),
(33953, 96, 221),
(33954, 96, 271),
(33955, 96, 44),
(33956, 96, 897),
(33957, 96, 1),
(33958, 96, 300),
(33959, 96, 40),
(33960, 96, 692),
(33961, 96, 234),
(33962, 96, 333),
(33963, 96, 161),
(33964, 96, 438),
(33965, 96, 23),
(33966, 96, 294),
(33967, 96, 210),
(33968, 96, 367),
(33969, 96, 48),
(33970, 96, 443),
(33971, 96, 426),
(33972, 96, 437),
(33973, 96, 324),
(33974, 96, 312),
(33975, 96, 946),
(33976, 96, 462),
(33977, 96, 898),
(33978, 96, 213),
(33979, 96, 660),
(33980, 96, 142),
(33981, 96, 922),
(33982, 96, 218),
(33983, 96, 549),
(33984, 96, 814),
(33985, 96, 894),
(33986, 96, 51),
(33987, 96, 261),
(33988, 96, 163),
(33989, 96, 348),
(33990, 96, 298),
(33991, 96, 236),
(33992, 96, 156),
(33993, 96, 305),
(33994, 96, 528),
(33995, 96, 233),
(33996, 96, 382),
(33997, 96, 20),
(33998, 96, 207),
(33999, 96, 232),
(34000, 96, 83),
(34001, 602, 316),
(34002, 602, 372),
(34003, 602, 330),
(34004, 602, 57),
(34005, 602, 624),
(34006, 602, 688),
(34007, 602, 221),
(34008, 602, 162),
(34009, 602, 897),
(34010, 602, 329),
(34011, 602, 1),
(34012, 602, 300),
(34013, 602, 40),
(34014, 602, 692),
(34015, 602, 234),
(34016, 602, 333),
(34017, 602, 299),
(34018, 602, 438),
(34019, 602, 294),
(34020, 602, 210),
(34021, 602, 367),
(34022, 602, 426),
(34023, 602, 324),
(34024, 602, 312),
(34025, 602, 629),
(34026, 602, 946),
(34027, 602, 127),
(34028, 602, 462),
(34029, 602, 445),
(34030, 602, 213),
(34031, 602, 660),
(34032, 602, 142),
(34033, 602, 922),
(34034, 602, 218),
(34035, 602, 814),
(34036, 602, 894),
(34037, 602, 616),
(34038, 602, 133),
(34039, 602, 163),
(34040, 602, 348),
(34041, 602, 236),
(34042, 602, 76),
(34043, 602, 305),
(34044, 602, 233),
(34045, 602, 382),
(34046, 602, 20),
(34047, 602, 207),
(34048, 602, 232),
(34049, 602, 863),
(34050, 567, 812),
(34051, 567, 210),
(34052, 567, 316),
(34053, 567, 367),
(34054, 567, 372),
(34055, 567, 324),
(34056, 567, 330),
(34057, 567, 624),
(34058, 567, 57),
(34059, 567, 312),
(34060, 567, 946),
(34061, 567, 462),
(34062, 567, 221),
(34063, 567, 213),
(34064, 567, 660),
(34065, 567, 142),
(34066, 567, 922),
(34067, 567, 218),
(34068, 567, 814),
(34069, 567, 894),
(34070, 567, 151),
(34071, 567, 133),
(34072, 567, 163),
(34073, 567, 897),
(34074, 567, 348),
(34075, 567, 1),
(34076, 567, 300),
(34077, 567, 40),
(34078, 567, 236),
(34079, 567, 156),
(34080, 567, 305),
(34081, 567, 234),
(34082, 567, 233),
(34083, 567, 333),
(34084, 567, 382),
(34085, 567, 20),
(34086, 567, 207),
(34087, 567, 438),
(34088, 567, 232),
(34089, 567, 863),
(34090, 567, 294),
(34091, 567, 83),
(34092, 955, 812),
(34093, 955, 316),
(34094, 955, 372),
(34095, 955, 628),
(34096, 955, 330),
(34097, 955, 624),
(34098, 955, 57),
(34099, 955, 221),
(34100, 955, 271),
(34101, 955, 897),
(34102, 955, 1),
(34103, 955, 300),
(34104, 955, 40),
(34105, 955, 692),
(34106, 955, 234),
(34107, 955, 333),
(34108, 955, 438),
(34109, 955, 294),
(34110, 955, 210),
(34111, 955, 367),
(34112, 955, 48),
(34113, 955, 443),
(34114, 955, 426),
(34115, 955, 324),
(34116, 955, 312),
(34117, 955, 946),
(34118, 955, 462),
(34119, 955, 898),
(34120, 955, 213),
(34121, 955, 660),
(34122, 955, 142),
(34123, 955, 922),
(34124, 955, 218),
(34125, 955, 549),
(34126, 955, 814),
(34127, 955, 894),
(34128, 955, 261),
(34129, 955, 163),
(34130, 955, 348),
(34131, 955, 298),
(34132, 955, 236),
(34133, 955, 156),
(34134, 955, 305),
(34135, 955, 528),
(34136, 955, 233),
(34137, 955, 382),
(34138, 955, 20),
(34139, 955, 207),
(34140, 955, 232),
(34141, 955, 83),
(34142, 1030, 812),
(34143, 1030, 316),
(34144, 1030, 372),
(34145, 1030, 628),
(34146, 1030, 330),
(34147, 1030, 624),
(34148, 1030, 57),
(34149, 1030, 221),
(34150, 1030, 271),
(34151, 1030, 44),
(34152, 1030, 897),
(34153, 1030, 1),
(34154, 1030, 300),
(34155, 1030, 40),
(34156, 1030, 234),
(34157, 1030, 692),
(34158, 1030, 333),
(34159, 1030, 161),
(34160, 1030, 438),
(34161, 1030, 23),
(34162, 1030, 294),
(34163, 1030, 530),
(34164, 1030, 210),
(34165, 1030, 367),
(34166, 1030, 443),
(34167, 1030, 426),
(34168, 1030, 324),
(34169, 1030, 312),
(34170, 1030, 946),
(34171, 1030, 91),
(34172, 1030, 462),
(34173, 1030, 898),
(34174, 1030, 213),
(34175, 1030, 660),
(34176, 1030, 142),
(34177, 1030, 922),
(34178, 1030, 218),
(34179, 1030, 549),
(34180, 1030, 814),
(34181, 1030, 894),
(34182, 1030, 261),
(34183, 1030, 163),
(34184, 1030, 348),
(34185, 1030, 298),
(34186, 1030, 236),
(34187, 1030, 156),
(34188, 1030, 305),
(34189, 1030, 233),
(34190, 1030, 382),
(34191, 1030, 20),
(34192, 1030, 207),
(34193, 1030, 232),
(34194, 1030, 83),
(34195, 1285, 812),
(34196, 1285, 316),
(34197, 1285, 372),
(34198, 1285, 628),
(34199, 1285, 330),
(34200, 1285, 624),
(34201, 1285, 57),
(34202, 1285, 167),
(34203, 1285, 221),
(34204, 1285, 271),
(34205, 1285, 44),
(34206, 1285, 897),
(34207, 1285, 904),
(34208, 1285, 1),
(34209, 1285, 300),
(34210, 1285, 40),
(34211, 1285, 692),
(34212, 1285, 234),
(34213, 1285, 333),
(34214, 1285, 161),
(34215, 1285, 438),
(34216, 1285, 23),
(34217, 1285, 294),
(34218, 1285, 210),
(34219, 1285, 367),
(34220, 1285, 443),
(34221, 1285, 426),
(34222, 1285, 324),
(34223, 1285, 312),
(34224, 1285, 900),
(34225, 1285, 946),
(34226, 1285, 462),
(34227, 1285, 923),
(34228, 1285, 898),
(34229, 1285, 660),
(34230, 1285, 212),
(34231, 1285, 142),
(34232, 1285, 549),
(34233, 1285, 218),
(34234, 1285, 814),
(34235, 1285, 894),
(34236, 1285, 261),
(34237, 1285, 163),
(34238, 1285, 348),
(34239, 1285, 298),
(34240, 1285, 236),
(34241, 1285, 156),
(34242, 1285, 305),
(34243, 1285, 528),
(34244, 1285, 233),
(34245, 1285, 382),
(34246, 1285, 20),
(34247, 1285, 207),
(34248, 1285, 232),
(34249, 1285, 83),
(34250, 88, 812),
(34251, 88, 210),
(34252, 88, 367),
(34253, 88, 324),
(34254, 88, 626),
(34255, 88, 330),
(34256, 88, 57),
(34257, 88, 312),
(34258, 88, 946),
(34259, 88, 688),
(34260, 88, 213),
(34261, 88, 142),
(34262, 88, 922),
(34263, 88, 271),
(34264, 88, 894),
(34265, 88, 261),
(34266, 88, 897),
(34267, 88, 348),
(34268, 88, 298),
(34269, 88, 1),
(34270, 88, 300),
(34271, 88, 236),
(34272, 88, 76),
(34273, 88, 305),
(34274, 88, 234),
(34275, 88, 233),
(34276, 88, 465),
(34277, 88, 382),
(34278, 88, 20),
(34279, 88, 207),
(34280, 88, 438),
(34281, 88, 232),
(34282, 88, 561),
(34283, 1418, 812),
(34284, 1418, 248),
(34285, 1418, 316),
(34286, 1418, 628),
(34287, 1418, 330),
(34288, 1418, 624),
(34289, 1418, 57),
(34290, 1418, 259),
(34291, 1418, 10),
(34292, 1418, 473),
(34293, 1418, 221),
(34294, 1418, 271),
(34295, 1418, 656),
(34296, 1418, 862),
(34297, 1418, 44),
(34298, 1418, 542),
(34299, 1418, 897),
(34300, 1418, 1),
(34301, 1418, 300),
(34302, 1418, 40),
(34303, 1418, 234),
(34304, 1418, 333),
(34305, 1418, 161),
(34306, 1418, 297),
(34307, 1418, 438),
(34308, 1418, 23),
(34309, 1418, 111),
(34310, 1418, 294),
(34311, 1418, 210),
(34312, 1418, 367),
(34313, 1418, 443),
(34314, 1418, 426),
(34315, 1418, 47),
(34316, 1418, 324),
(34317, 1418, 635),
(34318, 1418, 312),
(34319, 1418, 946),
(34320, 1418, 442),
(34321, 1418, 462),
(34322, 1418, 898),
(34323, 1418, 213),
(34324, 1418, 660),
(34325, 1418, 142),
(34326, 1418, 922),
(34327, 1418, 218),
(34328, 1418, 549),
(34329, 1418, 894),
(34330, 1418, 612),
(34331, 1418, 261),
(34332, 1418, 163),
(34333, 1418, 348),
(34334, 1418, 298),
(34335, 1418, 236),
(34336, 1418, 156),
(34337, 1418, 474),
(34338, 1418, 305),
(34339, 1418, 528),
(34340, 1418, 233),
(34341, 1418, 382),
(34342, 1418, 20),
(34343, 1418, 207),
(34344, 1418, 386),
(34345, 1418, 863),
(34346, 1418, 232),
(34347, 1418, 83),
(34348, 792, 812),
(34349, 792, 210),
(34350, 792, 316),
(34351, 792, 367),
(34352, 792, 372),
(34353, 792, 324),
(34354, 792, 330),
(34355, 792, 624),
(34356, 792, 57),
(34357, 792, 312),
(34358, 792, 946),
(34359, 792, 462),
(34360, 792, 221),
(34361, 792, 213),
(34362, 792, 660),
(34363, 792, 142),
(34364, 792, 922),
(34365, 792, 218),
(34366, 792, 814),
(34367, 792, 894),
(34368, 792, 163),
(34369, 792, 897),
(34370, 792, 348),
(34371, 792, 1),
(34372, 792, 300),
(34373, 792, 40),
(34374, 792, 236),
(34375, 792, 76),
(34376, 792, 156),
(34377, 792, 305),
(34378, 792, 234),
(34379, 792, 233),
(34380, 792, 333),
(34381, 792, 382),
(34382, 792, 20),
(34383, 792, 207),
(34384, 792, 438),
(34385, 792, 232),
(34386, 792, 294),
(34387, 1143, 210),
(34388, 1143, 367),
(34389, 1143, 48),
(34390, 1143, 626),
(34391, 1143, 330),
(34392, 1143, 57),
(34393, 1143, 946),
(34394, 1143, 404),
(34395, 1143, 782),
(34396, 1143, 923),
(34397, 1143, 221),
(34398, 1143, 370),
(34399, 1143, 213),
(34400, 1143, 142),
(34401, 1143, 922),
(34402, 1143, 218),
(34403, 1143, 894),
(34404, 1143, 552),
(34405, 1143, 151),
(34406, 1143, 163),
(34407, 1143, 897),
(34408, 1143, 348),
(34409, 1143, 311),
(34410, 1143, 1),
(34411, 1143, 300),
(34412, 1143, 702),
(34413, 1143, 236),
(34414, 1143, 305),
(34415, 1143, 234),
(34416, 1143, 20),
(34417, 1143, 323),
(34418, 1143, 207),
(34419, 1143, 438),
(34420, 1143, 824),
(34421, 1143, 148),
(34422, 941, 812),
(34423, 941, 316),
(34424, 941, 372),
(34425, 941, 628),
(34426, 941, 330),
(34427, 941, 624),
(34428, 941, 57),
(34429, 941, 221),
(34430, 941, 271),
(34431, 941, 897),
(34432, 941, 1),
(34433, 941, 300),
(34434, 941, 40),
(34435, 941, 692),
(34436, 941, 234),
(34437, 941, 333),
(34438, 941, 438),
(34439, 941, 294),
(34440, 941, 210),
(34441, 941, 367),
(34442, 941, 443),
(34443, 941, 426),
(34444, 941, 324),
(34445, 941, 312),
(34446, 941, 946),
(34447, 941, 462),
(34448, 941, 898),
(34449, 941, 213),
(34450, 941, 660),
(34451, 941, 142),
(34452, 941, 922),
(34453, 941, 218),
(34454, 941, 549),
(34455, 941, 814),
(34456, 941, 894),
(34457, 941, 261),
(34458, 941, 163),
(34459, 941, 348),
(34460, 941, 298),
(34461, 941, 236),
(34462, 941, 156),
(34463, 941, 305),
(34464, 941, 528),
(34465, 941, 233),
(34466, 941, 382),
(34467, 941, 20),
(34468, 941, 207),
(34469, 941, 232),
(34470, 941, 83),
(34471, 448, 210),
(34472, 448, 367),
(34473, 448, 547),
(34474, 448, 266),
(34475, 448, 324),
(34476, 448, 626),
(34477, 448, 330),
(34478, 448, 57),
(34479, 448, 259),
(34480, 448, 72),
(34481, 448, 312),
(34482, 448, 946),
(34483, 448, 127),
(34484, 448, 445),
(34485, 448, 213),
(34486, 448, 142),
(34487, 448, 922),
(34488, 448, 894),
(34489, 448, 162),
(34490, 448, 261),
(34491, 448, 897),
(34492, 448, 348),
(34493, 448, 95),
(34494, 448, 329),
(34495, 448, 571),
(34496, 448, 1),
(34497, 448, 300),
(34498, 448, 98),
(34499, 448, 236),
(34500, 448, 125),
(34501, 448, 305),
(34502, 448, 234),
(34503, 448, 692),
(34504, 448, 257),
(34505, 448, 333),
(34506, 448, 243),
(34507, 448, 382),
(34508, 448, 20),
(34509, 448, 43),
(34510, 448, 207),
(34511, 448, 505),
(34512, 448, 438),
(34513, 908, 210),
(34514, 908, 316),
(34515, 908, 367),
(34516, 908, 372),
(34517, 908, 324),
(34518, 908, 330),
(34519, 908, 624),
(34520, 908, 57),
(34521, 908, 312),
(34522, 908, 946),
(34523, 908, 462),
(34524, 908, 221),
(34525, 908, 213),
(34526, 908, 660),
(34527, 908, 142),
(34528, 908, 922),
(34529, 908, 218),
(34530, 908, 814),
(34531, 908, 894),
(34532, 908, 163),
(34533, 908, 897),
(34534, 908, 348),
(34535, 908, 1),
(34536, 908, 300),
(34537, 908, 40),
(34538, 908, 236),
(34539, 908, 76),
(34540, 908, 156),
(34541, 908, 305),
(34542, 908, 234),
(34543, 908, 233),
(34544, 908, 333),
(34545, 908, 382),
(34546, 908, 20),
(34547, 908, 207),
(34548, 908, 438),
(34549, 908, 232),
(34550, 908, 863),
(34551, 908, 294),
(34552, 563, 812),
(34553, 563, 316),
(34554, 563, 372),
(34555, 563, 628),
(34556, 563, 330),
(34557, 563, 624),
(34558, 563, 57),
(34559, 563, 221),
(34560, 563, 271),
(34561, 563, 897),
(34562, 563, 1),
(34563, 563, 300),
(34564, 563, 40),
(34565, 563, 692),
(34566, 563, 234),
(34567, 563, 333),
(34568, 563, 438),
(34569, 563, 294),
(34570, 563, 210),
(34571, 563, 367),
(34572, 563, 48),
(34573, 563, 443),
(34574, 563, 426),
(34575, 563, 324),
(34576, 563, 312),
(34577, 563, 946),
(34578, 563, 462),
(34579, 563, 898),
(34580, 563, 213),
(34581, 563, 660),
(34582, 563, 142),
(34583, 563, 922),
(34584, 563, 218),
(34585, 563, 549),
(34586, 563, 814),
(34587, 563, 894),
(34588, 563, 261),
(34589, 563, 163),
(34590, 563, 348),
(34591, 563, 298),
(34592, 563, 236),
(34593, 563, 156),
(34594, 563, 305),
(34595, 563, 528),
(34596, 563, 233),
(34597, 563, 382),
(34598, 563, 20),
(34599, 563, 207),
(34600, 563, 232),
(34601, 563, 83),
(34602, 84, 812),
(34603, 84, 210),
(34604, 84, 87),
(34605, 84, 316),
(34606, 84, 367),
(34607, 84, 324),
(34608, 84, 330),
(34609, 84, 624),
(34610, 84, 57),
(34611, 84, 312),
(34612, 84, 946),
(34613, 84, 462),
(34614, 84, 221),
(34615, 84, 213),
(34616, 84, 660),
(34617, 84, 45),
(34618, 84, 142),
(34619, 84, 922),
(34620, 84, 218),
(34621, 84, 894),
(34622, 84, 163),
(34623, 84, 897),
(34624, 84, 348),
(34625, 84, 1),
(34626, 84, 300),
(34627, 84, 519),
(34628, 84, 236),
(34629, 84, 156),
(34630, 84, 305),
(34631, 84, 234),
(34632, 84, 233),
(34633, 84, 333),
(34634, 84, 382),
(34635, 84, 20),
(34636, 84, 207),
(34637, 84, 438),
(34638, 84, 232),
(34639, 84, 561),
(34640, 84, 294),
(34641, 956, 812),
(34642, 956, 316),
(34643, 956, 372),
(34644, 956, 628),
(34645, 956, 330),
(34646, 956, 624),
(34647, 956, 57),
(34648, 956, 221),
(34649, 956, 271),
(34650, 956, 897),
(34651, 956, 1),
(34652, 956, 300),
(34653, 956, 40),
(34654, 956, 692),
(34655, 956, 234),
(34656, 956, 333),
(34657, 956, 438),
(34658, 956, 294),
(34659, 956, 210),
(34660, 956, 367),
(34661, 956, 48),
(34662, 956, 443),
(34663, 956, 426),
(34664, 956, 324),
(34665, 956, 312),
(34666, 956, 946),
(34667, 956, 462),
(34668, 956, 898),
(34669, 956, 213),
(34670, 956, 660),
(34671, 956, 142),
(34672, 956, 922),
(34673, 956, 218),
(34674, 956, 549),
(34675, 956, 814),
(34676, 956, 894),
(34677, 956, 261),
(34678, 956, 163),
(34679, 956, 348),
(34680, 956, 298),
(34681, 956, 236),
(34682, 956, 156),
(34683, 956, 305),
(34684, 956, 528),
(34685, 956, 233),
(34686, 956, 382),
(34687, 956, 20),
(34688, 956, 207),
(34689, 956, 232),
(34690, 956, 83),
(34691, 86, 210),
(34692, 86, 367),
(34693, 86, 48),
(34694, 86, 626),
(34695, 86, 330),
(34696, 86, 57),
(34697, 86, 114),
(34698, 86, 946),
(34699, 86, 404),
(34700, 86, 50),
(34701, 86, 782),
(34702, 86, 898),
(34703, 86, 449),
(34704, 86, 221),
(34705, 86, 370),
(34706, 86, 213),
(34707, 86, 142),
(34708, 86, 922),
(34709, 86, 218),
(34710, 86, 894),
(34711, 86, 552),
(34712, 86, 151),
(34713, 86, 163),
(34714, 86, 897),
(34715, 86, 348),
(34716, 86, 311),
(34717, 86, 1),
(34718, 86, 300),
(34719, 86, 40),
(34720, 86, 702),
(34721, 86, 236),
(34722, 86, 305),
(34723, 86, 234),
(34724, 86, 924),
(34725, 86, 20),
(34726, 86, 323),
(34727, 86, 207),
(34728, 86, 438),
(34729, 86, 824),
(34730, 86, 561),
(34731, 86, 568),
(34732, 86, 148),
(34733, 418, 210),
(34734, 418, 367),
(34735, 418, 324),
(34736, 418, 626),
(34737, 418, 330),
(34738, 418, 57),
(34739, 418, 312),
(34740, 418, 946),
(34741, 418, 213),
(34742, 418, 922),
(34743, 418, 862),
(34744, 418, 864),
(34745, 418, 897),
(34746, 418, 865),
(34747, 418, 348),
(34748, 418, 1),
(34749, 418, 300),
(34750, 418, 236),
(34751, 418, 76),
(34752, 418, 305),
(34753, 418, 234),
(34754, 418, 382),
(34755, 418, 20),
(34756, 418, 207),
(34757, 418, 438),
(34758, 418, 863),
(34759, 946, 812),
(34760, 946, 210),
(34761, 946, 87),
(34762, 946, 367),
(34763, 946, 47),
(34764, 946, 426),
(34765, 946, 324),
(34766, 946, 330),
(34767, 946, 624),
(34768, 946, 57),
(34769, 946, 312),
(34770, 946, 946),
(34771, 946, 462),
(34772, 946, 388),
(34773, 946, 221),
(34774, 946, 213),
(34775, 946, 660),
(34776, 946, 142),
(34777, 946, 922),
(34778, 946, 218),
(34779, 946, 894),
(34780, 946, 309),
(34781, 946, 862),
(34782, 946, 552),
(34783, 946, 44),
(34784, 946, 163),
(34785, 946, 897),
(34786, 946, 348),
(34787, 946, 1),
(34788, 946, 300),
(34789, 946, 519),
(34790, 946, 40),
(34791, 946, 236),
(34792, 946, 305),
(34793, 946, 234),
(34794, 946, 11),
(34795, 946, 20),
(34796, 946, 207),
(34797, 946, 438),
(34798, 946, 387),
(34799, 946, 863),
(34800, 946, 294),
(34801, 186, 896),
(34802, 186, 316),
(34803, 186, 372),
(34804, 186, 628),
(34805, 186, 330),
(34806, 186, 624),
(34807, 186, 57),
(34808, 186, 221),
(34809, 186, 271),
(34810, 186, 44),
(34811, 186, 897),
(34812, 186, 1),
(34813, 186, 300),
(34814, 186, 40),
(34815, 186, 692),
(34816, 186, 234),
(34817, 186, 333),
(34818, 186, 11),
(34819, 186, 438),
(34820, 186, 561),
(34821, 186, 294),
(34822, 186, 210),
(34823, 186, 399),
(34824, 186, 367),
(34825, 186, 426),
(34826, 186, 443),
(34827, 186, 324),
(34828, 186, 312),
(34829, 186, 946),
(34830, 186, 462),
(34831, 186, 898),
(34832, 186, 213),
(34833, 186, 660),
(34834, 186, 142),
(34835, 186, 922),
(34836, 186, 218),
(34837, 186, 549),
(34838, 186, 814),
(34839, 186, 894),
(34840, 186, 261),
(34841, 186, 163),
(34842, 186, 348),
(34843, 186, 298),
(34844, 186, 236),
(34845, 186, 76),
(34846, 186, 156),
(34847, 186, 305),
(34848, 186, 233),
(34849, 186, 257),
(34850, 186, 382),
(34851, 186, 20),
(34852, 186, 207),
(34853, 186, 232),
(34854, 186, 863),
(34855, 89, 87),
(34856, 89, 316),
(34857, 89, 372),
(34858, 89, 628),
(34859, 89, 330),
(34860, 89, 624),
(34861, 89, 57),
(34862, 89, 221),
(34863, 89, 271),
(34864, 89, 44),
(34865, 89, 897),
(34866, 89, 1),
(34867, 89, 300),
(34868, 89, 40),
(34869, 89, 692),
(34870, 89, 234),
(34871, 89, 333),
(34872, 89, 161),
(34873, 89, 438),
(34874, 89, 23),
(34875, 89, 294),
(34876, 89, 210),
(34877, 89, 367),
(34878, 89, 48),
(34879, 89, 443),
(34880, 89, 426),
(34881, 89, 324),
(34882, 89, 312),
(34883, 89, 946),
(34884, 89, 462),
(34885, 89, 898),
(34886, 89, 213),
(34887, 89, 660),
(34888, 89, 142),
(34889, 89, 922),
(34890, 89, 218),
(34891, 89, 549),
(34892, 89, 814),
(34893, 89, 894),
(34894, 89, 261),
(34895, 89, 163),
(34896, 89, 348),
(34897, 89, 298),
(34898, 89, 236),
(34899, 89, 156),
(34900, 89, 305),
(34901, 89, 233),
(34902, 89, 257),
(34903, 89, 382),
(34904, 89, 20),
(34905, 89, 207),
(34906, 89, 232),
(34907, 89, 863),
(34908, 547, 316),
(34909, 547, 330),
(34910, 547, 128),
(34911, 547, 57),
(34912, 547, 259),
(34913, 547, 377),
(34914, 547, 388),
(34915, 547, 221),
(34916, 547, 271),
(34917, 547, 405),
(34918, 547, 150),
(34919, 547, 862),
(34920, 547, 263),
(34921, 547, 897),
(34922, 547, 1),
(34923, 547, 300),
(34924, 547, 40),
(34925, 547, 702),
(34926, 547, 704),
(34927, 547, 125),
(34928, 547, 234),
(34929, 547, 333),
(34930, 547, 299),
(34931, 547, 11),
(34932, 547, 701),
(34933, 547, 297),
(34934, 547, 146),
(34935, 547, 438),
(34936, 547, 157),
(34937, 547, 210),
(34938, 547, 367),
(34939, 547, 443),
(34940, 547, 547),
(34941, 547, 267),
(34942, 547, 324),
(34943, 547, 13),
(34944, 547, 312),
(34945, 547, 946),
(34946, 547, 50),
(34947, 547, 898),
(34948, 547, 213),
(34949, 547, 332),
(34950, 547, 922),
(34951, 547, 218),
(34952, 547, 376),
(34953, 547, 894),
(34954, 547, 264),
(34955, 547, 389),
(34956, 547, 261),
(34957, 547, 133),
(34958, 547, 348),
(34959, 547, 623),
(34960, 547, 298),
(34961, 547, 132),
(34962, 547, 236),
(34963, 547, 76),
(34964, 547, 861),
(34965, 547, 156),
(34966, 547, 305),
(34967, 547, 392),
(34968, 547, 20),
(34969, 547, 207),
(34970, 547, 386),
(34971, 547, 387),
(34972, 547, 863),
(34973, 547, 390),
(34974, 547, 703),
(34975, 1057, 210),
(34976, 1057, 316),
(34977, 1057, 367),
(34978, 1057, 372),
(34979, 1057, 426),
(34980, 1057, 324),
(34981, 1057, 330),
(34982, 1057, 57),
(34983, 1057, 312),
(34984, 1057, 946),
(34985, 1057, 221),
(34986, 1057, 213),
(34987, 1057, 142),
(34988, 1057, 922),
(34989, 1057, 218),
(34990, 1057, 814),
(34991, 1057, 894),
(34992, 1057, 897),
(34993, 1057, 348),
(34994, 1057, 1),
(34995, 1057, 300),
(34996, 1057, 40),
(34997, 1057, 236),
(34998, 1057, 76),
(34999, 1057, 156),
(35000, 1057, 305),
(35001, 1057, 234),
(35002, 1057, 233),
(35003, 1057, 692),
(35004, 1057, 333),
(35005, 1057, 382),
(35006, 1057, 20),
(35007, 1057, 207),
(35008, 1057, 438),
(35009, 1057, 232),
(35010, 1057, 863),
(35011, 943, 812),
(35012, 943, 210),
(35013, 943, 316),
(35014, 943, 367),
(35015, 943, 372),
(35016, 943, 324),
(35017, 943, 330),
(35018, 943, 57),
(35019, 943, 312),
(35020, 943, 946),
(35021, 943, 221),
(35022, 943, 213),
(35023, 943, 660),
(35024, 943, 142),
(35025, 943, 922),
(35026, 943, 218),
(35027, 943, 814),
(35028, 943, 894),
(35029, 943, 897),
(35030, 943, 348),
(35031, 943, 1),
(35032, 943, 300),
(35033, 943, 40),
(35034, 943, 236),
(35035, 943, 76),
(35036, 943, 156),
(35037, 943, 305),
(35038, 943, 234),
(35039, 943, 233),
(35040, 943, 692),
(35041, 943, 333),
(35042, 943, 382),
(35043, 943, 20),
(35044, 943, 207),
(35045, 943, 438),
(35046, 943, 232),
(35047, 943, 863),
(35048, 943, 294),
(35049, 452, 210),
(35050, 452, 367),
(35051, 452, 324),
(35052, 452, 626),
(35053, 452, 330),
(35054, 452, 57),
(35055, 452, 72),
(35056, 452, 312),
(35057, 452, 946),
(35058, 452, 91),
(35059, 452, 213),
(35060, 452, 922),
(35061, 452, 894),
(35062, 452, 862),
(35063, 452, 864),
(35064, 452, 348),
(35065, 452, 1),
(35066, 452, 300),
(35067, 452, 236),
(35068, 452, 305),
(35069, 452, 234),
(35070, 452, 382),
(35071, 452, 20),
(35072, 452, 207),
(35073, 452, 438),
(35074, 452, 863),
(35075, 947, 812),
(35076, 947, 316),
(35077, 947, 372),
(35078, 947, 529),
(35079, 947, 628),
(35080, 947, 330),
(35081, 947, 624),
(35082, 947, 57),
(35083, 947, 221),
(35084, 947, 271),
(35085, 947, 897),
(35086, 947, 1),
(35087, 947, 300),
(35088, 947, 40),
(35089, 947, 692),
(35090, 947, 234),
(35091, 947, 333),
(35092, 947, 438),
(35093, 947, 294),
(35094, 947, 210),
(35095, 947, 367),
(35096, 947, 443),
(35097, 947, 426),
(35098, 947, 324),
(35099, 947, 312),
(35100, 947, 946),
(35101, 947, 462),
(35102, 947, 898),
(35103, 947, 213),
(35104, 947, 660),
(35105, 947, 142),
(35106, 947, 922),
(35107, 947, 218),
(35108, 947, 549),
(35109, 947, 814),
(35110, 947, 894),
(35111, 947, 261),
(35112, 947, 163),
(35113, 947, 348),
(35114, 947, 298),
(35115, 947, 236),
(35116, 947, 156),
(35117, 947, 305),
(35118, 947, 233),
(35119, 947, 382),
(35120, 947, 20),
(35121, 947, 207),
(35122, 947, 232),
(35123, 947, 83),
(35124, 631, 210),
(35125, 631, 367),
(35126, 631, 547),
(35127, 631, 47),
(35128, 631, 267),
(35129, 631, 324),
(35130, 631, 626),
(35131, 631, 13),
(35132, 631, 330),
(35133, 631, 57),
(35134, 631, 312),
(35135, 631, 946),
(35136, 631, 462),
(35137, 631, 307),
(35138, 631, 145),
(35139, 631, 213),
(35140, 631, 332),
(35141, 631, 922),
(35142, 631, 90),
(35143, 631, 814),
(35144, 631, 309),
(35145, 631, 862),
(35146, 631, 133),
(35147, 631, 261),
(35148, 631, 163),
(35149, 631, 897),
(35150, 631, 348),
(35151, 631, 14),
(35152, 631, 298),
(35153, 631, 1),
(35154, 631, 300),
(35155, 631, 40),
(35156, 631, 236),
(35157, 631, 76),
(35158, 631, 125),
(35159, 631, 305),
(35160, 631, 99),
(35161, 631, 234),
(35162, 631, 382),
(35163, 631, 20),
(35164, 631, 207),
(35165, 631, 121),
(35166, 631, 146),
(35167, 631, 438),
(35168, 631, 863),
(35169, 631, 254),
(35170, 949, 812),
(35171, 949, 210),
(35172, 949, 87),
(35173, 949, 316),
(35174, 949, 367),
(35175, 949, 372),
(35176, 949, 324),
(35177, 949, 330),
(35178, 949, 624),
(35179, 949, 57),
(35180, 949, 312),
(35181, 949, 946),
(35182, 949, 462),
(35183, 949, 221),
(35184, 949, 213),
(35185, 949, 660),
(35186, 949, 142),
(35187, 949, 922),
(35188, 949, 218),
(35189, 949, 814),
(35190, 949, 894),
(35191, 949, 163),
(35192, 949, 897),
(35193, 949, 348),
(35194, 949, 1),
(35195, 949, 300),
(35196, 949, 519),
(35197, 949, 40),
(35198, 949, 236),
(35199, 949, 156),
(35200, 949, 305),
(35201, 949, 234),
(35202, 949, 233),
(35203, 949, 333),
(35204, 949, 382),
(35205, 949, 20),
(35206, 949, 207),
(35207, 949, 438),
(35208, 949, 232),
(35209, 949, 863),
(35210, 949, 294),
(35211, 1529, 248),
(35212, 1529, 330),
(35213, 1529, 114),
(35214, 1529, 57),
(35215, 1529, 167),
(35216, 1529, 45),
(35217, 1529, 479),
(35218, 1529, 862),
(35219, 1529, 552),
(35220, 1529, 44),
(35221, 1529, 897),
(35222, 1529, 1),
(35223, 1529, 300),
(35224, 1529, 40),
(35225, 1529, 125),
(35226, 1529, 234),
(35227, 1529, 299),
(35228, 1529, 11),
(35229, 1529, 625),
(35230, 1529, 561),
(35231, 1529, 117),
(35232, 1529, 650),
(35233, 1529, 210),
(35234, 1529, 367),
(35235, 1529, 547),
(35236, 1529, 324),
(35237, 1529, 626),
(35238, 1529, 375),
(35239, 1529, 13),
(35240, 1529, 72),
(35241, 1529, 312),
(35242, 1529, 946),
(35243, 1529, 213),
(35244, 1529, 195),
(35245, 1529, 142),
(35246, 1529, 922),
(35247, 1529, 894),
(35248, 1529, 261),
(35249, 1529, 163),
(35250, 1529, 348),
(35251, 1529, 298),
(35252, 1529, 236),
(35253, 1529, 131),
(35254, 1529, 639),
(35255, 1529, 305),
(35256, 1529, 382),
(35257, 1529, 20),
(35258, 1529, 207),
(35259, 1529, 386),
(35260, 1529, 863),
(35261, 442, 210),
(35262, 442, 572),
(35263, 442, 367),
(35264, 442, 547),
(35265, 442, 426),
(35266, 442, 324),
(35267, 442, 626),
(35268, 442, 288),
(35269, 442, 330),
(35270, 442, 72),
(35271, 442, 312),
(35272, 442, 946),
(35273, 442, 221),
(35274, 442, 213),
(35275, 442, 332),
(35276, 442, 142),
(35277, 442, 922),
(35278, 442, 218),
(35279, 442, 894),
(35280, 442, 862),
(35281, 442, 261),
(35282, 442, 415),
(35283, 442, 348),
(35284, 442, 1),
(35285, 442, 300),
(35286, 442, 40),
(35287, 442, 236),
(35288, 442, 861),
(35289, 442, 125),
(35290, 442, 305),
(35291, 442, 234),
(35292, 442, 233),
(35293, 442, 333),
(35294, 442, 382),
(35295, 442, 11),
(35296, 442, 20),
(35297, 442, 207),
(35298, 442, 232),
(35299, 442, 863),
(35300, 447, 367),
(35301, 447, 47),
(35302, 447, 579),
(35303, 447, 324),
(35304, 447, 626),
(35305, 447, 330),
(35306, 447, 42),
(35307, 447, 57),
(35308, 447, 114),
(35309, 447, 72),
(35310, 447, 312),
(35311, 447, 326),
(35312, 447, 946),
(35313, 447, 442),
(35314, 447, 563),
(35315, 447, 213),
(35316, 447, 332),
(35317, 447, 142),
(35318, 447, 271),
(35319, 447, 116),
(35320, 447, 894),
(35321, 447, 862),
(35322, 447, 552),
(35323, 447, 120),
(35324, 447, 261),
(35325, 447, 44),
(35326, 447, 441),
(35327, 447, 118),
(35328, 447, 348),
(35329, 447, 298),
(35330, 447, 1),
(35331, 447, 300),
(35332, 447, 236),
(35333, 447, 305),
(35334, 447, 234),
(35335, 447, 191),
(35336, 447, 115),
(35337, 447, 382),
(35338, 447, 20),
(35339, 447, 43),
(35340, 447, 207),
(35341, 447, 863),
(35342, 447, 211),
(35343, 447, 561),
(35344, 447, 568),
(35345, 445, 210),
(35346, 445, 435),
(35347, 445, 316),
(35348, 445, 367),
(35349, 445, 372),
(35350, 445, 541),
(35351, 445, 36),
(35352, 445, 46),
(35353, 445, 547),
(35354, 445, 324),
(35355, 445, 330),
(35356, 445, 72),
(35357, 445, 312),
(35358, 445, 946),
(35359, 445, 91),
(35360, 445, 127),
(35361, 445, 923),
(35362, 445, 898),
(35363, 445, 221),
(35364, 445, 213),
(35365, 445, 922),
(35366, 445, 218),
(35367, 445, 894),
(35368, 445, 862),
(35369, 445, 348),
(35370, 445, 1),
(35371, 445, 300),
(35372, 445, 40),
(35373, 445, 236),
(35374, 445, 156),
(35375, 445, 125),
(35376, 445, 305),
(35377, 445, 234),
(35378, 445, 257),
(35379, 445, 333),
(35380, 445, 382),
(35381, 445, 20),
(35382, 445, 207),
(35383, 445, 863),
(35384, 445, 111),
(35385, 445, 895),
(35386, 394, 707),
(35387, 394, 330),
(35388, 394, 57),
(35389, 394, 259),
(35390, 394, 167),
(35391, 394, 394),
(35392, 394, 377),
(35393, 394, 10),
(35394, 394, 388),
(35395, 394, 221),
(35396, 394, 150),
(35397, 394, 162),
(35398, 394, 862),
(35399, 394, 552),
(35400, 394, 444),
(35401, 394, 44),
(35402, 394, 415),
(35403, 394, 897),
(35404, 394, 329),
(35405, 394, 1),
(35406, 394, 300),
(35407, 394, 40),
(35408, 394, 172),
(35409, 394, 702),
(35410, 394, 704),
(35411, 394, 234),
(35412, 394, 243),
(35413, 394, 299),
(35414, 394, 701),
(35415, 394, 11),
(35416, 394, 157),
(35417, 394, 205),
(35418, 394, 706),
(35419, 394, 294),
(35420, 394, 210),
(35421, 394, 572),
(35422, 394, 367),
(35423, 394, 47),
(35424, 394, 324),
(35425, 394, 312),
(35426, 394, 629),
(35427, 394, 946),
(35428, 394, 127),
(35429, 394, 445),
(35430, 394, 213),
(35431, 394, 660),
(35432, 394, 142),
(35433, 394, 922),
(35434, 394, 116),
(35435, 394, 708),
(35436, 394, 218),
(35437, 394, 376),
(35438, 394, 894),
(35439, 394, 389),
(35440, 394, 163),
(35441, 394, 348),
(35442, 394, 298),
(35443, 394, 236),
(35444, 394, 76),
(35445, 394, 305),
(35446, 394, 924),
(35447, 394, 382),
(35448, 394, 20),
(35449, 394, 207),
(35450, 394, 387),
(35451, 394, 705),
(35452, 394, 390),
(35453, 394, 863),
(35454, 394, 703),
(35455, 446, 210),
(35456, 446, 316),
(35457, 446, 572),
(35458, 446, 367),
(35459, 446, 372),
(35460, 446, 324),
(35461, 446, 330),
(35462, 446, 57),
(35463, 446, 72),
(35464, 446, 312),
(35465, 446, 946),
(35466, 446, 91),
(35467, 446, 221),
(35468, 446, 213),
(35469, 446, 142),
(35470, 446, 922),
(35471, 446, 218),
(35472, 446, 464),
(35473, 446, 894),
(35474, 446, 862),
(35475, 446, 118),
(35476, 446, 348),
(35477, 446, 1),
(35478, 446, 300),
(35479, 446, 236),
(35480, 446, 156),
(35481, 446, 474),
(35482, 446, 305),
(35483, 446, 234),
(35484, 446, 333),
(35485, 446, 382),
(35486, 446, 20),
(35487, 446, 207),
(35488, 446, 863),
(35489, 446, 895),
(35490, 403, 210),
(35491, 403, 572),
(35492, 403, 367),
(35493, 403, 324),
(35494, 403, 330),
(35495, 403, 624),
(35496, 403, 57),
(35497, 403, 312),
(35498, 403, 629),
(35499, 403, 946),
(35500, 403, 462),
(35501, 403, 221),
(35502, 403, 213),
(35503, 403, 660),
(35504, 403, 142),
(35505, 403, 922),
(35506, 403, 218),
(35507, 403, 894),
(35508, 403, 162),
(35509, 403, 44),
(35510, 403, 163),
(35511, 403, 897),
(35512, 403, 348),
(35513, 403, 329),
(35514, 403, 1),
(35515, 403, 300),
(35516, 403, 40),
(35517, 403, 236),
(35518, 403, 76),
(35519, 403, 305),
(35520, 403, 234),
(35521, 403, 692),
(35522, 403, 299),
(35523, 403, 207),
(35524, 403, 294),
(35525, 1213, 248),
(35526, 1213, 435),
(35527, 1213, 36),
(35528, 1213, 330),
(35529, 1213, 637),
(35530, 1213, 57),
(35531, 1213, 259),
(35532, 1213, 167),
(35533, 1213, 377),
(35534, 1213, 784),
(35535, 1213, 473),
(35536, 1213, 560),
(35537, 1213, 45),
(35538, 1213, 271),
(35539, 1213, 552),
(35540, 1213, 897),
(35541, 1213, 1),
(35542, 1213, 414),
(35543, 1213, 300),
(35544, 1213, 40),
(35545, 1213, 125),
(35546, 1213, 234),
(35547, 1213, 333),
(35548, 1213, 115),
(35549, 1213, 614),
(35550, 1213, 561),
(35551, 1213, 294),
(35552, 1213, 159),
(35553, 1213, 210),
(35554, 1213, 367),
(35555, 1213, 48),
(35556, 1213, 47),
(35557, 1213, 443),
(35558, 1213, 426),
(35559, 1213, 324),
(35560, 1213, 626),
(35561, 1213, 13),
(35562, 1213, 635),
(35563, 1213, 312),
(35564, 1213, 946),
(35565, 1213, 50),
(35566, 1213, 127),
(35567, 1213, 462),
(35568, 1213, 923),
(35569, 1213, 898),
(35570, 1213, 144),
(35571, 1213, 445),
(35572, 1213, 213),
(35573, 1213, 660),
(35574, 1213, 142),
(35575, 1213, 116),
(35576, 1213, 376),
(35577, 1213, 894),
(35578, 1213, 548),
(35579, 1213, 261),
(35580, 1213, 163),
(35581, 1213, 348),
(35582, 1213, 623),
(35583, 1213, 298),
(35584, 1213, 236),
(35585, 1213, 76),
(35586, 1213, 131),
(35587, 1213, 639),
(35588, 1213, 305),
(35589, 1213, 233),
(35590, 1213, 257),
(35591, 1213, 382),
(35592, 1213, 20),
(35593, 1213, 207),
(35594, 1213, 232),
(35595, 1213, 785),
(35596, 1213, 783),
(35597, 366, 435),
(35598, 366, 316),
(35599, 366, 36),
(35600, 366, 809),
(35601, 366, 330),
(35602, 366, 57),
(35603, 366, 167),
(35604, 366, 326),
(35605, 366, 315),
(35606, 366, 388),
(35607, 366, 560),
(35608, 366, 271),
(35609, 366, 479),
(35610, 366, 309),
(35611, 366, 862),
(35612, 366, 263),
(35613, 366, 897),
(35614, 366, 14),
(35615, 366, 410),
(35616, 366, 1),
(35617, 366, 300),
(35618, 366, 40),
(35619, 366, 899),
(35620, 366, 125),
(35621, 366, 234),
(35622, 366, 333),
(35623, 366, 297),
(35624, 366, 121),
(35625, 366, 211),
(35626, 366, 367),
(35627, 366, 547),
(35628, 366, 47),
(35629, 366, 324),
(35630, 366, 946),
(35631, 366, 313),
(35632, 366, 265),
(35633, 366, 213),
(35634, 366, 142),
(35635, 366, 218),
(35636, 366, 116),
(35637, 366, 814),
(35638, 366, 894),
(35639, 366, 261),
(35640, 366, 441),
(35641, 366, 163),
(35642, 366, 118),
(35643, 366, 348),
(35644, 366, 623),
(35645, 366, 298),
(35646, 366, 603),
(35647, 366, 236),
(35648, 366, 156),
(35649, 366, 305),
(35650, 366, 233),
(35651, 366, 20),
(35652, 366, 43),
(35653, 366, 207),
(35654, 366, 387),
(35655, 366, 863),
(35656, 366, 232),
(35657, 366, 217),
(35658, 366, 895),
(35659, 27, 435),
(35660, 27, 316),
(35661, 27, 36),
(35662, 27, 809),
(35663, 27, 330),
(35664, 27, 57),
(35665, 27, 167),
(35666, 27, 326),
(35667, 27, 315),
(35668, 27, 388),
(35669, 27, 560),
(35670, 27, 271),
(35671, 27, 479),
(35672, 27, 309),
(35673, 27, 862),
(35674, 27, 263),
(35675, 27, 897),
(35676, 27, 14),
(35677, 27, 410),
(35678, 27, 1),
(35679, 27, 300),
(35680, 27, 40),
(35681, 27, 899),
(35682, 27, 125),
(35683, 27, 234),
(35684, 27, 333),
(35685, 27, 297),
(35686, 27, 121),
(35687, 27, 211),
(35688, 27, 367),
(35689, 27, 547),
(35690, 27, 47),
(35691, 27, 324),
(35692, 27, 946),
(35693, 27, 313),
(35694, 27, 265),
(35695, 27, 213),
(35696, 27, 142),
(35697, 27, 218),
(35698, 27, 116),
(35699, 27, 814),
(35700, 27, 894),
(35701, 27, 261),
(35702, 27, 441),
(35703, 27, 163),
(35704, 27, 118),
(35705, 27, 348),
(35706, 27, 623),
(35707, 27, 298),
(35708, 27, 603),
(35709, 27, 236),
(35710, 27, 156),
(35711, 27, 305),
(35712, 27, 233),
(35713, 27, 20),
(35714, 27, 43),
(35715, 27, 207),
(35716, 27, 387),
(35717, 27, 863),
(35718, 27, 232),
(35719, 27, 217),
(35720, 27, 895),
(35721, 359, 809),
(35722, 359, 330),
(35723, 359, 57),
(35724, 359, 259),
(35725, 359, 167),
(35726, 359, 315),
(35727, 359, 388),
(35728, 359, 307),
(35729, 359, 575),
(35730, 359, 271),
(35731, 359, 479),
(35732, 359, 309),
(35733, 359, 862),
(35734, 359, 263),
(35735, 359, 44),
(35736, 359, 897),
(35737, 359, 904),
(35738, 359, 14),
(35739, 359, 1),
(35740, 359, 300),
(35741, 359, 40),
(35742, 359, 899),
(35743, 359, 125),
(35744, 359, 234),
(35745, 359, 333),
(35746, 359, 11),
(35747, 359, 121),
(35748, 359, 210),
(35749, 359, 367),
(35750, 359, 547),
(35751, 359, 47),
(35752, 359, 46),
(35753, 359, 324),
(35754, 359, 13),
(35755, 359, 42),
(35756, 359, 169),
(35757, 359, 900),
(35758, 359, 946),
(35759, 359, 313),
(35760, 359, 50),
(35761, 359, 923),
(35762, 359, 265),
(35763, 359, 898),
(35764, 359, 145),
(35765, 359, 212),
(35766, 359, 142),
(35767, 359, 218),
(35768, 359, 116),
(35769, 359, 389),
(35770, 359, 261),
(35771, 359, 163),
(35772, 359, 441),
(35773, 359, 118),
(35774, 359, 348),
(35775, 359, 623),
(35776, 359, 298),
(35777, 359, 603),
(35778, 359, 236),
(35779, 359, 335),
(35780, 359, 305),
(35781, 359, 233),
(35782, 359, 382),
(35783, 359, 20),
(35784, 359, 43),
(35785, 359, 207),
(35786, 359, 12),
(35787, 359, 387),
(35788, 359, 863),
(35789, 359, 390),
(35790, 359, 232),
(35791, 359, 217),
(35792, 359, 895),
(35793, 428, 435),
(35794, 428, 316),
(35795, 428, 367),
(35796, 428, 36),
(35797, 428, 46),
(35798, 428, 324),
(35799, 428, 809),
(35800, 428, 330),
(35801, 428, 167),
(35802, 428, 326),
(35803, 428, 946),
(35804, 428, 313),
(35805, 428, 50),
(35806, 428, 265),
(35807, 428, 315),
(35808, 428, 388),
(35809, 428, 213),
(35810, 428, 142),
(35811, 428, 218),
(35812, 428, 814),
(35813, 428, 309),
(35814, 428, 894),
(35815, 428, 862),
(35816, 428, 263),
(35817, 428, 261),
(35818, 428, 163),
(35819, 428, 897),
(35820, 428, 348),
(35821, 428, 623),
(35822, 428, 410),
(35823, 428, 1),
(35824, 428, 300),
(35825, 428, 603),
(35826, 428, 40),
(35827, 428, 236),
(35828, 428, 156),
(35829, 428, 305),
(35830, 428, 234),
(35831, 428, 333),
(35832, 428, 20),
(35833, 428, 207),
(35834, 428, 387),
(35835, 428, 863),
(35836, 428, 211),
(35837, 428, 217),
(35838, 428, 895),
(35839, 1190, 809),
(35840, 1190, 57),
(35841, 1190, 259),
(35842, 1190, 167),
(35843, 1190, 315),
(35844, 1190, 388),
(35845, 1190, 575),
(35846, 1190, 271),
(35847, 1190, 479),
(35848, 1190, 309),
(35849, 1190, 862),
(35850, 1190, 44),
(35851, 1190, 897),
(35852, 1190, 14),
(35853, 1190, 410),
(35854, 1190, 1),
(35855, 1190, 300),
(35856, 1190, 40),
(35857, 1190, 899),
(35858, 1190, 125),
(35859, 1190, 234),
(35860, 1190, 333),
(35861, 1190, 210),
(35862, 1190, 367),
(35863, 1190, 547),
(35864, 1190, 47),
(35865, 1190, 324),
(35866, 1190, 169),
(35867, 1190, 946),
(35868, 1190, 313),
(35869, 1190, 462),
(35870, 1190, 265),
(35871, 1190, 898),
(35872, 1190, 213),
(35873, 1190, 142),
(35874, 1190, 922),
(35875, 1190, 218),
(35876, 1190, 261),
(35877, 1190, 441),
(35878, 1190, 163),
(35879, 1190, 348),
(35880, 1190, 623),
(35881, 1190, 298),
(35882, 1190, 603),
(35883, 1190, 236),
(35884, 1190, 305),
(35885, 1190, 20),
(35886, 1190, 43),
(35887, 1190, 207),
(35888, 1190, 387),
(35889, 1190, 863),
(35890, 1190, 217),
(35891, 1190, 895),
(35892, 226, 821),
(35893, 226, 435),
(35894, 226, 36),
(35895, 226, 330),
(35896, 226, 57),
(35897, 226, 167),
(35898, 226, 326),
(35899, 226, 315),
(35900, 226, 388),
(35901, 226, 307),
(35902, 226, 271),
(35903, 226, 479),
(35904, 226, 309),
(35905, 226, 862),
(35906, 226, 263),
(35907, 226, 897),
(35908, 226, 14),
(35909, 226, 410),
(35910, 226, 1),
(35911, 226, 300),
(35912, 226, 899),
(35913, 226, 125),
(35914, 226, 234),
(35915, 226, 333),
(35916, 226, 121),
(35917, 226, 211),
(35918, 226, 367),
(35919, 226, 547),
(35920, 226, 46),
(35921, 226, 324),
(35922, 226, 946),
(35923, 226, 313),
(35924, 226, 265),
(35925, 226, 145),
(35926, 226, 213),
(35927, 226, 142),
(35928, 226, 218),
(35929, 226, 116),
(35930, 226, 820),
(35931, 226, 261),
(35932, 226, 133),
(35933, 226, 441),
(35934, 226, 163),
(35935, 226, 118),
(35936, 226, 348),
(35937, 226, 623),
(35938, 226, 298),
(35939, 226, 603),
(35940, 226, 236),
(35941, 226, 335),
(35942, 226, 305),
(35943, 226, 257),
(35944, 226, 20),
(35945, 226, 43),
(35946, 226, 207),
(35947, 226, 387),
(35948, 226, 863),
(35949, 226, 217),
(35950, 226, 895),
(35951, 290, 435),
(35952, 290, 316),
(35953, 290, 36),
(35954, 290, 809),
(35955, 290, 330),
(35956, 290, 57),
(35957, 290, 167),
(35958, 290, 326),
(35959, 290, 315),
(35960, 290, 388),
(35961, 290, 271),
(35962, 290, 309),
(35963, 290, 656),
(35964, 290, 862),
(35965, 290, 263);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(35966, 290, 897),
(35967, 290, 14),
(35968, 290, 410),
(35969, 290, 1),
(35970, 290, 300),
(35971, 290, 40),
(35972, 290, 899),
(35973, 290, 125),
(35974, 290, 234),
(35975, 290, 333),
(35976, 290, 161),
(35977, 290, 211),
(35978, 290, 294),
(35979, 290, 367),
(35980, 290, 48),
(35981, 290, 547),
(35982, 290, 46),
(35983, 290, 324),
(35984, 290, 946),
(35985, 290, 313),
(35986, 290, 265),
(35987, 290, 213),
(35988, 290, 142),
(35989, 290, 218),
(35990, 290, 814),
(35991, 290, 894),
(35992, 290, 261),
(35993, 290, 441),
(35994, 290, 163),
(35995, 290, 348),
(35996, 290, 623),
(35997, 290, 298),
(35998, 290, 603),
(35999, 290, 236),
(36000, 290, 156),
(36001, 290, 305),
(36002, 290, 20),
(36003, 290, 43),
(36004, 290, 207),
(36005, 290, 386),
(36006, 290, 387),
(36007, 290, 863),
(36008, 290, 217),
(36009, 290, 895),
(36010, 292, 821),
(36011, 292, 435),
(36012, 292, 36),
(36013, 292, 330),
(36014, 292, 57),
(36015, 292, 167),
(36016, 292, 326),
(36017, 292, 10),
(36018, 292, 315),
(36019, 292, 388),
(36020, 292, 307),
(36021, 292, 271),
(36022, 292, 479),
(36023, 292, 309),
(36024, 292, 862),
(36025, 292, 263),
(36026, 292, 897),
(36027, 292, 14),
(36028, 292, 1),
(36029, 292, 300),
(36030, 292, 899),
(36031, 292, 125),
(36032, 292, 234),
(36033, 292, 333),
(36034, 292, 121),
(36035, 292, 211),
(36036, 292, 367),
(36037, 292, 547),
(36038, 292, 47),
(36039, 292, 324),
(36040, 292, 946),
(36041, 292, 313),
(36042, 292, 265),
(36043, 292, 898),
(36044, 292, 145),
(36045, 292, 213),
(36046, 292, 142),
(36047, 292, 218),
(36048, 292, 116),
(36049, 292, 820),
(36050, 292, 261),
(36051, 292, 133),
(36052, 292, 441),
(36053, 292, 163),
(36054, 292, 118),
(36055, 292, 348),
(36056, 292, 623),
(36057, 292, 298),
(36058, 292, 603),
(36059, 292, 236),
(36060, 292, 335),
(36061, 292, 305),
(36062, 292, 20),
(36063, 292, 43),
(36064, 292, 207),
(36065, 292, 387),
(36066, 292, 863),
(36067, 292, 217),
(36068, 292, 895),
(36069, 423, 435),
(36070, 423, 316),
(36071, 423, 36),
(36072, 423, 809),
(36073, 423, 330),
(36074, 423, 57),
(36075, 423, 457),
(36076, 423, 167),
(36077, 423, 326),
(36078, 423, 315),
(36079, 423, 388),
(36080, 423, 479),
(36081, 423, 309),
(36082, 423, 862),
(36083, 423, 263),
(36084, 423, 621),
(36085, 423, 897),
(36086, 423, 410),
(36087, 423, 1),
(36088, 423, 300),
(36089, 423, 40),
(36090, 423, 458),
(36091, 423, 472),
(36092, 423, 234),
(36093, 423, 333),
(36094, 423, 299),
(36095, 423, 211),
(36096, 423, 620),
(36097, 423, 367),
(36098, 423, 46),
(36099, 423, 47),
(36100, 423, 324),
(36101, 423, 946),
(36102, 423, 313),
(36103, 423, 50),
(36104, 423, 265),
(36105, 423, 898),
(36106, 423, 213),
(36107, 423, 142),
(36108, 423, 218),
(36109, 423, 814),
(36110, 423, 894),
(36111, 423, 261),
(36112, 423, 163),
(36113, 423, 118),
(36114, 423, 348),
(36115, 423, 623),
(36116, 423, 298),
(36117, 423, 603),
(36118, 423, 236),
(36119, 423, 156),
(36120, 423, 305),
(36121, 423, 257),
(36122, 423, 20),
(36123, 423, 207),
(36124, 423, 387),
(36125, 423, 863),
(36126, 423, 217),
(36127, 423, 895),
(36128, 280, 821),
(36129, 280, 435),
(36130, 280, 36),
(36131, 280, 330),
(36132, 280, 167),
(36133, 280, 326),
(36134, 280, 315),
(36135, 280, 388),
(36136, 280, 307),
(36137, 280, 309),
(36138, 280, 862),
(36139, 280, 263),
(36140, 280, 897),
(36141, 280, 410),
(36142, 280, 1),
(36143, 280, 300),
(36144, 280, 40),
(36145, 280, 234),
(36146, 280, 333),
(36147, 280, 211),
(36148, 280, 367),
(36149, 280, 324),
(36150, 280, 946),
(36151, 280, 313),
(36152, 280, 50),
(36153, 280, 265),
(36154, 280, 898),
(36155, 280, 145),
(36156, 280, 213),
(36157, 280, 142),
(36158, 280, 218),
(36159, 280, 820),
(36160, 280, 261),
(36161, 280, 163),
(36162, 280, 118),
(36163, 280, 348),
(36164, 280, 623),
(36165, 280, 298),
(36166, 280, 603),
(36167, 280, 236),
(36168, 280, 335),
(36169, 280, 305),
(36170, 280, 20),
(36171, 280, 43),
(36172, 280, 207),
(36173, 280, 387),
(36174, 280, 863),
(36175, 280, 217),
(36176, 280, 895),
(36177, 624, 435),
(36178, 624, 316),
(36179, 624, 36),
(36180, 624, 330),
(36181, 624, 167),
(36182, 624, 326),
(36183, 624, 315),
(36184, 624, 575),
(36185, 624, 309),
(36186, 624, 862),
(36187, 624, 263),
(36188, 624, 864),
(36189, 624, 897),
(36190, 624, 410),
(36191, 624, 1),
(36192, 624, 300),
(36193, 624, 40),
(36194, 624, 234),
(36195, 624, 333),
(36196, 624, 299),
(36197, 624, 211),
(36198, 624, 367),
(36199, 624, 47),
(36200, 624, 324),
(36201, 624, 42),
(36202, 624, 169),
(36203, 624, 946),
(36204, 624, 313),
(36205, 624, 50),
(36206, 624, 265),
(36207, 624, 213),
(36208, 624, 142),
(36209, 624, 218),
(36210, 624, 814),
(36211, 624, 894),
(36212, 624, 261),
(36213, 624, 163),
(36214, 624, 118),
(36215, 624, 348),
(36216, 624, 623),
(36217, 624, 298),
(36218, 624, 603),
(36219, 624, 236),
(36220, 624, 156),
(36221, 624, 305),
(36222, 624, 20),
(36223, 624, 43),
(36224, 624, 207),
(36225, 624, 863),
(36226, 624, 217),
(36227, 624, 895),
(36228, 626, 435),
(36229, 626, 316),
(36230, 626, 36),
(36231, 626, 330),
(36232, 626, 167),
(36233, 626, 326),
(36234, 626, 315),
(36235, 626, 575),
(36236, 626, 309),
(36237, 626, 862),
(36238, 626, 263),
(36239, 626, 864),
(36240, 626, 897),
(36241, 626, 410),
(36242, 626, 1),
(36243, 626, 300),
(36244, 626, 40),
(36245, 626, 234),
(36246, 626, 333),
(36247, 626, 299),
(36248, 626, 211),
(36249, 626, 367),
(36250, 626, 47),
(36251, 626, 324),
(36252, 626, 42),
(36253, 626, 169),
(36254, 626, 946),
(36255, 626, 313),
(36256, 626, 50),
(36257, 626, 265),
(36258, 626, 213),
(36259, 626, 142),
(36260, 626, 218),
(36261, 626, 814),
(36262, 626, 894),
(36263, 626, 261),
(36264, 626, 163),
(36265, 626, 865),
(36266, 626, 118),
(36267, 626, 348),
(36268, 626, 623),
(36269, 626, 298),
(36270, 626, 603),
(36271, 626, 236),
(36272, 626, 156),
(36273, 626, 305),
(36274, 626, 20),
(36275, 626, 43),
(36276, 626, 207),
(36277, 626, 863),
(36278, 626, 217),
(36279, 626, 895),
(36280, 221, 821),
(36281, 221, 248),
(36282, 221, 330),
(36283, 221, 57),
(36284, 221, 167),
(36285, 221, 10),
(36286, 221, 315),
(36287, 221, 388),
(36288, 221, 473),
(36289, 221, 307),
(36290, 221, 45),
(36291, 221, 271),
(36292, 221, 479),
(36293, 221, 309),
(36294, 221, 656),
(36295, 221, 862),
(36296, 221, 263),
(36297, 221, 552),
(36298, 221, 44),
(36299, 221, 897),
(36300, 221, 14),
(36301, 221, 270),
(36302, 221, 1),
(36303, 221, 300),
(36304, 221, 40),
(36305, 221, 899),
(36306, 221, 125),
(36307, 221, 234),
(36308, 221, 333),
(36309, 221, 11),
(36310, 221, 161),
(36311, 221, 297),
(36312, 221, 23),
(36313, 221, 121),
(36314, 221, 649),
(36315, 221, 190),
(36316, 221, 294),
(36317, 221, 274),
(36318, 221, 648),
(36319, 221, 610),
(36320, 221, 210),
(36321, 221, 367),
(36322, 221, 47),
(36323, 221, 547),
(36324, 221, 324),
(36325, 221, 13),
(36326, 221, 606),
(36327, 221, 635),
(36328, 221, 946),
(36329, 221, 313),
(36330, 221, 50),
(36331, 221, 265),
(36332, 221, 145),
(36333, 221, 213),
(36334, 221, 142),
(36335, 221, 922),
(36336, 221, 218),
(36337, 221, 116),
(36338, 221, 820),
(36339, 221, 261),
(36340, 221, 133),
(36341, 221, 441),
(36342, 221, 163),
(36343, 221, 118),
(36344, 221, 348),
(36345, 221, 623),
(36346, 221, 298),
(36347, 221, 603),
(36348, 221, 236),
(36349, 221, 335),
(36350, 221, 220),
(36351, 221, 305),
(36352, 221, 233),
(36353, 221, 382),
(36354, 221, 20),
(36355, 221, 43),
(36356, 221, 207),
(36357, 221, 386),
(36358, 221, 387),
(36359, 221, 863),
(36360, 221, 232),
(36361, 221, 578),
(36362, 221, 217),
(36363, 221, 653),
(36364, 221, 122),
(36365, 221, 895),
(36366, 439, 821),
(36367, 439, 210),
(36368, 439, 367),
(36369, 439, 324),
(36370, 439, 167),
(36371, 439, 946),
(36372, 439, 313),
(36373, 439, 10),
(36374, 439, 265),
(36375, 439, 898),
(36376, 439, 315),
(36377, 439, 388),
(36378, 439, 307),
(36379, 439, 145),
(36380, 439, 213),
(36381, 439, 142),
(36382, 439, 922),
(36383, 439, 271),
(36384, 439, 218),
(36385, 439, 309),
(36386, 439, 862),
(36387, 439, 820),
(36388, 439, 261),
(36389, 439, 163),
(36390, 439, 897),
(36391, 439, 348),
(36392, 439, 623),
(36393, 439, 298),
(36394, 439, 1),
(36395, 439, 300),
(36396, 439, 603),
(36397, 439, 40),
(36398, 439, 236),
(36399, 439, 335),
(36400, 439, 305),
(36401, 439, 234),
(36402, 439, 333),
(36403, 439, 20),
(36404, 439, 43),
(36405, 439, 207),
(36406, 439, 387),
(36407, 439, 863),
(36408, 439, 217),
(36409, 439, 895),
(36410, 66, 821),
(36411, 66, 435),
(36412, 66, 367),
(36413, 66, 36),
(36414, 66, 324),
(36415, 66, 330),
(36416, 66, 57),
(36417, 66, 167),
(36418, 66, 326),
(36419, 66, 946),
(36420, 66, 313),
(36421, 66, 265),
(36422, 66, 315),
(36423, 66, 388),
(36424, 66, 307),
(36425, 66, 145),
(36426, 66, 213),
(36427, 66, 142),
(36428, 66, 218),
(36429, 66, 479),
(36430, 66, 309),
(36431, 66, 862),
(36432, 66, 820),
(36433, 66, 263),
(36434, 66, 261),
(36435, 66, 133),
(36436, 66, 163),
(36437, 66, 897),
(36438, 66, 118),
(36439, 66, 348),
(36440, 66, 623),
(36441, 66, 410),
(36442, 66, 1),
(36443, 66, 300),
(36444, 66, 603),
(36445, 66, 236),
(36446, 66, 335),
(36447, 66, 305),
(36448, 66, 234),
(36449, 66, 333),
(36450, 66, 20),
(36451, 66, 43),
(36452, 66, 207),
(36453, 66, 387),
(36454, 66, 863),
(36455, 66, 211),
(36456, 66, 217),
(36457, 66, 895),
(36458, 247, 435),
(36459, 247, 316),
(36460, 247, 36),
(36461, 247, 809),
(36462, 247, 330),
(36463, 247, 57),
(36464, 247, 167),
(36465, 247, 326),
(36466, 247, 315),
(36467, 247, 388),
(36468, 247, 271),
(36469, 247, 479),
(36470, 247, 309),
(36471, 247, 862),
(36472, 247, 412),
(36473, 247, 263),
(36474, 247, 44),
(36475, 247, 897),
(36476, 247, 1),
(36477, 247, 300),
(36478, 247, 40),
(36479, 247, 899),
(36480, 247, 125),
(36481, 247, 234),
(36482, 247, 333),
(36483, 247, 121),
(36484, 247, 211),
(36485, 247, 367),
(36486, 247, 547),
(36487, 247, 47),
(36488, 247, 324),
(36489, 247, 42),
(36490, 247, 946),
(36491, 247, 313),
(36492, 247, 442),
(36493, 247, 50),
(36494, 247, 462),
(36495, 247, 265),
(36496, 247, 898),
(36497, 247, 213),
(36498, 247, 142),
(36499, 247, 218),
(36500, 247, 116),
(36501, 247, 814),
(36502, 247, 894),
(36503, 247, 261),
(36504, 247, 441),
(36505, 247, 163),
(36506, 247, 118),
(36507, 247, 348),
(36508, 247, 623),
(36509, 247, 298),
(36510, 247, 603),
(36511, 247, 236),
(36512, 247, 156),
(36513, 247, 305),
(36514, 247, 233),
(36515, 247, 257),
(36516, 247, 20),
(36517, 247, 43),
(36518, 247, 207),
(36519, 247, 387),
(36520, 247, 863),
(36521, 247, 232),
(36522, 247, 217),
(36523, 247, 895),
(36524, 436, 435),
(36525, 436, 316),
(36526, 436, 367),
(36527, 436, 36),
(36528, 436, 46),
(36529, 436, 324),
(36530, 436, 809),
(36531, 436, 330),
(36532, 436, 167),
(36533, 436, 326),
(36534, 436, 946),
(36535, 436, 313),
(36536, 436, 265),
(36537, 436, 315),
(36538, 436, 388),
(36539, 436, 213),
(36540, 436, 142),
(36541, 436, 218),
(36542, 436, 814),
(36543, 436, 309),
(36544, 436, 894),
(36545, 436, 862),
(36546, 436, 263),
(36547, 436, 261),
(36548, 436, 163),
(36549, 436, 897),
(36550, 436, 348),
(36551, 436, 623),
(36552, 436, 410),
(36553, 436, 1),
(36554, 436, 300),
(36555, 436, 603),
(36556, 436, 40),
(36557, 436, 236),
(36558, 436, 156),
(36559, 436, 305),
(36560, 436, 234),
(36561, 436, 333),
(36562, 436, 20),
(36563, 436, 207),
(36564, 436, 387),
(36565, 436, 863),
(36566, 436, 211),
(36567, 436, 217),
(36568, 436, 895),
(36569, 1003, 821),
(36570, 1003, 896),
(36571, 1003, 57),
(36572, 1003, 167),
(36573, 1003, 326),
(36574, 1003, 10),
(36575, 1003, 315),
(36576, 1003, 388),
(36577, 1003, 307),
(36578, 1003, 271),
(36579, 1003, 309),
(36580, 1003, 862),
(36581, 1003, 552),
(36582, 1003, 897),
(36583, 1003, 14),
(36584, 1003, 1),
(36585, 1003, 300),
(36586, 1003, 40),
(36587, 1003, 899),
(36588, 1003, 125),
(36589, 1003, 234),
(36590, 1003, 333),
(36591, 1003, 211),
(36592, 1003, 367),
(36593, 1003, 547),
(36594, 1003, 47),
(36595, 1003, 426),
(36596, 1003, 324),
(36597, 1003, 13),
(36598, 1003, 42),
(36599, 1003, 946),
(36600, 1003, 313),
(36601, 1003, 265),
(36602, 1003, 145),
(36603, 1003, 213),
(36604, 1003, 142),
(36605, 1003, 218),
(36606, 1003, 820),
(36607, 1003, 261),
(36608, 1003, 133),
(36609, 1003, 441),
(36610, 1003, 163),
(36611, 1003, 348),
(36612, 1003, 623),
(36613, 1003, 603),
(36614, 1003, 236),
(36615, 1003, 335),
(36616, 1003, 305),
(36617, 1003, 20),
(36618, 1003, 43),
(36619, 1003, 207),
(36620, 1003, 387),
(36621, 1003, 863),
(36622, 1003, 217),
(36623, 1003, 895),
(36624, 432, 316),
(36625, 432, 809),
(36626, 432, 330),
(36627, 432, 57),
(36628, 432, 167),
(36629, 432, 326),
(36630, 432, 315),
(36631, 432, 388),
(36632, 432, 575),
(36633, 432, 271),
(36634, 432, 479),
(36635, 432, 309),
(36636, 432, 862),
(36637, 432, 263),
(36638, 432, 897),
(36639, 432, 14),
(36640, 432, 410),
(36641, 432, 1),
(36642, 432, 300),
(36643, 432, 40),
(36644, 432, 899),
(36645, 432, 125),
(36646, 432, 234),
(36647, 432, 333),
(36648, 432, 11),
(36649, 432, 121),
(36650, 432, 211),
(36651, 432, 399),
(36652, 432, 367),
(36653, 432, 547),
(36654, 432, 46),
(36655, 432, 324),
(36656, 432, 169),
(36657, 432, 154),
(36658, 432, 946),
(36659, 432, 313),
(36660, 432, 265),
(36661, 432, 213),
(36662, 432, 142),
(36663, 432, 218),
(36664, 432, 116),
(36665, 432, 814),
(36666, 432, 894),
(36667, 432, 389),
(36668, 432, 261),
(36669, 432, 441),
(36670, 432, 163),
(36671, 432, 118),
(36672, 432, 348),
(36673, 432, 623),
(36674, 432, 298),
(36675, 432, 603),
(36676, 432, 236),
(36677, 432, 156),
(36678, 432, 305),
(36679, 432, 20),
(36680, 432, 43),
(36681, 432, 207),
(36682, 432, 12),
(36683, 432, 863),
(36684, 432, 390),
(36685, 432, 217),
(36686, 432, 895),
(36687, 212, 248),
(36688, 212, 316),
(36689, 212, 372),
(36690, 212, 328),
(36691, 212, 809),
(36692, 212, 330),
(36693, 212, 57),
(36694, 212, 167),
(36695, 212, 631),
(36696, 212, 315),
(36697, 212, 388),
(36698, 212, 271),
(36699, 212, 479),
(36700, 212, 309),
(36701, 212, 656),
(36702, 212, 862),
(36703, 212, 263),
(36704, 212, 897),
(36705, 212, 14),
(36706, 212, 1),
(36707, 212, 300),
(36708, 212, 40),
(36709, 212, 125),
(36710, 212, 234),
(36711, 212, 333),
(36712, 212, 161),
(36713, 212, 297),
(36714, 212, 121),
(36715, 212, 294),
(36716, 212, 436),
(36717, 212, 37),
(36718, 212, 210),
(36719, 212, 367),
(36720, 212, 443),
(36721, 212, 547),
(36722, 212, 47),
(36723, 212, 46),
(36724, 212, 324),
(36725, 212, 42),
(36726, 212, 946),
(36727, 212, 313),
(36728, 212, 265),
(36729, 212, 898),
(36730, 212, 213),
(36731, 212, 142),
(36732, 212, 922),
(36733, 212, 218),
(36734, 212, 464),
(36735, 212, 116),
(36736, 212, 814),
(36737, 212, 894),
(36738, 212, 261),
(36739, 212, 163),
(36740, 212, 617),
(36741, 212, 118),
(36742, 212, 348),
(36743, 212, 623),
(36744, 212, 298),
(36745, 212, 603),
(36746, 212, 236),
(36747, 212, 156),
(36748, 212, 305),
(36749, 212, 233),
(36750, 212, 465),
(36751, 212, 20),
(36752, 212, 43),
(36753, 212, 207),
(36754, 212, 387),
(36755, 212, 863),
(36756, 212, 232),
(36757, 212, 217),
(36758, 212, 895),
(36759, 1200, 821),
(36760, 1200, 330),
(36761, 1200, 57),
(36762, 1200, 167),
(36763, 1200, 315),
(36764, 1200, 388),
(36765, 1200, 307),
(36766, 1200, 45),
(36767, 1200, 479),
(36768, 1200, 309),
(36769, 1200, 862),
(36770, 1200, 263),
(36771, 1200, 897),
(36772, 1200, 410),
(36773, 1200, 1),
(36774, 1200, 300),
(36775, 1200, 40),
(36776, 1200, 234),
(36777, 1200, 333),
(36778, 1200, 210),
(36779, 1200, 367),
(36780, 1200, 46),
(36781, 1200, 47),
(36782, 1200, 324),
(36783, 1200, 946),
(36784, 1200, 313),
(36785, 1200, 50),
(36786, 1200, 265),
(36787, 1200, 898),
(36788, 1200, 145),
(36789, 1200, 213),
(36790, 1200, 142),
(36791, 1200, 922),
(36792, 1200, 218),
(36793, 1200, 820),
(36794, 1200, 261),
(36795, 1200, 133),
(36796, 1200, 163),
(36797, 1200, 348),
(36798, 1200, 623),
(36799, 1200, 603),
(36800, 1200, 236),
(36801, 1200, 335),
(36802, 1200, 305),
(36803, 1200, 257),
(36804, 1200, 20),
(36805, 1200, 207),
(36806, 1200, 387),
(36807, 1200, 863),
(36808, 1200, 217),
(36809, 1200, 895),
(36810, 69, 821),
(36811, 69, 435),
(36812, 69, 36),
(36813, 69, 330),
(36814, 69, 57),
(36815, 69, 457),
(36816, 69, 167),
(36817, 69, 326),
(36818, 69, 315),
(36819, 69, 388),
(36820, 69, 307),
(36821, 69, 479),
(36822, 69, 309),
(36823, 69, 862),
(36824, 69, 263),
(36825, 69, 621),
(36826, 69, 897),
(36827, 69, 410),
(36828, 69, 1),
(36829, 69, 300),
(36830, 69, 40),
(36831, 69, 458),
(36832, 69, 472),
(36833, 69, 234),
(36834, 69, 333),
(36835, 69, 299),
(36836, 69, 211),
(36837, 69, 620),
(36838, 69, 367),
(36839, 69, 46),
(36840, 69, 47),
(36841, 69, 324),
(36842, 69, 946),
(36843, 69, 313),
(36844, 69, 50),
(36845, 69, 265),
(36846, 69, 898),
(36847, 69, 145),
(36848, 69, 213),
(36849, 69, 142),
(36850, 69, 218),
(36851, 69, 820),
(36852, 69, 261),
(36853, 69, 133),
(36854, 69, 163),
(36855, 69, 118),
(36856, 69, 348),
(36857, 69, 623),
(36858, 69, 298),
(36859, 69, 603),
(36860, 69, 236),
(36861, 69, 335),
(36862, 69, 305),
(36863, 69, 257),
(36864, 69, 20),
(36865, 69, 207),
(36866, 69, 387),
(36867, 69, 863),
(36868, 69, 217),
(36869, 69, 895),
(36870, 628, 821),
(36871, 628, 330),
(36872, 628, 57),
(36873, 628, 457),
(36874, 628, 167),
(36875, 628, 315),
(36876, 628, 388),
(36877, 628, 307),
(36878, 628, 45),
(36879, 628, 479),
(36880, 628, 309),
(36881, 628, 862),
(36882, 628, 263),
(36883, 628, 621),
(36884, 628, 897),
(36885, 628, 410),
(36886, 628, 1),
(36887, 628, 300),
(36888, 628, 40),
(36889, 628, 472),
(36890, 628, 234),
(36891, 628, 333),
(36892, 628, 299),
(36893, 628, 620),
(36894, 628, 210),
(36895, 628, 367),
(36896, 628, 46),
(36897, 628, 47),
(36898, 628, 324),
(36899, 628, 946),
(36900, 628, 313),
(36901, 628, 50),
(36902, 628, 265),
(36903, 628, 898),
(36904, 628, 145),
(36905, 628, 213),
(36906, 628, 142),
(36907, 628, 922),
(36908, 628, 218),
(36909, 628, 820),
(36910, 628, 261),
(36911, 628, 133),
(36912, 628, 163),
(36913, 628, 348),
(36914, 628, 623),
(36915, 628, 298),
(36916, 628, 603),
(36917, 628, 236),
(36918, 628, 335),
(36919, 628, 305),
(36920, 628, 257),
(36921, 628, 20),
(36922, 628, 207),
(36923, 628, 387),
(36924, 628, 863),
(36925, 628, 217),
(36926, 628, 895),
(36927, 284, 316),
(36928, 284, 367),
(36929, 284, 324),
(36930, 284, 809),
(36931, 284, 330),
(36932, 284, 167),
(36933, 284, 326),
(36934, 284, 946),
(36935, 284, 313),
(36936, 284, 50),
(36937, 284, 265),
(36938, 284, 315),
(36939, 284, 388),
(36940, 284, 213),
(36941, 284, 142),
(36942, 284, 218),
(36943, 284, 814),
(36944, 284, 309),
(36945, 284, 894),
(36946, 284, 862),
(36947, 284, 263),
(36948, 284, 261),
(36949, 284, 163),
(36950, 284, 897),
(36951, 284, 348),
(36952, 284, 623),
(36953, 284, 410),
(36954, 284, 1),
(36955, 284, 300),
(36956, 284, 603),
(36957, 284, 40),
(36958, 284, 236),
(36959, 284, 156),
(36960, 284, 305),
(36961, 284, 234),
(36962, 284, 333),
(36963, 284, 20),
(36964, 284, 43),
(36965, 284, 207),
(36966, 284, 387),
(36967, 284, 863),
(36968, 284, 211),
(36969, 284, 217),
(36970, 284, 895),
(36971, 28, 316),
(36972, 28, 367),
(36973, 28, 324),
(36974, 28, 809),
(36975, 28, 330),
(36976, 28, 167),
(36977, 28, 326),
(36978, 28, 946),
(36979, 28, 313),
(36980, 28, 50),
(36981, 28, 265),
(36982, 28, 315),
(36983, 28, 388),
(36984, 28, 213),
(36985, 28, 142),
(36986, 28, 218),
(36987, 28, 814),
(36988, 28, 309),
(36989, 28, 894),
(36990, 28, 862),
(36991, 28, 263),
(36992, 28, 261),
(36993, 28, 163),
(36994, 28, 897),
(36995, 28, 348),
(36996, 28, 623),
(36997, 28, 410),
(36998, 28, 1),
(36999, 28, 300),
(37000, 28, 603),
(37001, 28, 40),
(37002, 28, 236),
(37003, 28, 156),
(37004, 28, 305),
(37005, 28, 234),
(37006, 28, 333),
(37007, 28, 20),
(37008, 28, 43),
(37009, 28, 207),
(37010, 28, 387),
(37011, 28, 863),
(37012, 28, 211),
(37013, 28, 217),
(37014, 28, 895),
(37015, 282, 821),
(37016, 282, 248),
(37017, 282, 435),
(37018, 282, 36),
(37019, 282, 330),
(37020, 282, 57),
(37021, 282, 167),
(37022, 282, 326),
(37023, 282, 315),
(37024, 282, 388),
(37025, 282, 307),
(37026, 282, 546),
(37027, 282, 479),
(37028, 282, 309),
(37029, 282, 862),
(37030, 282, 263),
(37031, 282, 897),
(37032, 282, 410),
(37033, 282, 1),
(37034, 282, 300),
(37035, 282, 40),
(37036, 282, 633),
(37037, 282, 125),
(37038, 282, 234),
(37039, 282, 333),
(37040, 282, 297),
(37041, 282, 121),
(37042, 282, 211),
(37043, 282, 367),
(37044, 282, 47),
(37045, 282, 46),
(37046, 282, 324),
(37047, 282, 42),
(37048, 282, 946),
(37049, 282, 313),
(37050, 282, 265),
(37051, 282, 898),
(37052, 282, 145),
(37053, 282, 213),
(37054, 282, 142),
(37055, 282, 218),
(37056, 282, 116),
(37057, 282, 820),
(37058, 282, 548),
(37059, 282, 261),
(37060, 282, 133),
(37061, 282, 163),
(37062, 282, 441),
(37063, 282, 118),
(37064, 282, 348),
(37065, 282, 623),
(37066, 282, 298),
(37067, 282, 603),
(37068, 282, 236),
(37069, 282, 335),
(37070, 282, 305),
(37071, 282, 465),
(37072, 282, 20),
(37073, 282, 43),
(37074, 282, 207),
(37075, 282, 387),
(37076, 282, 863),
(37077, 282, 217),
(37078, 282, 122),
(37079, 282, 895),
(37080, 143, 821),
(37081, 143, 248),
(37082, 143, 435),
(37083, 143, 36),
(37084, 143, 330),
(37085, 143, 57),
(37086, 143, 167),
(37087, 143, 326),
(37088, 143, 10),
(37089, 143, 315),
(37090, 143, 388),
(37091, 143, 473),
(37092, 143, 307),
(37093, 143, 271),
(37094, 143, 479),
(37095, 143, 309),
(37096, 143, 862),
(37097, 143, 263),
(37098, 143, 44),
(37099, 143, 897),
(37100, 143, 14),
(37101, 143, 1),
(37102, 143, 300),
(37103, 143, 40),
(37104, 143, 899),
(37105, 143, 234),
(37106, 143, 333),
(37107, 143, 297),
(37108, 143, 121),
(37109, 143, 211),
(37110, 143, 367),
(37111, 143, 47),
(37112, 143, 46),
(37113, 143, 324),
(37114, 143, 635),
(37115, 143, 946),
(37116, 143, 313),
(37117, 143, 265),
(37118, 143, 898),
(37119, 143, 145),
(37120, 143, 213),
(37121, 143, 142),
(37122, 143, 218),
(37123, 143, 116),
(37124, 143, 820),
(37125, 143, 261),
(37126, 143, 133),
(37127, 143, 441),
(37128, 143, 163),
(37129, 143, 118),
(37130, 143, 348),
(37131, 143, 623),
(37132, 143, 298),
(37133, 143, 603),
(37134, 143, 236),
(37135, 143, 131),
(37136, 143, 335),
(37137, 143, 639),
(37138, 143, 305),
(37139, 143, 20),
(37140, 143, 43),
(37141, 143, 207),
(37142, 143, 387),
(37143, 143, 863),
(37144, 143, 217),
(37145, 143, 895),
(37146, 67, 435),
(37147, 67, 316),
(37148, 67, 36),
(37149, 67, 809),
(37150, 67, 330),
(37151, 67, 57),
(37152, 67, 167),
(37153, 67, 326),
(37154, 67, 315),
(37155, 67, 388),
(37156, 67, 271),
(37157, 67, 479),
(37158, 67, 309),
(37159, 67, 862),
(37160, 67, 263),
(37161, 67, 897),
(37162, 67, 14),
(37163, 67, 410),
(37164, 67, 1),
(37165, 67, 300),
(37166, 67, 899),
(37167, 67, 125),
(37168, 67, 234),
(37169, 67, 333),
(37170, 67, 297),
(37171, 67, 121),
(37172, 67, 211),
(37173, 67, 367),
(37174, 67, 547),
(37175, 67, 47),
(37176, 67, 324),
(37177, 67, 946),
(37178, 67, 313),
(37179, 67, 265),
(37180, 67, 213),
(37181, 67, 142),
(37182, 67, 218),
(37183, 67, 116),
(37184, 67, 814),
(37185, 67, 894),
(37186, 67, 261),
(37187, 67, 441),
(37188, 67, 163),
(37189, 67, 118),
(37190, 67, 348),
(37191, 67, 623),
(37192, 67, 298),
(37193, 67, 603),
(37194, 67, 236),
(37195, 67, 156),
(37196, 67, 305),
(37197, 67, 20),
(37198, 67, 43),
(37199, 67, 207),
(37200, 67, 387),
(37201, 67, 863),
(37202, 67, 217),
(37203, 67, 895),
(37204, 285, 316),
(37205, 285, 367),
(37206, 285, 324),
(37207, 285, 809),
(37208, 285, 330),
(37209, 285, 167),
(37210, 285, 326),
(37211, 285, 946),
(37212, 285, 313),
(37213, 285, 10),
(37214, 285, 50),
(37215, 285, 265),
(37216, 285, 315),
(37217, 285, 388),
(37218, 285, 213),
(37219, 285, 142),
(37220, 285, 218),
(37221, 285, 814),
(37222, 285, 309),
(37223, 285, 894),
(37224, 285, 862),
(37225, 285, 263),
(37226, 285, 261),
(37227, 285, 163),
(37228, 285, 897),
(37229, 285, 348),
(37230, 285, 623),
(37231, 285, 410),
(37232, 285, 1),
(37233, 285, 300),
(37234, 285, 603),
(37235, 285, 40),
(37236, 285, 236),
(37237, 285, 156),
(37238, 285, 305),
(37239, 285, 234),
(37240, 285, 333),
(37241, 285, 20),
(37242, 285, 43),
(37243, 285, 207),
(37244, 285, 387),
(37245, 285, 863),
(37246, 285, 211),
(37247, 285, 217),
(37248, 285, 895),
(37249, 1056, 435),
(37250, 1056, 316),
(37251, 1056, 367),
(37252, 1056, 36),
(37253, 1056, 46),
(37254, 1056, 47),
(37255, 1056, 324),
(37256, 1056, 809),
(37257, 1056, 330),
(37258, 1056, 167),
(37259, 1056, 326),
(37260, 1056, 946),
(37261, 1056, 313),
(37262, 1056, 50),
(37263, 1056, 265),
(37264, 1056, 898),
(37265, 1056, 315),
(37266, 1056, 388),
(37267, 1056, 213),
(37268, 1056, 142),
(37269, 1056, 218),
(37270, 1056, 814),
(37271, 1056, 309),
(37272, 1056, 894),
(37273, 1056, 862),
(37274, 1056, 263),
(37275, 1056, 261),
(37276, 1056, 163),
(37277, 1056, 897),
(37278, 1056, 348),
(37279, 1056, 623),
(37280, 1056, 410),
(37281, 1056, 1),
(37282, 1056, 300),
(37283, 1056, 603),
(37284, 1056, 40),
(37285, 1056, 236),
(37286, 1056, 156),
(37287, 1056, 305),
(37288, 1056, 234),
(37289, 1056, 333),
(37290, 1056, 20),
(37291, 1056, 207),
(37292, 1056, 387),
(37293, 1056, 863),
(37294, 1056, 211),
(37295, 1056, 217),
(37296, 1056, 895),
(37297, 68, 821),
(37298, 68, 435),
(37299, 68, 36),
(37300, 68, 330),
(37301, 68, 128),
(37302, 68, 57),
(37303, 68, 167),
(37304, 68, 326),
(37305, 68, 10),
(37306, 68, 315),
(37307, 68, 388),
(37308, 68, 307),
(37309, 68, 271),
(37310, 68, 479),
(37311, 68, 309),
(37312, 68, 862),
(37313, 68, 263),
(37314, 68, 897),
(37315, 68, 1),
(37316, 68, 300),
(37317, 68, 40),
(37318, 68, 234),
(37319, 68, 333),
(37320, 68, 297),
(37321, 68, 121),
(37322, 68, 211),
(37323, 68, 367),
(37324, 68, 47),
(37325, 68, 324),
(37326, 68, 946),
(37327, 68, 313),
(37328, 68, 265),
(37329, 68, 145),
(37330, 68, 213),
(37331, 68, 142),
(37332, 68, 218),
(37333, 68, 116),
(37334, 68, 820),
(37335, 68, 261),
(37336, 68, 133),
(37337, 68, 163),
(37338, 68, 441),
(37339, 68, 118),
(37340, 68, 348),
(37341, 68, 623),
(37342, 68, 298),
(37343, 68, 603),
(37344, 68, 236),
(37345, 68, 335),
(37346, 68, 305),
(37347, 68, 20),
(37348, 68, 43),
(37349, 68, 207),
(37350, 68, 387),
(37351, 68, 863),
(37352, 68, 217),
(37353, 68, 895),
(37354, 640, 435),
(37355, 640, 316),
(37356, 640, 367),
(37357, 640, 36),
(37358, 640, 46),
(37359, 640, 324),
(37360, 640, 809),
(37361, 640, 330),
(37362, 640, 167),
(37363, 640, 326),
(37364, 640, 946),
(37365, 640, 313),
(37366, 640, 265),
(37367, 640, 315),
(37368, 640, 388),
(37369, 640, 213),
(37370, 640, 142),
(37371, 640, 218),
(37372, 640, 814),
(37373, 640, 309),
(37374, 640, 894),
(37375, 640, 862),
(37376, 640, 263),
(37377, 640, 261),
(37378, 640, 163),
(37379, 640, 897),
(37380, 640, 118),
(37381, 640, 348),
(37382, 640, 623),
(37383, 640, 410),
(37384, 640, 1),
(37385, 640, 300),
(37386, 640, 603),
(37387, 640, 40),
(37388, 640, 236),
(37389, 640, 156),
(37390, 640, 305),
(37391, 640, 234),
(37392, 640, 333),
(37393, 640, 20),
(37394, 640, 207),
(37395, 640, 387),
(37396, 640, 863),
(37397, 640, 211),
(37398, 640, 217),
(37399, 640, 895),
(37400, 437, 435),
(37401, 437, 316),
(37402, 437, 36),
(37403, 437, 809),
(37404, 437, 330),
(37405, 437, 57),
(37406, 437, 167),
(37407, 437, 326),
(37408, 437, 315),
(37409, 437, 388),
(37410, 437, 309),
(37411, 437, 862),
(37412, 437, 263),
(37413, 437, 897),
(37414, 437, 410),
(37415, 437, 1),
(37416, 437, 300),
(37417, 437, 40),
(37418, 437, 472),
(37419, 437, 234),
(37420, 437, 333),
(37421, 437, 211),
(37422, 437, 367),
(37423, 437, 46),
(37424, 437, 324),
(37425, 437, 946),
(37426, 437, 313),
(37427, 437, 50),
(37428, 437, 265),
(37429, 437, 213),
(37430, 437, 142),
(37431, 437, 218),
(37432, 437, 814),
(37433, 437, 894),
(37434, 437, 261),
(37435, 437, 163),
(37436, 437, 118),
(37437, 437, 348),
(37438, 437, 623),
(37439, 437, 603),
(37440, 437, 236),
(37441, 437, 156),
(37442, 437, 305),
(37443, 437, 20),
(37444, 437, 207),
(37445, 437, 387),
(37446, 437, 863),
(37447, 437, 217),
(37448, 437, 895),
(37449, 420, 435),
(37450, 420, 316),
(37451, 420, 36),
(37452, 420, 809),
(37453, 420, 330),
(37454, 420, 57),
(37455, 420, 457),
(37456, 420, 167),
(37457, 420, 326),
(37458, 420, 315),
(37459, 420, 388),
(37460, 420, 271),
(37461, 420, 479),
(37462, 420, 309),
(37463, 420, 862),
(37464, 420, 263),
(37465, 420, 621),
(37466, 420, 897),
(37467, 420, 14),
(37468, 420, 410),
(37469, 420, 1),
(37470, 420, 300),
(37471, 420, 40),
(37472, 420, 458),
(37473, 420, 472),
(37474, 420, 899),
(37475, 420, 125),
(37476, 420, 234),
(37477, 420, 333),
(37478, 420, 299),
(37479, 420, 121),
(37480, 420, 211),
(37481, 420, 620),
(37482, 420, 367),
(37483, 420, 547),
(37484, 420, 46),
(37485, 420, 47),
(37486, 420, 324),
(37487, 420, 946),
(37488, 420, 313),
(37489, 420, 50),
(37490, 420, 265),
(37491, 420, 898),
(37492, 420, 213),
(37493, 420, 142),
(37494, 420, 218),
(37495, 420, 116),
(37496, 420, 814),
(37497, 420, 894),
(37498, 420, 261),
(37499, 420, 441),
(37500, 420, 163),
(37501, 420, 118),
(37502, 420, 348),
(37503, 420, 623),
(37504, 420, 298),
(37505, 420, 603),
(37506, 420, 236),
(37507, 420, 156),
(37508, 420, 305),
(37509, 420, 20),
(37510, 420, 207),
(37511, 420, 387),
(37512, 420, 863),
(37513, 420, 217),
(37514, 420, 895),
(37515, 1281, 248),
(37516, 1281, 809),
(37517, 1281, 637),
(37518, 1281, 57),
(37519, 1281, 167),
(37520, 1281, 326),
(37521, 1281, 10),
(37522, 1281, 315),
(37523, 1281, 388),
(37524, 1281, 575),
(37525, 1281, 479),
(37526, 1281, 309),
(37527, 1281, 862),
(37528, 1281, 897),
(37529, 1281, 1),
(37530, 1281, 300),
(37531, 1281, 40),
(37532, 1281, 702),
(37533, 1281, 704),
(37534, 1281, 125),
(37535, 1281, 234),
(37536, 1281, 333),
(37537, 1281, 299),
(37538, 1281, 161),
(37539, 1281, 23),
(37540, 1281, 146),
(37541, 1281, 211),
(37542, 1281, 367),
(37543, 1281, 47),
(37544, 1281, 13),
(37545, 1281, 324),
(37546, 1281, 42),
(37547, 1281, 169),
(37548, 1281, 946),
(37549, 1281, 313),
(37550, 1281, 50),
(37551, 1281, 898),
(37552, 1281, 265),
(37553, 1281, 213),
(37554, 1281, 142),
(37555, 1281, 218),
(37556, 1281, 548),
(37557, 1281, 49),
(37558, 1281, 389),
(37559, 1281, 136),
(37560, 1281, 261),
(37561, 1281, 133),
(37562, 1281, 163),
(37563, 1281, 348),
(37564, 1281, 623),
(37565, 1281, 298),
(37566, 1281, 603),
(37567, 1281, 236),
(37568, 1281, 305),
(37569, 1281, 20),
(37570, 1281, 43),
(37571, 1281, 207),
(37572, 1281, 12),
(37573, 1281, 386),
(37574, 1281, 387),
(37575, 1281, 863),
(37576, 1281, 390),
(37577, 1281, 217),
(37578, 1281, 895),
(37579, 795, 435),
(37580, 795, 316),
(37581, 795, 36),
(37582, 795, 809),
(37583, 795, 330),
(37584, 795, 57),
(37585, 795, 167),
(37586, 795, 326),
(37587, 795, 315),
(37588, 795, 388),
(37589, 795, 307),
(37590, 795, 479),
(37591, 795, 309),
(37592, 795, 862),
(37593, 795, 263),
(37594, 795, 897),
(37595, 795, 410),
(37596, 795, 1),
(37597, 795, 300),
(37598, 795, 40),
(37599, 795, 234),
(37600, 795, 333),
(37601, 795, 299),
(37602, 795, 211),
(37603, 795, 367),
(37604, 795, 47),
(37605, 795, 324),
(37606, 795, 946),
(37607, 795, 313),
(37608, 795, 265),
(37609, 795, 898),
(37610, 795, 145),
(37611, 795, 213),
(37612, 795, 142),
(37613, 795, 218),
(37614, 795, 814),
(37615, 795, 894),
(37616, 795, 133),
(37617, 795, 261),
(37618, 795, 163),
(37619, 795, 118),
(37620, 795, 348),
(37621, 795, 623),
(37622, 795, 603),
(37623, 795, 236),
(37624, 795, 156),
(37625, 795, 335),
(37626, 795, 305),
(37627, 795, 20),
(37628, 795, 43),
(37629, 795, 207),
(37630, 795, 387),
(37631, 795, 863),
(37632, 795, 217),
(37633, 795, 895),
(37634, 250, 821),
(37635, 250, 435),
(37636, 250, 36),
(37637, 250, 330),
(37638, 250, 128),
(37639, 250, 57),
(37640, 250, 167),
(37641, 250, 326),
(37642, 250, 315),
(37643, 250, 388),
(37644, 250, 307),
(37645, 250, 575),
(37646, 250, 309),
(37647, 250, 862),
(37648, 250, 263),
(37649, 250, 44),
(37650, 250, 897),
(37651, 250, 410),
(37652, 250, 1),
(37653, 250, 300),
(37654, 250, 40),
(37655, 250, 125),
(37656, 250, 234),
(37657, 250, 333),
(37658, 250, 211),
(37659, 250, 367),
(37660, 250, 547),
(37661, 250, 47),
(37662, 250, 46),
(37663, 250, 324),
(37664, 250, 169),
(37665, 250, 946),
(37666, 250, 313),
(37667, 250, 265),
(37668, 250, 145),
(37669, 250, 213),
(37670, 250, 142),
(37671, 250, 218),
(37672, 250, 820),
(37673, 250, 49),
(37674, 250, 261),
(37675, 250, 133),
(37676, 250, 163),
(37677, 250, 441),
(37678, 250, 118),
(37679, 250, 348),
(37680, 250, 623),
(37681, 250, 603),
(37682, 250, 236),
(37683, 250, 335),
(37684, 250, 305),
(37685, 250, 233),
(37686, 250, 257),
(37687, 250, 20),
(37688, 250, 43),
(37689, 250, 207),
(37690, 250, 387),
(37691, 250, 863),
(37692, 250, 232),
(37693, 250, 217),
(37694, 250, 895),
(37695, 251, 316),
(37696, 251, 809),
(37697, 251, 330),
(37698, 251, 57),
(37699, 251, 167),
(37700, 251, 326),
(37701, 251, 315),
(37702, 251, 388),
(37703, 251, 479),
(37704, 251, 309),
(37705, 251, 862),
(37706, 251, 263),
(37707, 251, 552),
(37708, 251, 897),
(37709, 251, 410),
(37710, 251, 1),
(37711, 251, 300),
(37712, 251, 40),
(37713, 251, 234),
(37714, 251, 333),
(37715, 251, 161),
(37716, 251, 23),
(37717, 251, 211),
(37718, 251, 367),
(37719, 251, 46),
(37720, 251, 47),
(37721, 251, 324),
(37722, 251, 946),
(37723, 251, 313),
(37724, 251, 50),
(37725, 251, 265),
(37726, 251, 898),
(37727, 251, 213),
(37728, 251, 142),
(37729, 251, 218),
(37730, 251, 814),
(37731, 251, 894),
(37732, 251, 261),
(37733, 251, 163),
(37734, 251, 348),
(37735, 251, 623),
(37736, 251, 603),
(37737, 251, 236),
(37738, 251, 156),
(37739, 251, 305),
(37740, 251, 257),
(37741, 251, 20),
(37742, 251, 43),
(37743, 251, 207),
(37744, 251, 387),
(37745, 251, 863),
(37746, 251, 217),
(37747, 251, 895),
(37748, 229, 821),
(37749, 229, 248),
(37750, 229, 435),
(37751, 229, 36),
(37752, 229, 330),
(37753, 229, 57),
(37754, 229, 259),
(37755, 229, 167),
(37756, 229, 10),
(37757, 229, 315),
(37758, 229, 388),
(37759, 229, 307),
(37760, 229, 271),
(37761, 229, 138),
(37762, 229, 309),
(37763, 229, 656),
(37764, 229, 862),
(37765, 229, 263),
(37766, 229, 897),
(37767, 229, 14),
(37768, 229, 410),
(37769, 229, 1),
(37770, 229, 300),
(37771, 229, 40),
(37772, 229, 899),
(37773, 229, 125),
(37774, 229, 234),
(37775, 229, 333),
(37776, 229, 11),
(37777, 229, 161),
(37778, 229, 297),
(37779, 229, 146),
(37780, 229, 211),
(37781, 229, 294),
(37782, 229, 367),
(37783, 229, 547),
(37784, 229, 46),
(37785, 229, 267),
(37786, 229, 324),
(37787, 229, 946),
(37788, 229, 313),
(37789, 229, 273),
(37790, 229, 265),
(37791, 229, 898),
(37792, 229, 145),
(37793, 229, 213),
(37794, 229, 332),
(37795, 229, 142),
(37796, 229, 218),
(37797, 229, 820),
(37798, 229, 261),
(37799, 229, 441),
(37800, 229, 163),
(37801, 229, 118),
(37802, 229, 348),
(37803, 229, 623),
(37804, 229, 298),
(37805, 229, 603),
(37806, 229, 236),
(37807, 229, 131),
(37808, 229, 335),
(37809, 229, 639),
(37810, 229, 305),
(37811, 229, 20),
(37812, 229, 43),
(37813, 229, 207),
(37814, 229, 386),
(37815, 229, 387),
(37816, 229, 863),
(37817, 229, 217),
(37818, 229, 895),
(37819, 1305, 821),
(37820, 1305, 248),
(37821, 1305, 330),
(37822, 1305, 57),
(37823, 1305, 167),
(37824, 1305, 326),
(37825, 1305, 315),
(37826, 1305, 388),
(37827, 1305, 307),
(37828, 1305, 271),
(37829, 1305, 479),
(37830, 1305, 309),
(37831, 1305, 656),
(37832, 1305, 862),
(37833, 1305, 263),
(37834, 1305, 897),
(37835, 1305, 14),
(37836, 1305, 410),
(37837, 1305, 1),
(37838, 1305, 300),
(37839, 1305, 40),
(37840, 1305, 899),
(37841, 1305, 125),
(37842, 1305, 234),
(37843, 1305, 333),
(37844, 1305, 292),
(37845, 1305, 161),
(37846, 1305, 297),
(37847, 1305, 23),
(37848, 1305, 211),
(37849, 1305, 294),
(37850, 1305, 367),
(37851, 1305, 48),
(37852, 1305, 46),
(37853, 1305, 47),
(37854, 1305, 324),
(37855, 1305, 946),
(37856, 1305, 313),
(37857, 1305, 265),
(37858, 1305, 145),
(37859, 1305, 213),
(37860, 1305, 142),
(37861, 1305, 218),
(37862, 1305, 820),
(37863, 1305, 548),
(37864, 1305, 261),
(37865, 1305, 133),
(37866, 1305, 441),
(37867, 1305, 163),
(37868, 1305, 118),
(37869, 1305, 348),
(37870, 1305, 623),
(37871, 1305, 298),
(37872, 1305, 603),
(37873, 1305, 236),
(37874, 1305, 131),
(37875, 1305, 335),
(37876, 1305, 639),
(37877, 1305, 305),
(37878, 1305, 233),
(37879, 1305, 257),
(37880, 1305, 20),
(37881, 1305, 43),
(37882, 1305, 207),
(37883, 1305, 387),
(37884, 1305, 863),
(37885, 1305, 232),
(37886, 1305, 217),
(37887, 1305, 895),
(37888, 1306, 821),
(37889, 1306, 435),
(37890, 1306, 36),
(37891, 1306, 330),
(37892, 1306, 128),
(37893, 1306, 57),
(37894, 1306, 167),
(37895, 1306, 326),
(37896, 1306, 315),
(37897, 1306, 388),
(37898, 1306, 307),
(37899, 1306, 271),
(37900, 1306, 479),
(37901, 1306, 309),
(37902, 1306, 862),
(37903, 1306, 263),
(37904, 1306, 897),
(37905, 1306, 14),
(37906, 1306, 410),
(37907, 1306, 1),
(37908, 1306, 300),
(37909, 1306, 899),
(37910, 1306, 125),
(37911, 1306, 234),
(37912, 1306, 333),
(37913, 1306, 121),
(37914, 1306, 211),
(37915, 1306, 367),
(37916, 1306, 547),
(37917, 1306, 46),
(37918, 1306, 324),
(37919, 1306, 946),
(37920, 1306, 313),
(37921, 1306, 265),
(37922, 1306, 145),
(37923, 1306, 213),
(37924, 1306, 142),
(37925, 1306, 218),
(37926, 1306, 116),
(37927, 1306, 820),
(37928, 1306, 261),
(37929, 1306, 133),
(37930, 1306, 441),
(37931, 1306, 163),
(37932, 1306, 118),
(37933, 1306, 348),
(37934, 1306, 623),
(37935, 1306, 298),
(37936, 1306, 603),
(37937, 1306, 236),
(37938, 1306, 335),
(37939, 1306, 305),
(37940, 1306, 20),
(37941, 1306, 43),
(37942, 1306, 207),
(37943, 1306, 387),
(37944, 1306, 863),
(37945, 1306, 217),
(37946, 1306, 895),
(37947, 1222, 316),
(37948, 1222, 809),
(37949, 1222, 330),
(37950, 1222, 57),
(37951, 1222, 167),
(37952, 1222, 326),
(37953, 1222, 315),
(37954, 1222, 388),
(37955, 1222, 575),
(37956, 1222, 271),
(37957, 1222, 309),
(37958, 1222, 862),
(37959, 1222, 263),
(37960, 1222, 14),
(37961, 1222, 410),
(37962, 1222, 1),
(37963, 1222, 300),
(37964, 1222, 40),
(37965, 1222, 899),
(37966, 1222, 125),
(37967, 1222, 234),
(37968, 1222, 333),
(37969, 1222, 211),
(37970, 1222, 367),
(37971, 1222, 547),
(37972, 1222, 46),
(37973, 1222, 47),
(37974, 1222, 324),
(37975, 1222, 42),
(37976, 1222, 169),
(37977, 1222, 946),
(37978, 1222, 313),
(37979, 1222, 50),
(37980, 1222, 898),
(37981, 1222, 265),
(37982, 1222, 213),
(37983, 1222, 142),
(37984, 1222, 218),
(37985, 1222, 814),
(37986, 1222, 894),
(37987, 1222, 261),
(37988, 1222, 133),
(37989, 1222, 441),
(37990, 1222, 163),
(37991, 1222, 118),
(37992, 1222, 348),
(37993, 1222, 623),
(37994, 1222, 298),
(37995, 1222, 603),
(37996, 1222, 236),
(37997, 1222, 156),
(37998, 1222, 305),
(37999, 1222, 20),
(38000, 1222, 43),
(38001, 1222, 207),
(38002, 1222, 387),
(38003, 1222, 863),
(38004, 1222, 217),
(38005, 1222, 895),
(38006, 30, 821),
(38007, 30, 248),
(38008, 30, 435),
(38009, 30, 36),
(38010, 30, 330),
(38011, 30, 57),
(38012, 30, 167),
(38013, 30, 2),
(38014, 30, 326),
(38015, 30, 315),
(38016, 30, 388),
(38017, 30, 307),
(38018, 30, 45),
(38019, 30, 546),
(38020, 30, 309),
(38021, 30, 862),
(38022, 30, 263),
(38023, 30, 897),
(38024, 30, 410),
(38025, 30, 1),
(38026, 30, 300),
(38027, 30, 40),
(38028, 30, 633),
(38029, 30, 234),
(38030, 30, 333),
(38031, 30, 299),
(38032, 30, 297),
(38033, 30, 211),
(38034, 30, 367),
(38035, 30, 48),
(38036, 30, 47),
(38037, 30, 324),
(38038, 30, 946),
(38039, 30, 313),
(38040, 30, 50),
(38041, 30, 265),
(38042, 30, 145),
(38043, 30, 213),
(38044, 30, 142),
(38045, 30, 218),
(38046, 30, 464),
(38047, 30, 820),
(38048, 30, 261),
(38049, 30, 133),
(38050, 30, 163),
(38051, 30, 118),
(38052, 30, 348),
(38053, 30, 623),
(38054, 30, 298),
(38055, 30, 603),
(38056, 30, 236),
(38057, 30, 335),
(38058, 30, 305),
(38059, 30, 20),
(38060, 30, 43),
(38061, 30, 207),
(38062, 30, 387),
(38063, 30, 863),
(38064, 30, 217),
(38065, 30, 122),
(38066, 30, 895),
(38067, 23, 821),
(38068, 23, 248),
(38069, 23, 435),
(38070, 23, 36),
(38071, 23, 330),
(38072, 23, 57),
(38073, 23, 167),
(38074, 23, 2),
(38075, 23, 326),
(38076, 23, 315),
(38077, 23, 388),
(38078, 23, 307),
(38079, 23, 45),
(38080, 23, 546),
(38081, 23, 309),
(38082, 23, 862),
(38083, 23, 263),
(38084, 23, 897),
(38085, 23, 410),
(38086, 23, 1),
(38087, 23, 300),
(38088, 23, 40),
(38089, 23, 633),
(38090, 23, 234),
(38091, 23, 333),
(38092, 23, 299),
(38093, 23, 297),
(38094, 23, 211),
(38095, 23, 367),
(38096, 23, 48),
(38097, 23, 47),
(38098, 23, 324),
(38099, 23, 946),
(38100, 23, 313),
(38101, 23, 50),
(38102, 23, 265),
(38103, 23, 145),
(38104, 23, 213),
(38105, 23, 142),
(38106, 23, 218),
(38107, 23, 464),
(38108, 23, 820),
(38109, 23, 261),
(38110, 23, 133),
(38111, 23, 163),
(38112, 23, 118),
(38113, 23, 348),
(38114, 23, 623),
(38115, 23, 298),
(38116, 23, 603),
(38117, 23, 236),
(38118, 23, 335),
(38119, 23, 305),
(38120, 23, 20),
(38121, 23, 43),
(38122, 23, 207),
(38123, 23, 387),
(38124, 23, 863),
(38125, 23, 217),
(38126, 23, 122),
(38127, 23, 895),
(38128, 421, 821),
(38129, 421, 435),
(38130, 421, 36),
(38131, 421, 330),
(38132, 421, 57),
(38133, 421, 457),
(38134, 421, 167),
(38135, 421, 326),
(38136, 421, 315),
(38137, 421, 388),
(38138, 421, 307),
(38139, 421, 479),
(38140, 421, 309),
(38141, 421, 862),
(38142, 421, 263),
(38143, 421, 621),
(38144, 421, 897),
(38145, 421, 410),
(38146, 421, 1),
(38147, 421, 300),
(38148, 421, 40),
(38149, 421, 472),
(38150, 421, 234),
(38151, 421, 333),
(38152, 421, 299),
(38153, 421, 121),
(38154, 421, 211),
(38155, 421, 620),
(38156, 421, 367),
(38157, 421, 46),
(38158, 421, 47),
(38159, 421, 324),
(38160, 421, 946),
(38161, 421, 313),
(38162, 421, 265),
(38163, 421, 898),
(38164, 421, 145),
(38165, 421, 213),
(38166, 421, 142),
(38167, 421, 218),
(38168, 421, 820),
(38169, 421, 261),
(38170, 421, 163),
(38171, 421, 118),
(38172, 421, 348),
(38173, 421, 623),
(38174, 421, 298),
(38175, 421, 603),
(38176, 421, 236),
(38177, 421, 335),
(38178, 421, 305),
(38179, 421, 257),
(38180, 421, 20),
(38181, 421, 207),
(38182, 421, 387),
(38183, 421, 863),
(38184, 421, 217),
(38185, 421, 895),
(38186, 427, 316),
(38187, 427, 367),
(38188, 427, 324),
(38189, 427, 809),
(38190, 427, 330),
(38191, 427, 57),
(38192, 427, 167),
(38193, 427, 326),
(38194, 427, 946),
(38195, 427, 313),
(38196, 427, 265),
(38197, 427, 315),
(38198, 427, 388),
(38199, 427, 213),
(38200, 427, 142),
(38201, 427, 218),
(38202, 427, 479),
(38203, 427, 814),
(38204, 427, 309),
(38205, 427, 894),
(38206, 427, 656),
(38207, 427, 862),
(38208, 427, 263),
(38209, 427, 261),
(38210, 427, 897),
(38211, 427, 348),
(38212, 427, 623),
(38213, 427, 410),
(38214, 427, 298),
(38215, 427, 1),
(38216, 427, 300),
(38217, 427, 603),
(38218, 427, 40),
(38219, 427, 236),
(38220, 427, 156),
(38221, 427, 305),
(38222, 427, 234),
(38223, 427, 333),
(38224, 427, 20),
(38225, 427, 43),
(38226, 427, 161),
(38227, 427, 207),
(38228, 427, 387),
(38229, 427, 863),
(38230, 427, 211),
(38231, 427, 217),
(38232, 427, 294),
(38233, 427, 895),
(38234, 249, 435),
(38235, 249, 316),
(38236, 249, 36),
(38237, 249, 809),
(38238, 249, 330),
(38239, 249, 57),
(38240, 249, 167),
(38241, 249, 326),
(38242, 249, 315),
(38243, 249, 388),
(38244, 249, 271),
(38245, 249, 479),
(38246, 249, 309),
(38247, 249, 862),
(38248, 249, 263),
(38249, 249, 897),
(38250, 249, 14),
(38251, 249, 410),
(38252, 249, 1),
(38253, 249, 300),
(38254, 249, 899),
(38255, 249, 125),
(38256, 249, 234),
(38257, 249, 333),
(38258, 249, 121),
(38259, 249, 211),
(38260, 249, 367),
(38261, 249, 547),
(38262, 249, 324),
(38263, 249, 946),
(38264, 249, 313),
(38265, 249, 265),
(38266, 249, 213),
(38267, 249, 142),
(38268, 249, 218),
(38269, 249, 116),
(38270, 249, 814),
(38271, 249, 894),
(38272, 249, 261),
(38273, 249, 441),
(38274, 249, 163),
(38275, 249, 118),
(38276, 249, 348),
(38277, 249, 623),
(38278, 249, 298),
(38279, 249, 603),
(38280, 249, 236),
(38281, 249, 156),
(38282, 249, 305),
(38283, 249, 20),
(38284, 249, 43),
(38285, 249, 207),
(38286, 249, 387),
(38287, 249, 863),
(38288, 249, 217),
(38289, 249, 895),
(38290, 1392, 435),
(38291, 1392, 316),
(38292, 1392, 36),
(38293, 1392, 809),
(38294, 1392, 330),
(38295, 1392, 167),
(38296, 1392, 326),
(38297, 1392, 315),
(38298, 1392, 388),
(38299, 1392, 309),
(38300, 1392, 862),
(38301, 1392, 263),
(38302, 1392, 897),
(38303, 1392, 410),
(38304, 1392, 1),
(38305, 1392, 300),
(38306, 1392, 40),
(38307, 1392, 702),
(38308, 1392, 704),
(38309, 1392, 234),
(38310, 1392, 333),
(38311, 1392, 297),
(38312, 1392, 211),
(38313, 1392, 148),
(38314, 1392, 367),
(38315, 1392, 47),
(38316, 1392, 324),
(38317, 1392, 42),
(38318, 1392, 946),
(38319, 1392, 313),
(38320, 1392, 50),
(38321, 1392, 265),
(38322, 1392, 213),
(38323, 1392, 142),
(38324, 1392, 218),
(38325, 1392, 814),
(38326, 1392, 894),
(38327, 1392, 261),
(38328, 1392, 163),
(38329, 1392, 348),
(38330, 1392, 623),
(38331, 1392, 298),
(38332, 1392, 603),
(38333, 1392, 236),
(38334, 1392, 156),
(38335, 1392, 305),
(38336, 1392, 20),
(38337, 1392, 43),
(38338, 1392, 207),
(38339, 1392, 387),
(38340, 1392, 863),
(38341, 1392, 217),
(38342, 1392, 895),
(38343, 240, 821),
(38344, 240, 435),
(38345, 240, 36),
(38346, 240, 330),
(38347, 240, 57),
(38348, 240, 167),
(38349, 240, 326),
(38350, 240, 10),
(38351, 240, 315),
(38352, 240, 388),
(38353, 240, 307),
(38354, 240, 479),
(38355, 240, 309),
(38356, 240, 862),
(38357, 240, 263),
(38358, 240, 897),
(38359, 240, 410),
(38360, 240, 1),
(38361, 240, 300),
(38362, 240, 234),
(38363, 240, 333),
(38364, 240, 211),
(38365, 240, 367),
(38366, 240, 47),
(38367, 240, 324),
(38368, 240, 946),
(38369, 240, 313),
(38370, 240, 265),
(38371, 240, 898),
(38372, 240, 145),
(38373, 240, 213),
(38374, 240, 142),
(38375, 240, 218),
(38376, 240, 820),
(38377, 240, 261),
(38378, 240, 133),
(38379, 240, 163),
(38380, 240, 118),
(38381, 240, 348),
(38382, 240, 623),
(38383, 240, 603),
(38384, 240, 236),
(38385, 240, 335),
(38386, 240, 305),
(38387, 240, 20),
(38388, 240, 43),
(38389, 240, 207),
(38390, 240, 387),
(38391, 240, 863),
(38392, 240, 217),
(38393, 240, 895),
(38394, 940, 248),
(38395, 940, 316),
(38396, 940, 809),
(38397, 940, 330),
(38398, 940, 57),
(38399, 940, 167),
(38400, 940, 326),
(38401, 940, 315),
(38402, 940, 388),
(38403, 940, 575),
(38404, 940, 271),
(38405, 940, 309),
(38406, 940, 862),
(38407, 940, 263),
(38408, 940, 44),
(38409, 940, 897),
(38410, 940, 14),
(38411, 940, 410),
(38412, 940, 1),
(38413, 940, 300),
(38414, 940, 40),
(38415, 940, 899),
(38416, 940, 234),
(38417, 940, 333),
(38418, 940, 297),
(38419, 940, 545),
(38420, 940, 211),
(38421, 940, 367),
(38422, 940, 324),
(38423, 940, 635),
(38424, 940, 169),
(38425, 940, 946),
(38426, 940, 313),
(38427, 940, 462),
(38428, 940, 265),
(38429, 940, 213),
(38430, 940, 142),
(38431, 940, 218),
(38432, 940, 814),
(38433, 940, 894),
(38434, 940, 261),
(38435, 940, 441),
(38436, 940, 163),
(38437, 940, 118),
(38438, 940, 348),
(38439, 940, 623),
(38440, 940, 298),
(38441, 940, 603),
(38442, 940, 236),
(38443, 940, 156),
(38444, 940, 305),
(38445, 940, 20),
(38446, 940, 43),
(38447, 940, 207),
(38448, 940, 386),
(38449, 940, 387),
(38450, 940, 863),
(38451, 940, 217),
(38452, 940, 122),
(38453, 940, 895),
(38454, 281, 435),
(38455, 281, 316),
(38456, 281, 36),
(38457, 281, 809),
(38458, 281, 330),
(38459, 281, 57),
(38460, 281, 167),
(38461, 281, 326),
(38462, 281, 315),
(38463, 281, 388),
(38464, 281, 271),
(38465, 281, 479),
(38466, 281, 309),
(38467, 281, 656),
(38468, 281, 862),
(38469, 281, 263),
(38470, 281, 897),
(38471, 281, 14),
(38472, 281, 410),
(38473, 281, 1),
(38474, 281, 300),
(38475, 281, 40),
(38476, 281, 899),
(38477, 281, 125),
(38478, 281, 234),
(38479, 281, 333),
(38480, 281, 161),
(38481, 281, 211),
(38482, 281, 294),
(38483, 281, 367),
(38484, 281, 547),
(38485, 281, 46),
(38486, 281, 47),
(38487, 281, 324),
(38488, 281, 946),
(38489, 281, 313),
(38490, 281, 265),
(38491, 281, 898),
(38492, 281, 213),
(38493, 281, 142),
(38494, 281, 218),
(38495, 281, 814),
(38496, 281, 894),
(38497, 281, 261),
(38498, 281, 441),
(38499, 281, 163),
(38500, 281, 118),
(38501, 281, 348),
(38502, 281, 623),
(38503, 281, 298),
(38504, 281, 603),
(38505, 281, 236),
(38506, 281, 156),
(38507, 281, 305),
(38508, 281, 257),
(38509, 281, 20),
(38510, 281, 207),
(38511, 281, 387),
(38512, 281, 863),
(38513, 281, 217),
(38514, 281, 895),
(38515, 220, 821),
(38516, 220, 248),
(38517, 220, 435),
(38518, 220, 36),
(38519, 220, 330),
(38520, 220, 57),
(38521, 220, 167),
(38522, 220, 326),
(38523, 220, 315),
(38524, 220, 388),
(38525, 220, 473),
(38526, 220, 307),
(38527, 220, 575),
(38528, 220, 271),
(38529, 220, 309),
(38530, 220, 862),
(38531, 220, 263),
(38532, 220, 897),
(38533, 220, 14),
(38534, 220, 410),
(38535, 220, 1),
(38536, 220, 300),
(38537, 220, 40),
(38538, 220, 125),
(38539, 220, 234),
(38540, 220, 333),
(38541, 220, 297),
(38542, 220, 211),
(38543, 220, 367),
(38544, 220, 443),
(38545, 220, 547),
(38546, 220, 324),
(38547, 220, 635),
(38548, 220, 169),
(38549, 220, 946),
(38550, 220, 313),
(38551, 220, 265),
(38552, 220, 145),
(38553, 220, 213),
(38554, 220, 142),
(38555, 220, 218),
(38556, 220, 820),
(38557, 220, 548),
(38558, 220, 261),
(38559, 220, 133),
(38560, 220, 163),
(38561, 220, 118),
(38562, 220, 348),
(38563, 220, 623),
(38564, 220, 298),
(38565, 220, 603),
(38566, 220, 236),
(38567, 220, 335),
(38568, 220, 305),
(38569, 220, 20),
(38570, 220, 43),
(38571, 220, 207),
(38572, 220, 387),
(38573, 220, 863),
(38574, 220, 217),
(38575, 220, 895),
(38576, 24, 821),
(38577, 24, 435),
(38578, 24, 36),
(38579, 24, 330),
(38580, 24, 57),
(38581, 24, 167),
(38582, 24, 326),
(38583, 24, 315),
(38584, 24, 388),
(38585, 24, 307),
(38586, 24, 309),
(38587, 24, 862),
(38588, 24, 263),
(38589, 24, 897),
(38590, 24, 410),
(38591, 24, 1),
(38592, 24, 300),
(38593, 24, 40),
(38594, 24, 234),
(38595, 24, 333),
(38596, 24, 211),
(38597, 24, 210),
(38598, 24, 367),
(38599, 24, 324),
(38600, 24, 946),
(38601, 24, 313),
(38602, 24, 265),
(38603, 24, 898),
(38604, 24, 145),
(38605, 24, 213),
(38606, 24, 142),
(38607, 24, 218),
(38608, 24, 820),
(38609, 24, 261),
(38610, 24, 133),
(38611, 24, 163),
(38612, 24, 441),
(38613, 24, 118),
(38614, 24, 348),
(38615, 24, 623),
(38616, 24, 603),
(38617, 24, 236),
(38618, 24, 335),
(38619, 24, 305),
(38620, 24, 924),
(38621, 24, 20),
(38622, 24, 43),
(38623, 24, 207),
(38624, 24, 387),
(38625, 24, 863),
(38626, 24, 217),
(38627, 24, 895),
(38628, 65, 821),
(38629, 65, 435),
(38630, 65, 36),
(38631, 65, 330),
(38632, 65, 57),
(38633, 65, 167),
(38634, 65, 326),
(38635, 65, 315),
(38636, 65, 388),
(38637, 65, 307),
(38638, 65, 309),
(38639, 65, 862),
(38640, 65, 263),
(38641, 65, 897),
(38642, 65, 410),
(38643, 65, 1),
(38644, 65, 300),
(38645, 65, 40),
(38646, 65, 234),
(38647, 65, 333),
(38648, 65, 211),
(38649, 65, 210),
(38650, 65, 367),
(38651, 65, 324),
(38652, 65, 946),
(38653, 65, 313),
(38654, 65, 265),
(38655, 65, 898),
(38656, 65, 145),
(38657, 65, 213),
(38658, 65, 142),
(38659, 65, 218),
(38660, 65, 820),
(38661, 65, 261),
(38662, 65, 133),
(38663, 65, 163),
(38664, 65, 441),
(38665, 65, 118),
(38666, 65, 348),
(38667, 65, 623),
(38668, 65, 603),
(38669, 65, 236),
(38670, 65, 335),
(38671, 65, 305),
(38672, 65, 924),
(38673, 65, 20),
(38674, 65, 43),
(38675, 65, 207),
(38676, 65, 387),
(38677, 65, 863),
(38678, 65, 217),
(38679, 65, 895),
(38680, 25, 821),
(38681, 25, 435),
(38682, 25, 36),
(38683, 25, 330),
(38684, 25, 57),
(38685, 25, 167),
(38686, 25, 326),
(38687, 25, 315),
(38688, 25, 388),
(38689, 25, 307),
(38690, 25, 309),
(38691, 25, 862),
(38692, 25, 263),
(38693, 25, 897),
(38694, 25, 410),
(38695, 25, 1),
(38696, 25, 300),
(38697, 25, 40),
(38698, 25, 234),
(38699, 25, 333),
(38700, 25, 211),
(38701, 25, 210),
(38702, 25, 367),
(38703, 25, 324),
(38704, 25, 946),
(38705, 25, 313),
(38706, 25, 265),
(38707, 25, 898),
(38708, 25, 145),
(38709, 25, 213),
(38710, 25, 142),
(38711, 25, 218),
(38712, 25, 820),
(38713, 25, 261),
(38714, 25, 133),
(38715, 25, 163),
(38716, 25, 441),
(38717, 25, 118),
(38718, 25, 348),
(38719, 25, 623),
(38720, 25, 603),
(38721, 25, 236),
(38722, 25, 335),
(38723, 25, 305),
(38724, 25, 924),
(38725, 25, 20),
(38726, 25, 43),
(38727, 25, 207),
(38728, 25, 387),
(38729, 25, 863),
(38730, 25, 217),
(38731, 25, 895),
(38732, 26, 821),
(38733, 26, 435),
(38734, 26, 36),
(38735, 26, 330),
(38736, 26, 57),
(38737, 26, 167),
(38738, 26, 326),
(38739, 26, 315),
(38740, 26, 388),
(38741, 26, 307),
(38742, 26, 309),
(38743, 26, 862),
(38744, 26, 263),
(38745, 26, 897),
(38746, 26, 410),
(38747, 26, 1),
(38748, 26, 300),
(38749, 26, 40),
(38750, 26, 234),
(38751, 26, 333),
(38752, 26, 211),
(38753, 26, 210),
(38754, 26, 367),
(38755, 26, 324),
(38756, 26, 946),
(38757, 26, 313),
(38758, 26, 265),
(38759, 26, 898),
(38760, 26, 145),
(38761, 26, 213),
(38762, 26, 142),
(38763, 26, 218),
(38764, 26, 820),
(38765, 26, 261),
(38766, 26, 133),
(38767, 26, 163),
(38768, 26, 441),
(38769, 26, 118),
(38770, 26, 348),
(38771, 26, 623),
(38772, 26, 603),
(38773, 26, 236),
(38774, 26, 335),
(38775, 26, 305),
(38776, 26, 924),
(38777, 26, 20),
(38778, 26, 43),
(38779, 26, 207),
(38780, 26, 387),
(38781, 26, 863),
(38782, 26, 217),
(38783, 26, 895),
(38784, 426, 316),
(38785, 426, 367),
(38786, 426, 46),
(38787, 426, 324),
(38788, 426, 809),
(38789, 426, 330),
(38790, 426, 167),
(38791, 426, 326),
(38792, 426, 946),
(38793, 426, 313),
(38794, 426, 50),
(38795, 426, 265),
(38796, 426, 315),
(38797, 426, 213),
(38798, 426, 142),
(38799, 426, 218),
(38800, 426, 814),
(38801, 426, 894),
(38802, 426, 656),
(38803, 426, 862),
(38804, 426, 263),
(38805, 426, 552),
(38806, 426, 261),
(38807, 426, 897),
(38808, 426, 348),
(38809, 426, 623),
(38810, 426, 410),
(38811, 426, 298),
(38812, 426, 1),
(38813, 426, 300),
(38814, 426, 603),
(38815, 426, 40),
(38816, 426, 236),
(38817, 426, 156),
(38818, 426, 305),
(38819, 426, 234),
(38820, 426, 333),
(38821, 426, 20),
(38822, 426, 43),
(38823, 426, 161),
(38824, 426, 207),
(38825, 426, 386),
(38826, 426, 23),
(38827, 426, 863),
(38828, 426, 211),
(38829, 426, 217),
(38830, 426, 294),
(38831, 426, 895),
(38832, 243, 435),
(38833, 243, 316),
(38834, 243, 36),
(38835, 243, 809),
(38836, 243, 330),
(38837, 243, 57),
(38838, 243, 167),
(38839, 243, 326),
(38840, 243, 315),
(38841, 243, 388),
(38842, 243, 575),
(38843, 243, 271),
(38844, 243, 309),
(38845, 243, 862),
(38846, 243, 263),
(38847, 243, 897),
(38848, 243, 14),
(38849, 243, 410),
(38850, 243, 1),
(38851, 243, 300),
(38852, 243, 40),
(38853, 243, 899),
(38854, 243, 125),
(38855, 243, 234),
(38856, 243, 333),
(38857, 243, 211),
(38858, 243, 367),
(38859, 243, 547),
(38860, 243, 47),
(38861, 243, 324),
(38862, 243, 169),
(38863, 243, 946),
(38864, 243, 313),
(38865, 243, 265),
(38866, 243, 213),
(38867, 243, 142),
(38868, 243, 218),
(38869, 243, 814),
(38870, 243, 894),
(38871, 243, 261),
(38872, 243, 441),
(38873, 243, 163),
(38874, 243, 118),
(38875, 243, 348),
(38876, 243, 623),
(38877, 243, 298),
(38878, 243, 603),
(38879, 243, 236),
(38880, 243, 156),
(38881, 243, 305),
(38882, 243, 20),
(38883, 243, 43),
(38884, 243, 207),
(38885, 243, 387),
(38886, 243, 863),
(38887, 243, 217),
(38888, 243, 895),
(38889, 1304, 821),
(38890, 1304, 435),
(38891, 1304, 36),
(38892, 1304, 330),
(38893, 1304, 57),
(38894, 1304, 167),
(38895, 1304, 326),
(38896, 1304, 315),
(38897, 1304, 388),
(38898, 1304, 307),
(38899, 1304, 479),
(38900, 1304, 309),
(38901, 1304, 862),
(38902, 1304, 263),
(38903, 1304, 897),
(38904, 1304, 410),
(38905, 1304, 1),
(38906, 1304, 300),
(38907, 1304, 40),
(38908, 1304, 234),
(38909, 1304, 333),
(38910, 1304, 211),
(38911, 1304, 367),
(38912, 1304, 46),
(38913, 1304, 47),
(38914, 1304, 324),
(38915, 1304, 946),
(38916, 1304, 313),
(38917, 1304, 50),
(38918, 1304, 265),
(38919, 1304, 898),
(38920, 1304, 145),
(38921, 1304, 213),
(38922, 1304, 142),
(38923, 1304, 218),
(38924, 1304, 814),
(38925, 1304, 820),
(38926, 1304, 261),
(38927, 1304, 133),
(38928, 1304, 163),
(38929, 1304, 118),
(38930, 1304, 348),
(38931, 1304, 623),
(38932, 1304, 603),
(38933, 1304, 236),
(38934, 1304, 335),
(38935, 1304, 305);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(38936, 1304, 20),
(38937, 1304, 207),
(38938, 1304, 387),
(38939, 1304, 863),
(38940, 1304, 217),
(38941, 1304, 895),
(38942, 346, 316),
(38943, 346, 809),
(38944, 346, 330),
(38945, 346, 57),
(38946, 346, 167),
(38947, 346, 315),
(38948, 346, 388),
(38949, 346, 575),
(38950, 346, 271),
(38951, 346, 479),
(38952, 346, 309),
(38953, 346, 862),
(38954, 346, 263),
(38955, 346, 44),
(38956, 346, 897),
(38957, 346, 14),
(38958, 346, 410),
(38959, 346, 1),
(38960, 346, 300),
(38961, 346, 40),
(38962, 346, 899),
(38963, 346, 125),
(38964, 346, 234),
(38965, 346, 333),
(38966, 346, 161),
(38967, 346, 23),
(38968, 346, 121),
(38969, 346, 210),
(38970, 346, 367),
(38971, 346, 547),
(38972, 346, 47),
(38973, 346, 324),
(38974, 346, 169),
(38975, 346, 946),
(38976, 346, 313),
(38977, 346, 462),
(38978, 346, 265),
(38979, 346, 898),
(38980, 346, 213),
(38981, 346, 142),
(38982, 346, 922),
(38983, 346, 218),
(38984, 346, 116),
(38985, 346, 894),
(38986, 346, 261),
(38987, 346, 441),
(38988, 346, 163),
(38989, 346, 118),
(38990, 346, 348),
(38991, 346, 623),
(38992, 346, 298),
(38993, 346, 603),
(38994, 346, 236),
(38995, 346, 156),
(38996, 346, 305),
(38997, 346, 233),
(38998, 346, 20),
(38999, 346, 43),
(39000, 346, 207),
(39001, 346, 386),
(39002, 346, 387),
(39003, 346, 863),
(39004, 346, 232),
(39005, 346, 217),
(39006, 346, 895),
(39007, 239, 316),
(39008, 239, 809),
(39009, 239, 330),
(39010, 239, 57),
(39011, 239, 167),
(39012, 239, 326),
(39013, 239, 315),
(39014, 239, 388),
(39015, 239, 479),
(39016, 239, 309),
(39017, 239, 862),
(39018, 239, 263),
(39019, 239, 897),
(39020, 239, 410),
(39021, 239, 1),
(39022, 239, 300),
(39023, 239, 40),
(39024, 239, 234),
(39025, 239, 333),
(39026, 239, 299),
(39027, 239, 211),
(39028, 239, 367),
(39029, 239, 47),
(39030, 239, 324),
(39031, 239, 34),
(39032, 239, 946),
(39033, 239, 313),
(39034, 239, 50),
(39035, 239, 265),
(39036, 239, 898),
(39037, 239, 213),
(39038, 239, 142),
(39039, 239, 218),
(39040, 239, 814),
(39041, 239, 894),
(39042, 239, 261),
(39043, 239, 163),
(39044, 239, 118),
(39045, 239, 348),
(39046, 239, 623),
(39047, 239, 603),
(39048, 239, 236),
(39049, 239, 156),
(39050, 239, 434),
(39051, 239, 305),
(39052, 239, 20),
(39053, 239, 43),
(39054, 239, 207),
(39055, 239, 387),
(39056, 239, 863),
(39057, 239, 217),
(39058, 239, 895),
(39059, 211, 435),
(39060, 211, 316),
(39061, 211, 36),
(39062, 211, 809),
(39063, 211, 330),
(39064, 211, 57),
(39065, 211, 167),
(39066, 211, 326),
(39067, 211, 315),
(39068, 211, 388),
(39069, 211, 479),
(39070, 211, 309),
(39071, 211, 862),
(39072, 211, 263),
(39073, 211, 897),
(39074, 211, 410),
(39075, 211, 1),
(39076, 211, 300),
(39077, 211, 234),
(39078, 211, 333),
(39079, 211, 211),
(39080, 211, 367),
(39081, 211, 47),
(39082, 211, 324),
(39083, 211, 946),
(39084, 211, 313),
(39085, 211, 265),
(39086, 211, 898),
(39087, 211, 213),
(39088, 211, 142),
(39089, 211, 218),
(39090, 211, 814),
(39091, 211, 894),
(39092, 211, 261),
(39093, 211, 163),
(39094, 211, 118),
(39095, 211, 348),
(39096, 211, 623),
(39097, 211, 603),
(39098, 211, 236),
(39099, 211, 156),
(39100, 211, 305),
(39101, 211, 465),
(39102, 211, 257),
(39103, 211, 20),
(39104, 211, 43),
(39105, 211, 207),
(39106, 211, 387),
(39107, 211, 863),
(39108, 211, 217),
(39109, 211, 895),
(39110, 339, 248),
(39111, 339, 316),
(39112, 339, 809),
(39113, 339, 330),
(39114, 339, 57),
(39115, 339, 114),
(39116, 339, 167),
(39117, 339, 326),
(39118, 339, 10),
(39119, 339, 315),
(39120, 339, 388),
(39121, 339, 473),
(39122, 339, 307),
(39123, 339, 271),
(39124, 339, 479),
(39125, 339, 309),
(39126, 339, 862),
(39127, 339, 263),
(39128, 339, 897),
(39129, 339, 14),
(39130, 339, 1),
(39131, 339, 300),
(39132, 339, 40),
(39133, 339, 899),
(39134, 339, 125),
(39135, 339, 234),
(39136, 339, 333),
(39137, 339, 297),
(39138, 339, 121),
(39139, 339, 211),
(39140, 339, 367),
(39141, 339, 547),
(39142, 339, 324),
(39143, 339, 635),
(39144, 339, 946),
(39145, 339, 313),
(39146, 339, 50),
(39147, 339, 265),
(39148, 339, 213),
(39149, 339, 142),
(39150, 339, 218),
(39151, 339, 116),
(39152, 339, 403),
(39153, 339, 814),
(39154, 339, 894),
(39155, 339, 261),
(39156, 339, 133),
(39157, 339, 441),
(39158, 339, 163),
(39159, 339, 118),
(39160, 339, 348),
(39161, 339, 623),
(39162, 339, 298),
(39163, 339, 603),
(39164, 339, 236),
(39165, 339, 156),
(39166, 339, 335),
(39167, 339, 305),
(39168, 339, 20),
(39169, 339, 43),
(39170, 339, 207),
(39171, 339, 387),
(39172, 339, 863),
(39173, 339, 217),
(39174, 339, 895),
(39175, 266, 248),
(39176, 266, 435),
(39177, 266, 316),
(39178, 266, 36),
(39179, 266, 809),
(39180, 266, 330),
(39181, 266, 57),
(39182, 266, 114),
(39183, 266, 167),
(39184, 266, 326),
(39185, 266, 10),
(39186, 266, 315),
(39187, 266, 388),
(39188, 266, 473),
(39189, 266, 575),
(39190, 266, 271),
(39191, 266, 479),
(39192, 266, 309),
(39193, 266, 862),
(39194, 266, 263),
(39195, 266, 897),
(39196, 266, 14),
(39197, 266, 410),
(39198, 266, 1),
(39199, 266, 300),
(39200, 266, 899),
(39201, 266, 125),
(39202, 266, 234),
(39203, 266, 333),
(39204, 266, 11),
(39205, 266, 297),
(39206, 266, 545),
(39207, 266, 121),
(39208, 266, 211),
(39209, 266, 367),
(39210, 266, 547),
(39211, 266, 47),
(39212, 266, 324),
(39213, 266, 635),
(39214, 266, 169),
(39215, 266, 946),
(39216, 266, 313),
(39217, 266, 265),
(39218, 266, 213),
(39219, 266, 142),
(39220, 266, 218),
(39221, 266, 116),
(39222, 266, 814),
(39223, 266, 894),
(39224, 266, 261),
(39225, 266, 133),
(39226, 266, 441),
(39227, 266, 163),
(39228, 266, 118),
(39229, 266, 348),
(39230, 266, 623),
(39231, 266, 298),
(39232, 266, 603),
(39233, 266, 236),
(39234, 266, 156),
(39235, 266, 305),
(39236, 266, 20),
(39237, 266, 43),
(39238, 266, 207),
(39239, 266, 387),
(39240, 266, 863),
(39241, 266, 217),
(39242, 266, 122),
(39243, 266, 895),
(39244, 1366, 809),
(39245, 1366, 330),
(39246, 1366, 57),
(39247, 1366, 114),
(39248, 1366, 167),
(39249, 1366, 10),
(39250, 1366, 315),
(39251, 1366, 388),
(39252, 1366, 479),
(39253, 1366, 309),
(39254, 1366, 862),
(39255, 1366, 263),
(39256, 1366, 897),
(39257, 1366, 410),
(39258, 1366, 1),
(39259, 1366, 300),
(39260, 1366, 40),
(39261, 1366, 234),
(39262, 1366, 333),
(39263, 1366, 11),
(39264, 1366, 299),
(39265, 1366, 297),
(39266, 1366, 121),
(39267, 1366, 436),
(39268, 1366, 210),
(39269, 1366, 37),
(39270, 1366, 367),
(39271, 1366, 46),
(39272, 1366, 47),
(39273, 1366, 324),
(39274, 1366, 42),
(39275, 1366, 946),
(39276, 1366, 313),
(39277, 1366, 265),
(39278, 1366, 898),
(39279, 1366, 213),
(39280, 1366, 142),
(39281, 1366, 922),
(39282, 1366, 218),
(39283, 1366, 116),
(39284, 1366, 261),
(39285, 1366, 133),
(39286, 1366, 441),
(39287, 1366, 163),
(39288, 1366, 617),
(39289, 1366, 118),
(39290, 1366, 348),
(39291, 1366, 623),
(39292, 1366, 298),
(39293, 1366, 603),
(39294, 1366, 236),
(39295, 1366, 305),
(39296, 1366, 20),
(39297, 1366, 207),
(39298, 1366, 387),
(39299, 1366, 863),
(39300, 1366, 217),
(39301, 1366, 895),
(39302, 375, 248),
(39303, 375, 435),
(39304, 375, 316),
(39305, 375, 36),
(39306, 375, 809),
(39307, 375, 330),
(39308, 375, 57),
(39309, 375, 114),
(39310, 375, 167),
(39311, 375, 326),
(39312, 375, 10),
(39313, 375, 315),
(39314, 375, 388),
(39315, 375, 473),
(39316, 375, 575),
(39317, 375, 271),
(39318, 375, 479),
(39319, 375, 309),
(39320, 375, 862),
(39321, 375, 263),
(39322, 375, 897),
(39323, 375, 14),
(39324, 375, 410),
(39325, 375, 1),
(39326, 375, 300),
(39327, 375, 702),
(39328, 375, 704),
(39329, 375, 899),
(39330, 375, 125),
(39331, 375, 234),
(39332, 375, 333),
(39333, 375, 11),
(39334, 375, 297),
(39335, 375, 545),
(39336, 375, 121),
(39337, 375, 211),
(39338, 375, 367),
(39339, 375, 547),
(39340, 375, 47),
(39341, 375, 324),
(39342, 375, 13),
(39343, 375, 635),
(39344, 375, 169),
(39345, 375, 946),
(39346, 375, 313),
(39347, 375, 265),
(39348, 375, 213),
(39349, 375, 142),
(39350, 375, 218),
(39351, 375, 116),
(39352, 375, 376),
(39353, 375, 814),
(39354, 375, 894),
(39355, 375, 389),
(39356, 375, 261),
(39357, 375, 133),
(39358, 375, 441),
(39359, 375, 163),
(39360, 375, 118),
(39361, 375, 348),
(39362, 375, 623),
(39363, 375, 298),
(39364, 375, 603),
(39365, 375, 236),
(39366, 375, 156),
(39367, 375, 305),
(39368, 375, 20),
(39369, 375, 43),
(39370, 375, 207),
(39371, 375, 12),
(39372, 375, 387),
(39373, 375, 863),
(39374, 375, 390),
(39375, 375, 217),
(39376, 375, 122),
(39377, 375, 895),
(39378, 613, 248),
(39379, 613, 435),
(39380, 613, 316),
(39381, 613, 36),
(39382, 613, 809),
(39383, 613, 330),
(39384, 613, 57),
(39385, 613, 114),
(39386, 613, 167),
(39387, 613, 326),
(39388, 613, 10),
(39389, 613, 315),
(39390, 613, 388),
(39391, 613, 473),
(39392, 613, 575),
(39393, 613, 271),
(39394, 613, 479),
(39395, 613, 309),
(39396, 613, 862),
(39397, 613, 263),
(39398, 613, 897),
(39399, 613, 14),
(39400, 613, 410),
(39401, 613, 1),
(39402, 613, 300),
(39403, 613, 702),
(39404, 613, 704),
(39405, 613, 899),
(39406, 613, 125),
(39407, 613, 234),
(39408, 613, 333),
(39409, 613, 11),
(39410, 613, 297),
(39411, 613, 545),
(39412, 613, 121),
(39413, 613, 211),
(39414, 613, 367),
(39415, 613, 547),
(39416, 613, 47),
(39417, 613, 324),
(39418, 613, 13),
(39419, 613, 635),
(39420, 613, 169),
(39421, 613, 946),
(39422, 613, 313),
(39423, 613, 265),
(39424, 613, 213),
(39425, 613, 142),
(39426, 613, 218),
(39427, 613, 116),
(39428, 613, 376),
(39429, 613, 814),
(39430, 613, 894),
(39431, 613, 389),
(39432, 613, 261),
(39433, 613, 133),
(39434, 613, 441),
(39435, 613, 163),
(39436, 613, 118),
(39437, 613, 348),
(39438, 613, 623),
(39439, 613, 298),
(39440, 613, 603),
(39441, 613, 236),
(39442, 613, 156),
(39443, 613, 305),
(39444, 613, 20),
(39445, 613, 43),
(39446, 613, 207),
(39447, 613, 12),
(39448, 613, 387),
(39449, 613, 863),
(39450, 613, 390),
(39451, 613, 217),
(39452, 613, 122),
(39453, 613, 895),
(39454, 248, 248),
(39455, 248, 809),
(39456, 248, 330),
(39457, 248, 57),
(39458, 248, 114),
(39459, 248, 167),
(39460, 248, 10),
(39461, 248, 315),
(39462, 248, 388),
(39463, 248, 271),
(39464, 248, 575),
(39465, 248, 479),
(39466, 248, 309),
(39467, 248, 862),
(39468, 248, 263),
(39469, 248, 552),
(39470, 248, 44),
(39471, 248, 897),
(39472, 248, 14),
(39473, 248, 410),
(39474, 248, 1),
(39475, 248, 300),
(39476, 248, 40),
(39477, 248, 125),
(39478, 248, 899),
(39479, 248, 234),
(39480, 248, 333),
(39481, 248, 11),
(39482, 248, 161),
(39483, 248, 297),
(39484, 248, 23),
(39485, 248, 121),
(39486, 248, 210),
(39487, 248, 367),
(39488, 248, 47),
(39489, 248, 547),
(39490, 248, 324),
(39491, 248, 42),
(39492, 248, 635),
(39493, 248, 169),
(39494, 248, 946),
(39495, 248, 313),
(39496, 248, 50),
(39497, 248, 462),
(39498, 248, 923),
(39499, 248, 563),
(39500, 248, 265),
(39501, 248, 213),
(39502, 248, 142),
(39503, 248, 218),
(39504, 248, 116),
(39505, 248, 403),
(39506, 248, 261),
(39507, 248, 133),
(39508, 248, 441),
(39509, 248, 163),
(39510, 248, 118),
(39511, 248, 348),
(39512, 248, 623),
(39513, 248, 298),
(39514, 248, 603),
(39515, 248, 236),
(39516, 248, 305),
(39517, 248, 382),
(39518, 248, 20),
(39519, 248, 43),
(39520, 248, 207),
(39521, 248, 387),
(39522, 248, 863),
(39523, 248, 217),
(39524, 248, 895),
(39525, 622, 248),
(39526, 622, 809),
(39527, 622, 330),
(39528, 622, 57),
(39529, 622, 114),
(39530, 622, 167),
(39531, 622, 315),
(39532, 622, 388),
(39533, 622, 271),
(39534, 622, 575),
(39535, 622, 479),
(39536, 622, 309),
(39537, 622, 862),
(39538, 622, 263),
(39539, 622, 552),
(39540, 622, 44),
(39541, 622, 897),
(39542, 622, 14),
(39543, 622, 410),
(39544, 622, 1),
(39545, 622, 300),
(39546, 622, 40),
(39547, 622, 125),
(39548, 622, 899),
(39549, 622, 234),
(39550, 622, 333),
(39551, 622, 11),
(39552, 622, 161),
(39553, 622, 297),
(39554, 622, 23),
(39555, 622, 121),
(39556, 622, 210),
(39557, 622, 367),
(39558, 622, 47),
(39559, 622, 547),
(39560, 622, 324),
(39561, 622, 42),
(39562, 622, 635),
(39563, 622, 169),
(39564, 622, 946),
(39565, 622, 313),
(39566, 622, 50),
(39567, 622, 462),
(39568, 622, 923),
(39569, 622, 563),
(39570, 622, 265),
(39571, 622, 213),
(39572, 622, 142),
(39573, 622, 218),
(39574, 622, 116),
(39575, 622, 403),
(39576, 622, 261),
(39577, 622, 133),
(39578, 622, 441),
(39579, 622, 163),
(39580, 622, 118),
(39581, 622, 348),
(39582, 622, 623),
(39583, 622, 298),
(39584, 622, 603),
(39585, 622, 236),
(39586, 622, 305),
(39587, 622, 382),
(39588, 622, 20),
(39589, 622, 43),
(39590, 622, 207),
(39591, 622, 387),
(39592, 622, 863),
(39593, 622, 217),
(39594, 622, 895),
(39595, 623, 248),
(39596, 623, 809),
(39597, 623, 330),
(39598, 623, 57),
(39599, 623, 114),
(39600, 623, 167),
(39601, 623, 315),
(39602, 623, 388),
(39603, 623, 271),
(39604, 623, 575),
(39605, 623, 479),
(39606, 623, 309),
(39607, 623, 862),
(39608, 623, 263),
(39609, 623, 552),
(39610, 623, 44),
(39611, 623, 897),
(39612, 623, 14),
(39613, 623, 410),
(39614, 623, 1),
(39615, 623, 300),
(39616, 623, 40),
(39617, 623, 125),
(39618, 623, 899),
(39619, 623, 234),
(39620, 623, 333),
(39621, 623, 11),
(39622, 623, 161),
(39623, 623, 297),
(39624, 623, 23),
(39625, 623, 121),
(39626, 623, 210),
(39627, 623, 367),
(39628, 623, 47),
(39629, 623, 547),
(39630, 623, 324),
(39631, 623, 42),
(39632, 623, 635),
(39633, 623, 169),
(39634, 623, 946),
(39635, 623, 313),
(39636, 623, 50),
(39637, 623, 462),
(39638, 623, 923),
(39639, 623, 563),
(39640, 623, 265),
(39641, 623, 213),
(39642, 623, 142),
(39643, 623, 218),
(39644, 623, 116),
(39645, 623, 403),
(39646, 623, 261),
(39647, 623, 133),
(39648, 623, 441),
(39649, 623, 163),
(39650, 623, 118),
(39651, 623, 348),
(39652, 623, 623),
(39653, 623, 298),
(39654, 623, 603),
(39655, 623, 236),
(39656, 623, 305),
(39657, 623, 382),
(39658, 623, 20),
(39659, 623, 43),
(39660, 623, 207),
(39661, 623, 387),
(39662, 623, 863),
(39663, 623, 217),
(39664, 623, 895),
(39665, 1321, 248),
(39666, 1321, 628),
(39667, 1321, 809),
(39668, 1321, 57),
(39669, 1321, 259),
(39670, 1321, 114),
(39671, 1321, 167),
(39672, 1321, 10),
(39673, 1321, 315),
(39674, 1321, 388),
(39675, 1321, 271),
(39676, 1321, 575),
(39677, 1321, 479),
(39678, 1321, 309),
(39679, 1321, 862),
(39680, 1321, 552),
(39681, 1321, 897),
(39682, 1321, 904),
(39683, 1321, 14),
(39684, 1321, 410),
(39685, 1321, 1),
(39686, 1321, 300),
(39687, 1321, 40),
(39688, 1321, 899),
(39689, 1321, 125),
(39690, 1321, 234),
(39691, 1321, 333),
(39692, 1321, 11),
(39693, 1321, 161),
(39694, 1321, 297),
(39695, 1321, 23),
(39696, 1321, 121),
(39697, 1321, 210),
(39698, 1321, 367),
(39699, 1321, 47),
(39700, 1321, 46),
(39701, 1321, 547),
(39702, 1321, 324),
(39703, 1321, 42),
(39704, 1321, 169),
(39705, 1321, 900),
(39706, 1321, 946),
(39707, 1321, 313),
(39708, 1321, 923),
(39709, 1321, 898),
(39710, 1321, 265),
(39711, 1321, 212),
(39712, 1321, 142),
(39713, 1321, 218),
(39714, 1321, 116),
(39715, 1321, 261),
(39716, 1321, 133),
(39717, 1321, 441),
(39718, 1321, 163),
(39719, 1321, 118),
(39720, 1321, 348),
(39721, 1321, 623),
(39722, 1321, 298),
(39723, 1321, 603),
(39724, 1321, 236),
(39725, 1321, 131),
(39726, 1321, 639),
(39727, 1321, 305),
(39728, 1321, 20),
(39729, 1321, 43),
(39730, 1321, 207),
(39731, 1321, 387),
(39732, 1321, 863),
(39733, 1321, 217),
(39734, 1321, 895),
(39735, 1365, 435),
(39736, 1365, 316),
(39737, 1365, 36),
(39738, 1365, 809),
(39739, 1365, 330),
(39740, 1365, 128),
(39741, 1365, 57),
(39742, 1365, 167),
(39743, 1365, 10),
(39744, 1365, 315),
(39745, 1365, 388),
(39746, 1365, 271),
(39747, 1365, 479),
(39748, 1365, 309),
(39749, 1365, 862),
(39750, 1365, 263),
(39751, 1365, 897),
(39752, 1365, 14),
(39753, 1365, 410),
(39754, 1365, 1),
(39755, 1365, 300),
(39756, 1365, 899),
(39757, 1365, 125),
(39758, 1365, 234),
(39759, 1365, 333),
(39760, 1365, 11),
(39761, 1365, 297),
(39762, 1365, 121),
(39763, 1365, 210),
(39764, 1365, 367),
(39765, 1365, 547),
(39766, 1365, 46),
(39767, 1365, 47),
(39768, 1365, 324),
(39769, 1365, 42),
(39770, 1365, 946),
(39771, 1365, 313),
(39772, 1365, 265),
(39773, 1365, 898),
(39774, 1365, 213),
(39775, 1365, 142),
(39776, 1365, 922),
(39777, 1365, 218),
(39778, 1365, 116),
(39779, 1365, 894),
(39780, 1365, 261),
(39781, 1365, 133),
(39782, 1365, 441),
(39783, 1365, 163),
(39784, 1365, 118),
(39785, 1365, 348),
(39786, 1365, 623),
(39787, 1365, 298),
(39788, 1365, 603),
(39789, 1365, 236),
(39790, 1365, 305),
(39791, 1365, 20),
(39792, 1365, 43),
(39793, 1365, 207),
(39794, 1365, 387),
(39795, 1365, 863),
(39796, 1365, 217),
(39797, 1365, 895),
(39798, 1320, 248),
(39799, 1320, 628),
(39800, 1320, 809),
(39801, 1320, 57),
(39802, 1320, 259),
(39803, 1320, 114),
(39804, 1320, 167),
(39805, 1320, 315),
(39806, 1320, 388),
(39807, 1320, 271),
(39808, 1320, 575),
(39809, 1320, 479),
(39810, 1320, 309),
(39811, 1320, 862),
(39812, 1320, 552),
(39813, 1320, 897),
(39814, 1320, 904),
(39815, 1320, 14),
(39816, 1320, 410),
(39817, 1320, 1),
(39818, 1320, 300),
(39819, 1320, 40),
(39820, 1320, 899),
(39821, 1320, 125),
(39822, 1320, 234),
(39823, 1320, 333),
(39824, 1320, 11),
(39825, 1320, 161),
(39826, 1320, 297),
(39827, 1320, 23),
(39828, 1320, 121),
(39829, 1320, 210),
(39830, 1320, 367),
(39831, 1320, 47),
(39832, 1320, 46),
(39833, 1320, 547),
(39834, 1320, 324),
(39835, 1320, 42),
(39836, 1320, 169),
(39837, 1320, 900),
(39838, 1320, 946),
(39839, 1320, 313),
(39840, 1320, 923),
(39841, 1320, 898),
(39842, 1320, 265),
(39843, 1320, 212),
(39844, 1320, 142),
(39845, 1320, 218),
(39846, 1320, 116),
(39847, 1320, 261),
(39848, 1320, 133),
(39849, 1320, 441),
(39850, 1320, 163),
(39851, 1320, 118),
(39852, 1320, 348),
(39853, 1320, 623),
(39854, 1320, 298),
(39855, 1320, 603),
(39856, 1320, 236),
(39857, 1320, 131),
(39858, 1320, 639),
(39859, 1320, 305),
(39860, 1320, 20),
(39861, 1320, 43),
(39862, 1320, 207),
(39863, 1320, 386),
(39864, 1320, 387),
(39865, 1320, 863),
(39866, 1320, 217),
(39867, 1320, 895),
(39868, 187, 248),
(39869, 187, 435),
(39870, 187, 316),
(39871, 187, 36),
(39872, 187, 809),
(39873, 187, 330),
(39874, 187, 57),
(39875, 187, 114),
(39876, 187, 167),
(39877, 187, 326),
(39878, 187, 10),
(39879, 187, 315),
(39880, 187, 388),
(39881, 187, 473),
(39882, 187, 560),
(39883, 187, 271),
(39884, 187, 479),
(39885, 187, 309),
(39886, 187, 862),
(39887, 187, 263),
(39888, 187, 897),
(39889, 187, 14),
(39890, 187, 410),
(39891, 187, 1),
(39892, 187, 300),
(39893, 187, 40),
(39894, 187, 702),
(39895, 187, 704),
(39896, 187, 899),
(39897, 187, 125),
(39898, 187, 234),
(39899, 187, 333),
(39900, 187, 11),
(39901, 187, 297),
(39902, 187, 121),
(39903, 187, 254),
(39904, 187, 211),
(39905, 187, 367),
(39906, 187, 47),
(39907, 187, 547),
(39908, 187, 46),
(39909, 187, 324),
(39910, 187, 13),
(39911, 187, 635),
(39912, 187, 946),
(39913, 187, 313),
(39914, 187, 898),
(39915, 187, 265),
(39916, 187, 213),
(39917, 187, 142),
(39918, 187, 218),
(39919, 187, 116),
(39920, 187, 376),
(39921, 187, 814),
(39922, 187, 894),
(39923, 187, 548),
(39924, 187, 389),
(39925, 187, 261),
(39926, 187, 133),
(39927, 187, 441),
(39928, 187, 163),
(39929, 187, 118),
(39930, 187, 348),
(39931, 187, 623),
(39932, 187, 298),
(39933, 187, 603),
(39934, 187, 236),
(39935, 187, 156),
(39936, 187, 305),
(39937, 187, 20),
(39938, 187, 43),
(39939, 187, 207),
(39940, 187, 12),
(39941, 187, 387),
(39942, 187, 863),
(39943, 187, 390),
(39944, 187, 217),
(39945, 187, 895),
(39946, 1291, 248),
(39947, 1291, 809),
(39948, 1291, 637),
(39949, 1291, 259),
(39950, 1291, 57),
(39951, 1291, 114),
(39952, 1291, 167),
(39953, 1291, 10),
(39954, 1291, 315),
(39955, 1291, 388),
(39956, 1291, 560),
(39957, 1291, 271),
(39958, 1291, 575),
(39959, 1291, 479),
(39960, 1291, 309),
(39961, 1291, 656),
(39962, 1291, 862),
(39963, 1291, 552),
(39964, 1291, 897),
(39965, 1291, 904),
(39966, 1291, 14),
(39967, 1291, 410),
(39968, 1291, 1),
(39969, 1291, 300),
(39970, 1291, 40),
(39971, 1291, 125),
(39972, 1291, 899),
(39973, 1291, 234),
(39974, 1291, 333),
(39975, 1291, 11),
(39976, 1291, 299),
(39977, 1291, 161),
(39978, 1291, 297),
(39979, 1291, 23),
(39980, 1291, 121),
(39981, 1291, 294),
(39982, 1291, 210),
(39983, 1291, 367),
(39984, 1291, 547),
(39985, 1291, 46),
(39986, 1291, 47),
(39987, 1291, 324),
(39988, 1291, 42),
(39989, 1291, 169),
(39990, 1291, 900),
(39991, 1291, 946),
(39992, 1291, 313),
(39993, 1291, 923),
(39994, 1291, 898),
(39995, 1291, 265),
(39996, 1291, 212),
(39997, 1291, 142),
(39998, 1291, 218),
(39999, 1291, 116),
(40000, 1291, 49),
(40001, 1291, 136),
(40002, 1291, 261),
(40003, 1291, 133),
(40004, 1291, 441),
(40005, 1291, 163),
(40006, 1291, 617),
(40007, 1291, 118),
(40008, 1291, 348),
(40009, 1291, 623),
(40010, 1291, 298),
(40011, 1291, 603),
(40012, 1291, 236),
(40013, 1291, 131),
(40014, 1291, 639),
(40015, 1291, 305),
(40016, 1291, 233),
(40017, 1291, 20),
(40018, 1291, 43),
(40019, 1291, 207),
(40020, 1291, 386),
(40021, 1291, 387),
(40022, 1291, 863),
(40023, 1291, 232),
(40024, 1291, 217),
(40025, 1291, 895),
(40026, 1293, 248),
(40027, 1293, 809),
(40028, 1293, 637),
(40029, 1293, 259),
(40030, 1293, 57),
(40031, 1293, 114),
(40032, 1293, 167),
(40033, 1293, 10),
(40034, 1293, 315),
(40035, 1293, 388),
(40036, 1293, 221),
(40037, 1293, 271),
(40038, 1293, 575),
(40039, 1293, 479),
(40040, 1293, 309),
(40041, 1293, 656),
(40042, 1293, 862),
(40043, 1293, 552),
(40044, 1293, 897),
(40045, 1293, 904),
(40046, 1293, 14),
(40047, 1293, 410),
(40048, 1293, 1),
(40049, 1293, 300),
(40050, 1293, 40),
(40051, 1293, 125),
(40052, 1293, 899),
(40053, 1293, 234),
(40054, 1293, 333),
(40055, 1293, 11),
(40056, 1293, 299),
(40057, 1293, 161),
(40058, 1293, 297),
(40059, 1293, 23),
(40060, 1293, 121),
(40061, 1293, 294),
(40062, 1293, 210),
(40063, 1293, 367),
(40064, 1293, 46),
(40065, 1293, 47),
(40066, 1293, 547),
(40067, 1293, 324),
(40068, 1293, 13),
(40069, 1293, 42),
(40070, 1293, 169),
(40071, 1293, 900),
(40072, 1293, 946),
(40073, 1293, 313),
(40074, 1293, 923),
(40075, 1293, 898),
(40076, 1293, 265),
(40077, 1293, 212),
(40078, 1293, 142),
(40079, 1293, 218),
(40080, 1293, 116),
(40081, 1293, 49),
(40082, 1293, 389),
(40083, 1293, 136),
(40084, 1293, 261),
(40085, 1293, 133),
(40086, 1293, 441),
(40087, 1293, 163),
(40088, 1293, 617),
(40089, 1293, 118),
(40090, 1293, 348),
(40091, 1293, 623),
(40092, 1293, 298),
(40093, 1293, 603),
(40094, 1293, 236),
(40095, 1293, 131),
(40096, 1293, 639),
(40097, 1293, 305),
(40098, 1293, 20),
(40099, 1293, 43),
(40100, 1293, 207),
(40101, 1293, 386),
(40102, 1293, 387),
(40103, 1293, 863),
(40104, 1293, 390),
(40105, 1293, 232),
(40106, 1293, 217),
(40107, 1293, 895),
(40108, 374, 435),
(40109, 374, 316),
(40110, 374, 36),
(40111, 374, 809),
(40112, 374, 330),
(40113, 374, 57),
(40114, 374, 114),
(40115, 374, 167),
(40116, 374, 326),
(40117, 374, 10),
(40118, 374, 315),
(40119, 374, 388),
(40120, 374, 271),
(40121, 374, 479),
(40122, 374, 309),
(40123, 374, 862),
(40124, 374, 263),
(40125, 374, 897),
(40126, 374, 14),
(40127, 374, 410),
(40128, 374, 1),
(40129, 374, 300),
(40130, 374, 40),
(40131, 374, 899),
(40132, 374, 125),
(40133, 374, 234),
(40134, 374, 333),
(40135, 374, 11),
(40136, 374, 297),
(40137, 374, 121),
(40138, 374, 211),
(40139, 374, 367),
(40140, 374, 547),
(40141, 374, 324),
(40142, 374, 946),
(40143, 374, 313),
(40144, 374, 265),
(40145, 374, 213),
(40146, 374, 142),
(40147, 374, 218),
(40148, 374, 116),
(40149, 374, 814),
(40150, 374, 894),
(40151, 374, 261),
(40152, 374, 133),
(40153, 374, 441),
(40154, 374, 163),
(40155, 374, 118),
(40156, 374, 348),
(40157, 374, 623),
(40158, 374, 298),
(40159, 374, 603),
(40160, 374, 236),
(40161, 374, 156),
(40162, 374, 305),
(40163, 374, 20),
(40164, 374, 43),
(40165, 374, 207),
(40166, 374, 387),
(40167, 374, 863),
(40168, 374, 217),
(40169, 374, 895),
(40170, 1287, 809),
(40171, 1287, 57),
(40172, 1287, 259),
(40173, 1287, 114),
(40174, 1287, 167),
(40175, 1287, 10),
(40176, 1287, 315),
(40177, 1287, 388),
(40178, 1287, 575),
(40179, 1287, 271),
(40180, 1287, 479),
(40181, 1287, 309),
(40182, 1287, 862),
(40183, 1287, 552),
(40184, 1287, 897),
(40185, 1287, 904),
(40186, 1287, 14),
(40187, 1287, 410),
(40188, 1287, 1),
(40189, 1287, 300),
(40190, 1287, 40),
(40191, 1287, 899),
(40192, 1287, 125),
(40193, 1287, 234),
(40194, 1287, 333),
(40195, 1287, 11),
(40196, 1287, 161),
(40197, 1287, 297),
(40198, 1287, 23),
(40199, 1287, 121),
(40200, 1287, 210),
(40201, 1287, 367),
(40202, 1287, 547),
(40203, 1287, 46),
(40204, 1287, 47),
(40205, 1287, 324),
(40206, 1287, 42),
(40207, 1287, 169),
(40208, 1287, 900),
(40209, 1287, 946),
(40210, 1287, 313),
(40211, 1287, 923),
(40212, 1287, 265),
(40213, 1287, 212),
(40214, 1287, 142),
(40215, 1287, 218),
(40216, 1287, 116),
(40217, 1287, 49),
(40218, 1287, 261),
(40219, 1287, 133),
(40220, 1287, 441),
(40221, 1287, 163),
(40222, 1287, 118),
(40223, 1287, 348),
(40224, 1287, 623),
(40225, 1287, 298),
(40226, 1287, 603),
(40227, 1287, 236),
(40228, 1287, 305),
(40229, 1287, 20),
(40230, 1287, 43),
(40231, 1287, 207),
(40232, 1287, 387),
(40233, 1287, 863),
(40234, 1287, 217),
(40235, 1287, 895),
(40236, 268, 435),
(40237, 268, 316),
(40238, 268, 36),
(40239, 268, 809),
(40240, 268, 330),
(40241, 268, 57),
(40242, 268, 114),
(40243, 268, 167),
(40244, 268, 326),
(40245, 268, 10),
(40246, 268, 315),
(40247, 268, 388),
(40248, 268, 560),
(40249, 268, 45),
(40250, 268, 271),
(40251, 268, 479),
(40252, 268, 309),
(40253, 268, 862),
(40254, 268, 263),
(40255, 268, 897),
(40256, 268, 14),
(40257, 268, 410),
(40258, 268, 1),
(40259, 268, 300),
(40260, 268, 40),
(40261, 268, 899),
(40262, 268, 125),
(40263, 268, 234),
(40264, 268, 333),
(40265, 268, 11),
(40266, 268, 297),
(40267, 268, 121),
(40268, 268, 211),
(40269, 268, 367),
(40270, 268, 547),
(40271, 268, 324),
(40272, 268, 946),
(40273, 268, 313),
(40274, 268, 265),
(40275, 268, 213),
(40276, 268, 142),
(40277, 268, 218),
(40278, 268, 116),
(40279, 268, 814),
(40280, 268, 894),
(40281, 268, 261),
(40282, 268, 133),
(40283, 268, 441),
(40284, 268, 163),
(40285, 268, 118),
(40286, 268, 348),
(40287, 268, 623),
(40288, 268, 298),
(40289, 268, 603),
(40290, 268, 236),
(40291, 268, 156),
(40292, 268, 305),
(40293, 268, 233),
(40294, 268, 20),
(40295, 268, 43),
(40296, 268, 207),
(40297, 268, 387),
(40298, 268, 863),
(40299, 268, 232),
(40300, 268, 217),
(40301, 268, 895),
(40302, 1294, 248),
(40303, 1294, 809),
(40304, 1294, 637),
(40305, 1294, 57),
(40306, 1294, 259),
(40307, 1294, 114),
(40308, 1294, 167),
(40309, 1294, 10),
(40310, 1294, 315),
(40311, 1294, 388),
(40312, 1294, 221),
(40313, 1294, 575),
(40314, 1294, 271),
(40315, 1294, 479),
(40316, 1294, 309),
(40317, 1294, 656),
(40318, 1294, 862),
(40319, 1294, 552),
(40320, 1294, 897),
(40321, 1294, 904),
(40322, 1294, 14),
(40323, 1294, 410),
(40324, 1294, 1),
(40325, 1294, 300),
(40326, 1294, 40),
(40327, 1294, 899),
(40328, 1294, 234),
(40329, 1294, 333),
(40330, 1294, 11),
(40331, 1294, 299),
(40332, 1294, 161),
(40333, 1294, 297),
(40334, 1294, 23),
(40335, 1294, 121),
(40336, 1294, 294),
(40337, 1294, 210),
(40338, 1294, 367),
(40339, 1294, 47),
(40340, 1294, 46),
(40341, 1294, 324),
(40342, 1294, 13),
(40343, 1294, 42),
(40344, 1294, 169),
(40345, 1294, 900),
(40346, 1294, 946),
(40347, 1294, 313),
(40348, 1294, 923),
(40349, 1294, 265),
(40350, 1294, 212),
(40351, 1294, 142),
(40352, 1294, 218),
(40353, 1294, 116),
(40354, 1294, 49),
(40355, 1294, 389),
(40356, 1294, 136),
(40357, 1294, 261),
(40358, 1294, 133),
(40359, 1294, 441),
(40360, 1294, 163),
(40361, 1294, 617),
(40362, 1294, 118),
(40363, 1294, 348),
(40364, 1294, 623),
(40365, 1294, 298),
(40366, 1294, 603),
(40367, 1294, 236),
(40368, 1294, 131),
(40369, 1294, 639),
(40370, 1294, 305),
(40371, 1294, 20),
(40372, 1294, 43),
(40373, 1294, 207),
(40374, 1294, 386),
(40375, 1294, 387),
(40376, 1294, 863),
(40377, 1294, 390),
(40378, 1294, 217),
(40379, 1294, 895),
(40380, 262, 248),
(40381, 262, 435),
(40382, 262, 316),
(40383, 262, 36),
(40384, 262, 809),
(40385, 262, 330),
(40386, 262, 57),
(40387, 262, 114),
(40388, 262, 167),
(40389, 262, 326),
(40390, 262, 10),
(40391, 262, 315),
(40392, 262, 388),
(40393, 262, 473),
(40394, 262, 271),
(40395, 262, 479),
(40396, 262, 309),
(40397, 262, 862),
(40398, 262, 263),
(40399, 262, 44),
(40400, 262, 897),
(40401, 262, 14),
(40402, 262, 410),
(40403, 262, 1),
(40404, 262, 300),
(40405, 262, 40),
(40406, 262, 899),
(40407, 262, 125),
(40408, 262, 234),
(40409, 262, 333),
(40410, 262, 11),
(40411, 262, 299),
(40412, 262, 297),
(40413, 262, 121),
(40414, 262, 211),
(40415, 262, 367),
(40416, 262, 547),
(40417, 262, 324),
(40418, 262, 635),
(40419, 262, 946),
(40420, 262, 313),
(40421, 262, 265),
(40422, 262, 213),
(40423, 262, 142),
(40424, 262, 218),
(40425, 262, 116),
(40426, 262, 814),
(40427, 262, 894),
(40428, 262, 261),
(40429, 262, 133),
(40430, 262, 441),
(40431, 262, 163),
(40432, 262, 118),
(40433, 262, 348),
(40434, 262, 623),
(40435, 262, 298),
(40436, 262, 603),
(40437, 262, 236),
(40438, 262, 156),
(40439, 262, 305),
(40440, 262, 20),
(40441, 262, 43),
(40442, 262, 207),
(40443, 262, 387),
(40444, 262, 863),
(40445, 262, 217),
(40446, 262, 895),
(40447, 127, 435),
(40448, 127, 316),
(40449, 127, 36),
(40450, 127, 809),
(40451, 127, 330),
(40452, 127, 57),
(40453, 127, 167),
(40454, 127, 326),
(40455, 127, 10),
(40456, 127, 315),
(40457, 127, 388),
(40458, 127, 479),
(40459, 127, 309),
(40460, 127, 862),
(40461, 127, 263),
(40462, 127, 897),
(40463, 127, 410),
(40464, 127, 1),
(40465, 127, 300),
(40466, 127, 40),
(40467, 127, 234),
(40468, 127, 333),
(40469, 127, 11),
(40470, 127, 121),
(40471, 127, 254),
(40472, 127, 211),
(40473, 127, 367),
(40474, 127, 47),
(40475, 127, 324),
(40476, 127, 946),
(40477, 127, 313),
(40478, 127, 265),
(40479, 127, 213),
(40480, 127, 142),
(40481, 127, 218),
(40482, 127, 116),
(40483, 127, 814),
(40484, 127, 894),
(40485, 127, 261),
(40486, 127, 133),
(40487, 127, 163),
(40488, 127, 441),
(40489, 127, 118),
(40490, 127, 348),
(40491, 127, 623),
(40492, 127, 603),
(40493, 127, 236),
(40494, 127, 156),
(40495, 127, 305),
(40496, 127, 20),
(40497, 127, 43),
(40498, 127, 207),
(40499, 127, 387),
(40500, 127, 863),
(40501, 127, 217),
(40502, 127, 895),
(40503, 1295, 248),
(40504, 1295, 628),
(40505, 1295, 809),
(40506, 1295, 57),
(40507, 1295, 259),
(40508, 1295, 114),
(40509, 1295, 167),
(40510, 1295, 10),
(40511, 1295, 315),
(40512, 1295, 388),
(40513, 1295, 271),
(40514, 1295, 575),
(40515, 1295, 479),
(40516, 1295, 309),
(40517, 1295, 862),
(40518, 1295, 552),
(40519, 1295, 897),
(40520, 1295, 904),
(40521, 1295, 14),
(40522, 1295, 410),
(40523, 1295, 1),
(40524, 1295, 300),
(40525, 1295, 40),
(40526, 1295, 899),
(40527, 1295, 125),
(40528, 1295, 234),
(40529, 1295, 333),
(40530, 1295, 11),
(40531, 1295, 161),
(40532, 1295, 297),
(40533, 1295, 23),
(40534, 1295, 121),
(40535, 1295, 210),
(40536, 1295, 367),
(40537, 1295, 46),
(40538, 1295, 547),
(40539, 1295, 47),
(40540, 1295, 324),
(40541, 1295, 42),
(40542, 1295, 169),
(40543, 1295, 900),
(40544, 1295, 946),
(40545, 1295, 313),
(40546, 1295, 923),
(40547, 1295, 898),
(40548, 1295, 265),
(40549, 1295, 212),
(40550, 1295, 142),
(40551, 1295, 218),
(40552, 1295, 116),
(40553, 1295, 49),
(40554, 1295, 261),
(40555, 1295, 133),
(40556, 1295, 441),
(40557, 1295, 163),
(40558, 1295, 118),
(40559, 1295, 348),
(40560, 1295, 623),
(40561, 1295, 298),
(40562, 1295, 603),
(40563, 1295, 236),
(40564, 1295, 131),
(40565, 1295, 639),
(40566, 1295, 305),
(40567, 1295, 20),
(40568, 1295, 43),
(40569, 1295, 207),
(40570, 1295, 387),
(40571, 1295, 863),
(40572, 1295, 217),
(40573, 1295, 895),
(40574, 1315, 435),
(40575, 1315, 316),
(40576, 1315, 36),
(40577, 1315, 809),
(40578, 1315, 330),
(40579, 1315, 57),
(40580, 1315, 167),
(40581, 1315, 326),
(40582, 1315, 10),
(40583, 1315, 315),
(40584, 1315, 388),
(40585, 1315, 309),
(40586, 1315, 862),
(40587, 1315, 263),
(40588, 1315, 897),
(40589, 1315, 410),
(40590, 1315, 1),
(40591, 1315, 300),
(40592, 1315, 40),
(40593, 1315, 234),
(40594, 1315, 333),
(40595, 1315, 11),
(40596, 1315, 121),
(40597, 1315, 211),
(40598, 1315, 367),
(40599, 1315, 47),
(40600, 1315, 324),
(40601, 1315, 946),
(40602, 1315, 313),
(40603, 1315, 265),
(40604, 1315, 898),
(40605, 1315, 213),
(40606, 1315, 142),
(40607, 1315, 218),
(40608, 1315, 116),
(40609, 1315, 814),
(40610, 1315, 894),
(40611, 1315, 261),
(40612, 1315, 133),
(40613, 1315, 163),
(40614, 1315, 441),
(40615, 1315, 118),
(40616, 1315, 348),
(40617, 1315, 623),
(40618, 1315, 298),
(40619, 1315, 603),
(40620, 1315, 236),
(40621, 1315, 156),
(40622, 1315, 305),
(40623, 1315, 20),
(40624, 1315, 43),
(40625, 1315, 207),
(40626, 1315, 387),
(40627, 1315, 863),
(40628, 1315, 217),
(40629, 1315, 895),
(40630, 1290, 248),
(40631, 1290, 809),
(40632, 1290, 637),
(40633, 1290, 57),
(40634, 1290, 259),
(40635, 1290, 114),
(40636, 1290, 167),
(40637, 1290, 10),
(40638, 1290, 315),
(40639, 1290, 388),
(40640, 1290, 560),
(40641, 1290, 575),
(40642, 1290, 271),
(40643, 1290, 479),
(40644, 1290, 309),
(40645, 1290, 656),
(40646, 1290, 862),
(40647, 1290, 552),
(40648, 1290, 897),
(40649, 1290, 904),
(40650, 1290, 14),
(40651, 1290, 410),
(40652, 1290, 1),
(40653, 1290, 300),
(40654, 1290, 40),
(40655, 1290, 125),
(40656, 1290, 899),
(40657, 1290, 234),
(40658, 1290, 333),
(40659, 1290, 11),
(40660, 1290, 299),
(40661, 1290, 161),
(40662, 1290, 297),
(40663, 1290, 23),
(40664, 1290, 121),
(40665, 1290, 294),
(40666, 1290, 210),
(40667, 1290, 367),
(40668, 1290, 547),
(40669, 1290, 47),
(40670, 1290, 46),
(40671, 1290, 324),
(40672, 1290, 42),
(40673, 1290, 169),
(40674, 1290, 900),
(40675, 1290, 946),
(40676, 1290, 313),
(40677, 1290, 923),
(40678, 1290, 265),
(40679, 1290, 212),
(40680, 1290, 142),
(40681, 1290, 218),
(40682, 1290, 116),
(40683, 1290, 49),
(40684, 1290, 136),
(40685, 1290, 261),
(40686, 1290, 133),
(40687, 1290, 441),
(40688, 1290, 163),
(40689, 1290, 617),
(40690, 1290, 118),
(40691, 1290, 348),
(40692, 1290, 623),
(40693, 1290, 298),
(40694, 1290, 603),
(40695, 1290, 236),
(40696, 1290, 131),
(40697, 1290, 639),
(40698, 1290, 305),
(40699, 1290, 233),
(40700, 1290, 20),
(40701, 1290, 43),
(40702, 1290, 207),
(40703, 1290, 386),
(40704, 1290, 387),
(40705, 1290, 863),
(40706, 1290, 232),
(40707, 1290, 217),
(40708, 1290, 895),
(40709, 1292, 248),
(40710, 1292, 809),
(40711, 1292, 637),
(40712, 1292, 57),
(40713, 1292, 259),
(40714, 1292, 114),
(40715, 1292, 167),
(40716, 1292, 10),
(40717, 1292, 315),
(40718, 1292, 388),
(40719, 1292, 221),
(40720, 1292, 575),
(40721, 1292, 271),
(40722, 1292, 479),
(40723, 1292, 309),
(40724, 1292, 656),
(40725, 1292, 862),
(40726, 1292, 552),
(40727, 1292, 897),
(40728, 1292, 904),
(40729, 1292, 14),
(40730, 1292, 410),
(40731, 1292, 1),
(40732, 1292, 300),
(40733, 1292, 40),
(40734, 1292, 899),
(40735, 1292, 234),
(40736, 1292, 333),
(40737, 1292, 11),
(40738, 1292, 299),
(40739, 1292, 161),
(40740, 1292, 297),
(40741, 1292, 23),
(40742, 1292, 121),
(40743, 1292, 294),
(40744, 1292, 210),
(40745, 1292, 367),
(40746, 1292, 47),
(40747, 1292, 46),
(40748, 1292, 324),
(40749, 1292, 13),
(40750, 1292, 42),
(40751, 1292, 169),
(40752, 1292, 900),
(40753, 1292, 946),
(40754, 1292, 313),
(40755, 1292, 923),
(40756, 1292, 265),
(40757, 1292, 212),
(40758, 1292, 142),
(40759, 1292, 218),
(40760, 1292, 116),
(40761, 1292, 49),
(40762, 1292, 389),
(40763, 1292, 136),
(40764, 1292, 261),
(40765, 1292, 133),
(40766, 1292, 441),
(40767, 1292, 163),
(40768, 1292, 617),
(40769, 1292, 118),
(40770, 1292, 348),
(40771, 1292, 623),
(40772, 1292, 298),
(40773, 1292, 603),
(40774, 1292, 236),
(40775, 1292, 131),
(40776, 1292, 639),
(40777, 1292, 305),
(40778, 1292, 20),
(40779, 1292, 43),
(40780, 1292, 207),
(40781, 1292, 386),
(40782, 1292, 387),
(40783, 1292, 863),
(40784, 1292, 390),
(40785, 1292, 232),
(40786, 1292, 217),
(40787, 1292, 895),
(40788, 1322, 809),
(40789, 1322, 57),
(40790, 1322, 259),
(40791, 1322, 114),
(40792, 1322, 167),
(40793, 1322, 10),
(40794, 1322, 315),
(40795, 1322, 388),
(40796, 1322, 575),
(40797, 1322, 479),
(40798, 1322, 309),
(40799, 1322, 862),
(40800, 1322, 897),
(40801, 1322, 904),
(40802, 1322, 410),
(40803, 1322, 1),
(40804, 1322, 300),
(40805, 1322, 40),
(40806, 1322, 234),
(40807, 1322, 333),
(40808, 1322, 11),
(40809, 1322, 121),
(40810, 1322, 210),
(40811, 1322, 367),
(40812, 1322, 47),
(40813, 1322, 324),
(40814, 1322, 13),
(40815, 1322, 169),
(40816, 1322, 900),
(40817, 1322, 946),
(40818, 1322, 313),
(40819, 1322, 923),
(40820, 1322, 265),
(40821, 1322, 212),
(40822, 1322, 142),
(40823, 1322, 218),
(40824, 1322, 116),
(40825, 1322, 376),
(40826, 1322, 389),
(40827, 1322, 261),
(40828, 1322, 133),
(40829, 1322, 441),
(40830, 1322, 163),
(40831, 1322, 118),
(40832, 1322, 348),
(40833, 1322, 623),
(40834, 1322, 298),
(40835, 1322, 603),
(40836, 1322, 236),
(40837, 1322, 305),
(40838, 1322, 20),
(40839, 1322, 43),
(40840, 1322, 207),
(40841, 1322, 387),
(40842, 1322, 863),
(40843, 1322, 390),
(40844, 1322, 217),
(40845, 1322, 895),
(40846, 255, 248),
(40847, 255, 628),
(40848, 255, 809),
(40849, 255, 330),
(40850, 255, 57),
(40851, 255, 259),
(40852, 255, 114),
(40853, 255, 167),
(40854, 255, 2),
(40855, 255, 10),
(40856, 255, 315),
(40857, 255, 575),
(40858, 255, 271),
(40859, 255, 546),
(40860, 255, 479),
(40861, 255, 309),
(40862, 255, 862),
(40863, 255, 897),
(40864, 255, 14),
(40865, 255, 410),
(40866, 255, 1),
(40867, 255, 300),
(40868, 255, 633),
(40869, 255, 40),
(40870, 255, 899),
(40871, 255, 125),
(40872, 255, 234),
(40873, 255, 333),
(40874, 255, 161),
(40875, 255, 297),
(40876, 255, 23),
(40877, 255, 121),
(40878, 255, 210),
(40879, 255, 367),
(40880, 255, 547),
(40881, 255, 324),
(40882, 255, 13),
(40883, 255, 42),
(40884, 255, 169),
(40885, 255, 946),
(40886, 255, 313),
(40887, 255, 265),
(40888, 255, 898),
(40889, 255, 213),
(40890, 255, 142),
(40891, 255, 922),
(40892, 255, 218),
(40893, 255, 116),
(40894, 255, 376),
(40895, 255, 389),
(40896, 255, 261),
(40897, 255, 133),
(40898, 255, 441),
(40899, 255, 163),
(40900, 255, 118),
(40901, 255, 348),
(40902, 255, 623),
(40903, 255, 298),
(40904, 255, 603),
(40905, 255, 236),
(40906, 255, 305),
(40907, 255, 233),
(40908, 255, 20),
(40909, 255, 43),
(40910, 255, 207),
(40911, 255, 863),
(40912, 255, 232),
(40913, 255, 390),
(40914, 255, 217),
(40915, 255, 122),
(40916, 255, 895),
(40917, 1296, 809),
(40918, 1296, 330),
(40919, 1296, 57),
(40920, 1296, 114),
(40921, 1296, 167),
(40922, 1296, 10),
(40923, 1296, 315),
(40924, 1296, 388),
(40925, 1296, 575),
(40926, 1296, 271),
(40927, 1296, 479),
(40928, 1296, 309),
(40929, 1296, 862),
(40930, 1296, 263),
(40931, 1296, 552),
(40932, 1296, 897),
(40933, 1296, 904),
(40934, 1296, 14),
(40935, 1296, 410),
(40936, 1296, 1),
(40937, 1296, 300),
(40938, 1296, 40),
(40939, 1296, 899),
(40940, 1296, 125),
(40941, 1296, 234),
(40942, 1296, 333),
(40943, 1296, 11),
(40944, 1296, 161),
(40945, 1296, 297),
(40946, 1296, 23),
(40947, 1296, 121),
(40948, 1296, 210),
(40949, 1296, 367),
(40950, 1296, 547),
(40951, 1296, 46),
(40952, 1296, 47),
(40953, 1296, 324),
(40954, 1296, 42),
(40955, 1296, 169),
(40956, 1296, 900),
(40957, 1296, 946),
(40958, 1296, 313),
(40959, 1296, 923),
(40960, 1296, 265),
(40961, 1296, 212),
(40962, 1296, 142),
(40963, 1296, 218),
(40964, 1296, 116),
(40965, 1296, 49),
(40966, 1296, 261),
(40967, 1296, 133),
(40968, 1296, 441),
(40969, 1296, 163),
(40970, 1296, 118),
(40971, 1296, 348),
(40972, 1296, 623),
(40973, 1296, 298),
(40974, 1296, 603),
(40975, 1296, 236),
(40976, 1296, 305),
(40977, 1296, 20),
(40978, 1296, 43),
(40979, 1296, 207),
(40980, 1296, 387),
(40981, 1296, 863),
(40982, 1296, 217),
(40983, 1296, 895),
(40984, 267, 435),
(40985, 267, 36),
(40986, 267, 809),
(40987, 267, 330),
(40988, 267, 114),
(40989, 267, 57),
(40990, 267, 167),
(40991, 267, 10),
(40992, 267, 315),
(40993, 267, 388),
(40994, 267, 271),
(40995, 267, 479),
(40996, 267, 309),
(40997, 267, 862),
(40998, 267, 263),
(40999, 267, 897),
(41000, 267, 14),
(41001, 267, 410),
(41002, 267, 1),
(41003, 267, 300),
(41004, 267, 899),
(41005, 267, 125),
(41006, 267, 234),
(41007, 267, 333),
(41008, 267, 11),
(41009, 267, 297),
(41010, 267, 121),
(41011, 267, 210),
(41012, 267, 367),
(41013, 267, 547),
(41014, 267, 47),
(41015, 267, 324),
(41016, 267, 13),
(41017, 267, 946),
(41018, 267, 313),
(41019, 267, 265),
(41020, 267, 898),
(41021, 267, 213),
(41022, 267, 142),
(41023, 267, 922),
(41024, 267, 218),
(41025, 267, 116),
(41026, 267, 389),
(41027, 267, 261),
(41028, 267, 133),
(41029, 267, 441),
(41030, 267, 163),
(41031, 267, 118),
(41032, 267, 348),
(41033, 267, 623),
(41034, 267, 298),
(41035, 267, 603),
(41036, 267, 236),
(41037, 267, 305),
(41038, 267, 20),
(41039, 267, 43),
(41040, 267, 207),
(41041, 267, 387),
(41042, 267, 863),
(41043, 267, 390),
(41044, 267, 217),
(41045, 267, 895),
(41046, 235, 812),
(41047, 235, 248),
(41048, 235, 435),
(41049, 235, 36),
(41050, 235, 330),
(41051, 235, 57),
(41052, 235, 326),
(41053, 235, 307),
(41054, 235, 97),
(41055, 235, 575),
(41056, 235, 309),
(41057, 235, 656),
(41058, 235, 862),
(41059, 235, 263),
(41060, 235, 897),
(41061, 235, 410),
(41062, 235, 1),
(41063, 235, 300),
(41064, 235, 234),
(41065, 235, 333),
(41066, 235, 161),
(41067, 235, 23),
(41068, 235, 211),
(41069, 235, 294),
(41070, 235, 367),
(41071, 235, 48),
(41072, 235, 46),
(41073, 235, 47),
(41074, 235, 324),
(41075, 235, 312),
(41076, 235, 169),
(41077, 235, 946),
(41078, 235, 313),
(41079, 235, 265),
(41080, 235, 145),
(41081, 235, 213),
(41082, 235, 142),
(41083, 235, 218),
(41084, 235, 464),
(41085, 235, 261),
(41086, 235, 133),
(41087, 235, 163),
(41088, 235, 348),
(41089, 235, 623),
(41090, 235, 298),
(41091, 235, 603),
(41092, 235, 236),
(41093, 235, 131),
(41094, 235, 335),
(41095, 235, 639),
(41096, 235, 305),
(41097, 235, 661),
(41098, 235, 257),
(41099, 235, 20),
(41100, 235, 207),
(41101, 235, 863),
(41102, 235, 217),
(41103, 235, 122),
(41104, 235, 83),
(41105, 235, 895),
(41106, 921, 812),
(41107, 921, 248),
(41108, 921, 316),
(41109, 921, 330),
(41110, 921, 57),
(41111, 921, 167),
(41112, 921, 326),
(41113, 921, 473),
(41114, 921, 575),
(41115, 921, 271),
(41116, 921, 862),
(41117, 921, 263),
(41118, 921, 897),
(41119, 921, 14),
(41120, 921, 1),
(41121, 921, 300),
(41122, 921, 40),
(41123, 921, 899),
(41124, 921, 125),
(41125, 921, 234),
(41126, 921, 333),
(41127, 921, 297),
(41128, 921, 211),
(41129, 921, 561),
(41130, 921, 367),
(41131, 921, 547),
(41132, 921, 324),
(41133, 921, 42),
(41134, 921, 635),
(41135, 921, 312),
(41136, 921, 169),
(41137, 921, 946),
(41138, 921, 313),
(41139, 921, 265),
(41140, 921, 213),
(41141, 921, 142),
(41142, 921, 218),
(41143, 921, 814),
(41144, 921, 894),
(41145, 921, 261),
(41146, 921, 441),
(41147, 921, 163),
(41148, 921, 348),
(41149, 921, 623),
(41150, 921, 298),
(41151, 921, 603),
(41152, 921, 236),
(41153, 921, 131),
(41154, 921, 156),
(41155, 921, 639),
(41156, 921, 305),
(41157, 921, 20),
(41158, 921, 43),
(41159, 921, 207),
(41160, 921, 386),
(41161, 921, 863),
(41162, 921, 217),
(41163, 921, 83),
(41164, 921, 895),
(41165, 1258, 248),
(41166, 1258, 809),
(41167, 1258, 330),
(41168, 1258, 57),
(41169, 1258, 114),
(41170, 1258, 167),
(41171, 1258, 377),
(41172, 1258, 315),
(41173, 1258, 388),
(41174, 1258, 271),
(41175, 1258, 546),
(41176, 1258, 479),
(41177, 1258, 150),
(41178, 1258, 309),
(41179, 1258, 862),
(41180, 1258, 263),
(41181, 1258, 897),
(41182, 1258, 904),
(41183, 1258, 14),
(41184, 1258, 410),
(41185, 1258, 1),
(41186, 1258, 300),
(41187, 1258, 40),
(41188, 1258, 633),
(41189, 1258, 899),
(41190, 1258, 125),
(41191, 1258, 234),
(41192, 1258, 333),
(41193, 1258, 299),
(41194, 1258, 701),
(41195, 1258, 297),
(41196, 1258, 121),
(41197, 1258, 148),
(41198, 1258, 210),
(41199, 1258, 367),
(41200, 1258, 48),
(41201, 1258, 547),
(41202, 1258, 47),
(41203, 1258, 46),
(41204, 1258, 324),
(41205, 1258, 42),
(41206, 1258, 900),
(41207, 1258, 946),
(41208, 1258, 313),
(41209, 1258, 50),
(41210, 1258, 923),
(41211, 1258, 265),
(41212, 1258, 212),
(41213, 1258, 142),
(41214, 1258, 218),
(41215, 1258, 116),
(41216, 1258, 376),
(41217, 1258, 261),
(41218, 1258, 133),
(41219, 1258, 441),
(41220, 1258, 163),
(41221, 1258, 118),
(41222, 1258, 348),
(41223, 1258, 623),
(41224, 1258, 298),
(41225, 1258, 603),
(41226, 1258, 236),
(41227, 1258, 305),
(41228, 1258, 20),
(41229, 1258, 43),
(41230, 1258, 207),
(41231, 1258, 386),
(41232, 1258, 387),
(41233, 1258, 863),
(41234, 1258, 703),
(41235, 1258, 217),
(41236, 1258, 122),
(41237, 1258, 895),
(41238, 963, 248),
(41239, 963, 411),
(41240, 963, 328),
(41241, 963, 330),
(41242, 963, 326),
(41243, 963, 10),
(41244, 963, 631),
(41245, 963, 221),
(41246, 963, 271),
(41247, 963, 862),
(41248, 963, 552),
(41249, 963, 151),
(41250, 963, 542),
(41251, 963, 897),
(41252, 963, 1),
(41253, 963, 300),
(41254, 963, 40),
(41255, 963, 125),
(41256, 963, 234),
(41257, 963, 333),
(41258, 963, 299),
(41259, 963, 292),
(41260, 963, 161),
(41261, 963, 23),
(41262, 963, 211),
(41263, 963, 561),
(41264, 963, 111),
(41265, 963, 650),
(41266, 963, 367),
(41267, 963, 426),
(41268, 963, 272),
(41269, 963, 267),
(41270, 963, 324),
(41271, 963, 626),
(41272, 963, 72),
(41273, 963, 34),
(41274, 963, 312),
(41275, 963, 946),
(41276, 963, 127),
(41277, 963, 213),
(41278, 963, 332),
(41279, 963, 142),
(41280, 963, 218),
(41281, 963, 549),
(41282, 963, 116),
(41283, 963, 894),
(41284, 963, 548),
(41285, 963, 612),
(41286, 963, 261),
(41287, 963, 617),
(41288, 963, 118),
(41289, 963, 348),
(41290, 963, 623),
(41291, 963, 298),
(41292, 963, 236),
(41293, 963, 861),
(41294, 963, 434),
(41295, 963, 305),
(41296, 963, 233),
(41297, 963, 257),
(41298, 963, 382),
(41299, 963, 20),
(41300, 963, 43),
(41301, 963, 207),
(41302, 963, 386),
(41303, 963, 232),
(41304, 963, 863),
(41305, 1199, 435),
(41306, 1199, 739),
(41307, 1199, 36),
(41308, 1199, 290),
(41309, 1199, 330),
(41310, 1199, 57),
(41311, 1199, 259),
(41312, 1199, 624),
(41313, 1199, 167),
(41314, 1199, 688),
(41315, 1199, 388),
(41316, 1199, 221),
(41317, 1199, 271),
(41318, 1199, 479),
(41319, 1199, 309),
(41320, 1199, 558),
(41321, 1199, 862),
(41322, 1199, 162),
(41323, 1199, 44),
(41324, 1199, 897),
(41325, 1199, 401),
(41326, 1199, 329),
(41327, 1199, 1),
(41328, 1199, 300),
(41329, 1199, 645),
(41330, 1199, 40),
(41331, 1199, 172),
(41332, 1199, 256),
(41333, 1199, 125),
(41334, 1199, 234),
(41335, 1199, 119),
(41336, 1199, 333),
(41337, 1199, 243),
(41338, 1199, 299),
(41339, 1199, 146),
(41340, 1199, 254),
(41341, 1199, 294),
(41342, 1199, 908),
(41343, 1199, 210),
(41344, 1199, 367),
(41345, 1199, 443),
(41346, 1199, 547),
(41347, 1199, 47),
(41348, 1199, 437),
(41349, 1199, 324),
(41350, 1199, 312),
(41351, 1199, 629),
(41352, 1199, 946),
(41353, 1199, 127),
(41354, 1199, 462),
(41355, 1199, 898),
(41356, 1199, 445),
(41357, 1199, 213),
(41358, 1199, 332),
(41359, 1199, 670),
(41360, 1199, 660),
(41361, 1199, 142),
(41362, 1199, 922),
(41363, 1199, 218),
(41364, 1199, 116),
(41365, 1199, 894),
(41366, 1199, 51),
(41367, 1199, 616),
(41368, 1199, 619),
(41369, 1199, 261),
(41370, 1199, 163),
(41371, 1199, 348),
(41372, 1199, 298),
(41373, 1199, 132),
(41374, 1199, 236),
(41375, 1199, 76),
(41376, 1199, 305),
(41377, 1199, 747),
(41378, 1199, 20),
(41379, 1199, 207),
(41380, 1199, 12),
(41381, 1199, 387),
(41382, 1199, 863),
(41383, 1153, 248),
(41384, 1153, 330),
(41385, 1153, 624),
(41386, 1153, 57),
(41387, 1153, 259),
(41388, 1153, 167),
(41389, 1153, 10),
(41390, 1153, 138),
(41391, 1153, 862),
(41392, 1153, 162),
(41393, 1153, 552),
(41394, 1153, 44),
(41395, 1153, 897),
(41396, 1153, 329),
(41397, 1153, 1),
(41398, 1153, 300),
(41399, 1153, 461),
(41400, 1153, 234),
(41401, 1153, 119),
(41402, 1153, 243),
(41403, 1153, 299),
(41404, 1153, 297),
(41405, 1153, 146),
(41406, 1153, 294),
(41407, 1153, 634),
(41408, 1153, 210),
(41409, 1153, 367),
(41410, 1153, 47),
(41411, 1153, 46),
(41412, 1153, 426),
(41413, 1153, 267),
(41414, 1153, 324),
(41415, 1153, 13),
(41416, 1153, 626),
(41417, 1153, 72),
(41418, 1153, 34),
(41419, 1153, 312),
(41420, 1153, 629),
(41421, 1153, 946),
(41422, 1153, 442),
(41423, 1153, 127),
(41424, 1153, 462),
(41425, 1153, 898),
(41426, 1153, 370),
(41427, 1153, 213),
(41428, 1153, 332),
(41429, 1153, 660),
(41430, 1153, 195),
(41431, 1153, 142),
(41432, 1153, 922),
(41433, 1153, 218),
(41434, 1153, 549),
(41435, 1153, 894),
(41436, 1153, 261),
(41437, 1153, 163),
(41438, 1153, 441),
(41439, 1153, 617),
(41440, 1153, 118),
(41441, 1153, 348),
(41442, 1153, 236),
(41443, 1153, 861),
(41444, 1153, 434),
(41445, 1153, 305),
(41446, 1153, 382),
(41447, 1153, 608),
(41448, 1153, 20),
(41449, 1153, 43),
(41450, 1153, 207),
(41451, 1153, 863),
(41452, 1153, 217),
(41453, 1316, 248),
(41454, 1316, 435),
(41455, 1316, 367),
(41456, 1316, 36),
(41457, 1316, 426),
(41458, 1316, 547),
(41459, 1316, 47),
(41460, 1316, 324),
(41461, 1316, 259),
(41462, 1316, 312),
(41463, 1316, 326),
(41464, 1316, 946),
(41465, 1316, 221),
(41466, 1316, 213),
(41467, 1316, 142),
(41468, 1316, 218),
(41469, 1316, 546),
(41470, 1316, 116),
(41471, 1316, 549),
(41472, 1316, 894),
(41473, 1316, 862),
(41474, 1316, 136),
(41475, 1316, 261),
(41476, 1316, 897),
(41477, 1316, 348),
(41478, 1316, 623),
(41479, 1316, 1),
(41480, 1316, 300),
(41481, 1316, 633),
(41482, 1316, 236),
(41483, 1316, 76),
(41484, 1316, 125),
(41485, 1316, 305),
(41486, 1316, 234),
(41487, 1316, 333),
(41488, 1316, 20),
(41489, 1316, 43),
(41490, 1316, 161),
(41491, 1316, 297),
(41492, 1316, 207),
(41493, 1316, 23),
(41494, 1316, 863),
(41495, 1316, 211),
(41496, 1316, 122),
(41497, 999, 226),
(41498, 999, 210),
(41499, 999, 367),
(41500, 999, 324),
(41501, 999, 626),
(41502, 999, 330),
(41503, 999, 57),
(41504, 999, 72),
(41505, 999, 312),
(41506, 999, 946),
(41507, 999, 213),
(41508, 999, 922),
(41509, 999, 224),
(41510, 999, 894),
(41511, 999, 897),
(41512, 999, 348),
(41513, 999, 693),
(41514, 999, 1),
(41515, 999, 300),
(41516, 999, 236),
(41517, 999, 305),
(41518, 999, 234),
(41519, 999, 382),
(41520, 999, 20),
(41521, 999, 207),
(41522, 999, 438),
(41523, 999, 506),
(41524, 1012, 739),
(41525, 1012, 330),
(41526, 1012, 624),
(41527, 1012, 57),
(41528, 1012, 259),
(41529, 1012, 784),
(41530, 1012, 388),
(41531, 1012, 221),
(41532, 1012, 479),
(41533, 1012, 309),
(41534, 1012, 862),
(41535, 1012, 444),
(41536, 1012, 44),
(41537, 1012, 897),
(41538, 1012, 1),
(41539, 1012, 300),
(41540, 1012, 40),
(41541, 1012, 172),
(41542, 1012, 125),
(41543, 1012, 692),
(41544, 1012, 234),
(41545, 1012, 243),
(41546, 1012, 299),
(41547, 1012, 680),
(41548, 1012, 614),
(41549, 1012, 146),
(41550, 1012, 294),
(41551, 1012, 666),
(41552, 1012, 210),
(41553, 1012, 367),
(41554, 1012, 47),
(41555, 1012, 547),
(41556, 1012, 324),
(41557, 1012, 312),
(41558, 1012, 946),
(41559, 1012, 127),
(41560, 1012, 50),
(41561, 1012, 462),
(41562, 1012, 445),
(41563, 1012, 213),
(41564, 1012, 660),
(41565, 1012, 922),
(41566, 1012, 674),
(41567, 1012, 218),
(41568, 1012, 376),
(41569, 1012, 894),
(41570, 1012, 616),
(41571, 1012, 163),
(41572, 1012, 348),
(41573, 1012, 693),
(41574, 1012, 132),
(41575, 1012, 236),
(41576, 1012, 76),
(41577, 1012, 305),
(41578, 1012, 347),
(41579, 1012, 747),
(41580, 1012, 20),
(41581, 1012, 207),
(41582, 1012, 387),
(41583, 1012, 863),
(41584, 1012, 785),
(41585, 1012, 783),
(41586, 1317, 210),
(41587, 1317, 367),
(41588, 1317, 426),
(41589, 1317, 547),
(41590, 1317, 324),
(41591, 1317, 259),
(41592, 1317, 312),
(41593, 1317, 946),
(41594, 1317, 923),
(41595, 1317, 221),
(41596, 1317, 213),
(41597, 1317, 142),
(41598, 1317, 218),
(41599, 1317, 894),
(41600, 1317, 552),
(41601, 1317, 136),
(41602, 1317, 261),
(41603, 1317, 897),
(41604, 1317, 348),
(41605, 1317, 623),
(41606, 1317, 1),
(41607, 1317, 300),
(41608, 1317, 40),
(41609, 1317, 236),
(41610, 1317, 76),
(41611, 1317, 125),
(41612, 1317, 305),
(41613, 1317, 234),
(41614, 1317, 333),
(41615, 1317, 20),
(41616, 1317, 161),
(41617, 1317, 207),
(41618, 1317, 23),
(41619, 1185, 248),
(41620, 1185, 435),
(41621, 1185, 36),
(41622, 1185, 330),
(41623, 1185, 128),
(41624, 1185, 57),
(41625, 1185, 259),
(41626, 1185, 167),
(41627, 1185, 221),
(41628, 1185, 271),
(41629, 1185, 479),
(41630, 1185, 552),
(41631, 1185, 151),
(41632, 1185, 415),
(41633, 1185, 542),
(41634, 1185, 897),
(41635, 1185, 270),
(41636, 1185, 1),
(41637, 1185, 300),
(41638, 1185, 40),
(41639, 1185, 702),
(41640, 1185, 704),
(41641, 1185, 125),
(41642, 1185, 234),
(41643, 1185, 333),
(41644, 1185, 243),
(41645, 1185, 119),
(41646, 1185, 299),
(41647, 1185, 297),
(41648, 1185, 709),
(41649, 1185, 254),
(41650, 1185, 649),
(41651, 1185, 111),
(41652, 1185, 294),
(41653, 1185, 190),
(41654, 1185, 274),
(41655, 1185, 148),
(41656, 1185, 648),
(41657, 1185, 210),
(41658, 1185, 367),
(41659, 1185, 46),
(41660, 1185, 267),
(41661, 1185, 547),
(41662, 1185, 47),
(41663, 1185, 426),
(41664, 1185, 712),
(41665, 1185, 324),
(41666, 1185, 13),
(41667, 1185, 72),
(41668, 1185, 312),
(41669, 1185, 946),
(41670, 1185, 127),
(41671, 1185, 50),
(41672, 1185, 923),
(41673, 1185, 573),
(41674, 1185, 898),
(41675, 1185, 213),
(41676, 1185, 332),
(41677, 1185, 660),
(41678, 1185, 142),
(41679, 1185, 218),
(41680, 1185, 116),
(41681, 1185, 894),
(41682, 1185, 548),
(41683, 1185, 261),
(41684, 1185, 133),
(41685, 1185, 163),
(41686, 1185, 713),
(41687, 1185, 348),
(41688, 1185, 298),
(41689, 1185, 236),
(41690, 1185, 861),
(41691, 1185, 131),
(41692, 1185, 639),
(41693, 1185, 305),
(41694, 1185, 465),
(41695, 1185, 257),
(41696, 1185, 661),
(41697, 1185, 20),
(41698, 1185, 207),
(41699, 1185, 386),
(41700, 1185, 578),
(41701, 1185, 653),
(41702, 1185, 122),
(41703, 1185, 716),
(41704, 1354, 248),
(41705, 1354, 210),
(41706, 1354, 367),
(41707, 1354, 426),
(41708, 1354, 547),
(41709, 1354, 324),
(41710, 1354, 259),
(41711, 1354, 312),
(41712, 1354, 946),
(41713, 1354, 923),
(41714, 1354, 221),
(41715, 1354, 213),
(41716, 1354, 142),
(41717, 1354, 218),
(41718, 1354, 546),
(41719, 1354, 894),
(41720, 1354, 136),
(41721, 1354, 552),
(41722, 1354, 261),
(41723, 1354, 897),
(41724, 1354, 348),
(41725, 1354, 623),
(41726, 1354, 1),
(41727, 1354, 300),
(41728, 1354, 633),
(41729, 1354, 40),
(41730, 1354, 236),
(41731, 1354, 76),
(41732, 1354, 125),
(41733, 1354, 305),
(41734, 1354, 234),
(41735, 1354, 333),
(41736, 1354, 20),
(41737, 1354, 43),
(41738, 1354, 161),
(41739, 1354, 297),
(41740, 1354, 207),
(41741, 1354, 23),
(41742, 1354, 122),
(41743, 1159, 896),
(41744, 1159, 411),
(41745, 1159, 330),
(41746, 1159, 57),
(41747, 1159, 259),
(41748, 1159, 473),
(41749, 1159, 271),
(41750, 1159, 552),
(41751, 1159, 416),
(41752, 1159, 329),
(41753, 1159, 270),
(41754, 1159, 1),
(41755, 1159, 300),
(41756, 1159, 299),
(41757, 1159, 11),
(41758, 1159, 297),
(41759, 1159, 545),
(41760, 1159, 254),
(41761, 1159, 211),
(41762, 1159, 649),
(41763, 1159, 190),
(41764, 1159, 205),
(41765, 1159, 648),
(41766, 1159, 367),
(41767, 1159, 443),
(41768, 1159, 426),
(41769, 1159, 267),
(41770, 1159, 324),
(41771, 1159, 626),
(41772, 1159, 42),
(41773, 1159, 629),
(41774, 1159, 946),
(41775, 1159, 273),
(41776, 1159, 142),
(41777, 1159, 116),
(41778, 1159, 814),
(41779, 1159, 163),
(41780, 1159, 236),
(41781, 1159, 131),
(41782, 1159, 639),
(41783, 1159, 20),
(41784, 1159, 657),
(41785, 1159, 217),
(41786, 1159, 653),
(41787, 1159, 248),
(41788, 1159, 328),
(41789, 1159, 128),
(41790, 1159, 167),
(41791, 1159, 457),
(41792, 1159, 479),
(41793, 1159, 656),
(41794, 1159, 162),
(41795, 1159, 285),
(41796, 1159, 415),
(41797, 1159, 44),
(41798, 1159, 897),
(41799, 1159, 414),
(41800, 1159, 40),
(41801, 1159, 125),
(41802, 1159, 234),
(41803, 1159, 692),
(41804, 1159, 333),
(41805, 1159, 243),
(41806, 1159, 115),
(41807, 1159, 161),
(41808, 1159, 146),
(41809, 1159, 23),
(41810, 1159, 294);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(41811, 1159, 274),
(41812, 1159, 547),
(41813, 1159, 409),
(41814, 1159, 13),
(41815, 1159, 72),
(41816, 1159, 635),
(41817, 1159, 312),
(41818, 1159, 127),
(41819, 1159, 462),
(41820, 1159, 370),
(41821, 1159, 213),
(41822, 1159, 332),
(41823, 1159, 660),
(41824, 1159, 218),
(41825, 1159, 894),
(41826, 1159, 133),
(41827, 1159, 261),
(41828, 1159, 617),
(41829, 1159, 118),
(41830, 1159, 348),
(41831, 1159, 298),
(41832, 1159, 385),
(41833, 1159, 305),
(41834, 1159, 257),
(41835, 1159, 160),
(41836, 1159, 382),
(41837, 1159, 608),
(41838, 1159, 207),
(41839, 1159, 291),
(41840, 1159, 578),
(41841, 1159, 122),
(41842, 699, 210),
(41843, 699, 897),
(41844, 699, 367),
(41845, 699, 348),
(41846, 699, 104),
(41847, 699, 626),
(41848, 699, 330),
(41849, 699, 1),
(41850, 699, 300),
(41851, 699, 57),
(41852, 699, 312),
(41853, 699, 813),
(41854, 699, 236),
(41855, 699, 946),
(41856, 699, 82),
(41857, 699, 305),
(41858, 699, 234),
(41859, 699, 382),
(41860, 699, 20),
(41861, 699, 213),
(41862, 699, 471),
(41863, 699, 207),
(41864, 699, 922),
(41865, 699, 532),
(41866, 674, 812),
(41867, 674, 367),
(41868, 674, 541),
(41869, 674, 547),
(41870, 674, 627),
(41871, 674, 324),
(41872, 674, 330),
(41873, 674, 72),
(41874, 674, 34),
(41875, 674, 312),
(41876, 674, 946),
(41877, 674, 50),
(41878, 674, 273),
(41879, 674, 213),
(41880, 674, 142),
(41881, 674, 218),
(41882, 674, 894),
(41883, 674, 552),
(41884, 674, 261),
(41885, 674, 897),
(41886, 674, 617),
(41887, 674, 348),
(41888, 674, 298),
(41889, 674, 1),
(41890, 674, 300),
(41891, 674, 40),
(41892, 674, 236),
(41893, 674, 125),
(41894, 674, 434),
(41895, 674, 305),
(41896, 674, 234),
(41897, 674, 604),
(41898, 674, 299),
(41899, 674, 382),
(41900, 674, 20),
(41901, 674, 207),
(41902, 674, 89),
(41903, 674, 211),
(41904, 674, 111),
(41905, 674, 217),
(41906, 674, 153),
(41907, 680, 896),
(41908, 680, 435),
(41909, 680, 367),
(41910, 680, 36),
(41911, 680, 426),
(41912, 680, 547),
(41913, 680, 628),
(41914, 680, 324),
(41915, 680, 259),
(41916, 680, 312),
(41917, 680, 813),
(41918, 680, 946),
(41919, 680, 273),
(41920, 680, 898),
(41921, 680, 213),
(41922, 680, 218),
(41923, 680, 656),
(41924, 680, 261),
(41925, 680, 163),
(41926, 680, 897),
(41927, 680, 348),
(41928, 680, 1),
(41929, 680, 300),
(41930, 680, 236),
(41931, 680, 125),
(41932, 680, 305),
(41933, 680, 234),
(41934, 680, 20),
(41935, 680, 297),
(41936, 680, 207),
(41937, 680, 386),
(41938, 680, 211),
(41939, 680, 217),
(41940, 680, 294),
(41941, 680, 895),
(41942, 680, 427),
(41943, 695, 210),
(41944, 695, 435),
(41945, 695, 367),
(41946, 695, 36),
(41947, 695, 324),
(41948, 695, 626),
(41949, 695, 330),
(41950, 695, 57),
(41951, 695, 312),
(41952, 695, 813),
(41953, 695, 946),
(41954, 695, 923),
(41955, 695, 213),
(41956, 695, 922),
(41957, 695, 894),
(41958, 695, 476),
(41959, 695, 897),
(41960, 695, 348),
(41961, 695, 1),
(41962, 695, 300),
(41963, 695, 236),
(41964, 695, 305),
(41965, 695, 234),
(41966, 695, 382),
(41967, 695, 20),
(41968, 695, 207),
(41969, 696, 210),
(41970, 696, 367),
(41971, 696, 426),
(41972, 696, 547),
(41973, 696, 628),
(41974, 696, 324),
(41975, 696, 259),
(41976, 696, 57),
(41977, 696, 312),
(41978, 696, 813),
(41979, 696, 946),
(41980, 696, 273),
(41981, 696, 213),
(41982, 696, 922),
(41983, 696, 218),
(41984, 696, 116),
(41985, 696, 464),
(41986, 696, 138),
(41987, 696, 862),
(41988, 696, 261),
(41989, 696, 475),
(41990, 696, 348),
(41991, 696, 1),
(41992, 696, 300),
(41993, 696, 236),
(41994, 696, 861),
(41995, 696, 125),
(41996, 696, 305),
(41997, 696, 234),
(41998, 696, 604),
(41999, 696, 20),
(42000, 696, 608),
(42001, 696, 297),
(42002, 696, 207),
(42003, 696, 386),
(42004, 696, 863),
(42005, 696, 217),
(42006, 696, 153),
(42007, 694, 812),
(42008, 694, 435),
(42009, 694, 367),
(42010, 694, 36),
(42011, 694, 547),
(42012, 694, 324),
(42013, 694, 626),
(42014, 694, 13),
(42015, 694, 330),
(42016, 694, 57),
(42017, 694, 259),
(42018, 694, 312),
(42019, 694, 813),
(42020, 694, 946),
(42021, 694, 273),
(42022, 694, 213),
(42023, 694, 142),
(42024, 694, 218),
(42025, 694, 894),
(42026, 694, 656),
(42027, 694, 552),
(42028, 694, 261),
(42029, 694, 163),
(42030, 694, 897),
(42031, 694, 348),
(42032, 694, 298),
(42033, 694, 369),
(42034, 694, 1),
(42035, 694, 300),
(42036, 694, 236),
(42037, 694, 478),
(42038, 694, 125),
(42039, 694, 305),
(42040, 694, 234),
(42041, 694, 382),
(42042, 694, 20),
(42043, 694, 43),
(42044, 694, 297),
(42045, 694, 207),
(42046, 694, 386),
(42047, 694, 211),
(42048, 694, 217),
(42049, 694, 294),
(42050, 694, 895),
(42051, 698, 812),
(42052, 698, 210),
(42053, 698, 435),
(42054, 698, 367),
(42055, 698, 36),
(42056, 698, 547),
(42057, 698, 324),
(42058, 698, 626),
(42059, 698, 13),
(42060, 698, 330),
(42061, 698, 259),
(42062, 698, 312),
(42063, 698, 813),
(42064, 698, 946),
(42065, 698, 898),
(42066, 698, 213),
(42067, 698, 142),
(42068, 698, 922),
(42069, 698, 218),
(42070, 698, 894),
(42071, 698, 656),
(42072, 698, 552),
(42073, 698, 261),
(42074, 698, 163),
(42075, 698, 897),
(42076, 698, 348),
(42077, 698, 298),
(42078, 698, 369),
(42079, 698, 1),
(42080, 698, 300),
(42081, 698, 236),
(42082, 698, 125),
(42083, 698, 305),
(42084, 698, 234),
(42085, 698, 382),
(42086, 698, 20),
(42087, 698, 43),
(42088, 698, 207),
(42089, 698, 386),
(42090, 698, 217),
(42091, 698, 294),
(42092, 698, 895),
(42093, 701, 210),
(42094, 701, 367),
(42095, 701, 426),
(42096, 701, 628),
(42097, 701, 324),
(42098, 701, 57),
(42099, 701, 312),
(42100, 701, 813),
(42101, 701, 946),
(42102, 701, 213),
(42103, 701, 922),
(42104, 701, 218),
(42105, 701, 90),
(42106, 701, 897),
(42107, 701, 475),
(42108, 701, 348),
(42109, 701, 95),
(42110, 701, 1),
(42111, 701, 300),
(42112, 701, 236),
(42113, 701, 76),
(42114, 701, 861),
(42115, 701, 305),
(42116, 701, 234),
(42117, 701, 20),
(42118, 701, 207),
(42119, 701, 386),
(42120, 701, 217),
(42121, 701, 96),
(42122, 701, 83),
(42123, 702, 210),
(42124, 702, 897),
(42125, 702, 367),
(42126, 702, 426),
(42127, 702, 348),
(42128, 702, 628),
(42129, 702, 1),
(42130, 702, 300),
(42131, 702, 57),
(42132, 702, 312),
(42133, 702, 813),
(42134, 702, 236),
(42135, 702, 946),
(42136, 702, 305),
(42137, 702, 234),
(42138, 702, 20),
(42139, 702, 213),
(42140, 702, 471),
(42141, 702, 207),
(42142, 702, 386),
(42143, 702, 922),
(42144, 702, 218),
(42145, 702, 862),
(42146, 702, 217),
(42147, 700, 210),
(42148, 700, 367),
(42149, 700, 104),
(42150, 700, 324),
(42151, 700, 626),
(42152, 700, 330),
(42153, 700, 57),
(42154, 700, 312),
(42155, 700, 813),
(42156, 700, 946),
(42157, 700, 82),
(42158, 700, 923),
(42159, 700, 213),
(42160, 700, 332),
(42161, 700, 471),
(42162, 700, 532),
(42163, 700, 897),
(42164, 700, 348),
(42165, 700, 1),
(42166, 700, 300),
(42167, 700, 236),
(42168, 700, 861),
(42169, 700, 305),
(42170, 700, 234),
(42171, 700, 382),
(42172, 700, 20),
(42173, 700, 207),
(42174, 700, 89),
(42175, 691, 367),
(42176, 691, 547),
(42177, 691, 324),
(42178, 691, 626),
(42179, 691, 330),
(42180, 691, 57),
(42181, 691, 312),
(42182, 691, 813),
(42183, 691, 946),
(42184, 691, 273),
(42185, 691, 213),
(42186, 691, 332),
(42187, 691, 471),
(42188, 691, 218),
(42189, 691, 261),
(42190, 691, 897),
(42191, 691, 348),
(42192, 691, 1),
(42193, 691, 300),
(42194, 691, 236),
(42195, 691, 861),
(42196, 691, 125),
(42197, 691, 305),
(42198, 691, 234),
(42199, 691, 604),
(42200, 691, 382),
(42201, 691, 20),
(42202, 691, 207),
(42203, 691, 211),
(42204, 691, 217),
(42205, 691, 153),
(42206, 660, 367),
(42207, 660, 426),
(42208, 660, 547),
(42209, 660, 104),
(42210, 660, 628),
(42211, 660, 324),
(42212, 660, 57),
(42213, 660, 312),
(42214, 660, 813),
(42215, 660, 946),
(42216, 660, 82),
(42217, 660, 273),
(42218, 660, 213),
(42219, 660, 471),
(42220, 660, 218),
(42221, 660, 532),
(42222, 660, 261),
(42223, 660, 897),
(42224, 660, 348),
(42225, 660, 1),
(42226, 660, 300),
(42227, 660, 236),
(42228, 660, 861),
(42229, 660, 125),
(42230, 660, 305),
(42231, 660, 234),
(42232, 660, 604),
(42233, 660, 20),
(42234, 660, 207),
(42235, 660, 386),
(42236, 660, 211),
(42237, 660, 217),
(42238, 660, 153),
(42239, 682, 210),
(42240, 682, 896),
(42241, 682, 435),
(42242, 682, 367),
(42243, 682, 36),
(42244, 682, 426),
(42245, 682, 547),
(42246, 682, 628),
(42247, 682, 324),
(42248, 682, 259),
(42249, 682, 312),
(42250, 682, 813),
(42251, 682, 946),
(42252, 682, 898),
(42253, 682, 213),
(42254, 682, 922),
(42255, 682, 218),
(42256, 682, 894),
(42257, 682, 656),
(42258, 682, 261),
(42259, 682, 163),
(42260, 682, 897),
(42261, 682, 348),
(42262, 682, 1),
(42263, 682, 300),
(42264, 682, 236),
(42265, 682, 125),
(42266, 682, 305),
(42267, 682, 234),
(42268, 682, 20),
(42269, 682, 207),
(42270, 682, 386),
(42271, 682, 217),
(42272, 682, 294),
(42273, 682, 895),
(42274, 682, 427),
(42275, 1531, 812),
(42276, 1531, 248),
(42277, 1531, 129),
(42278, 1531, 435),
(42279, 1531, 36),
(42280, 1531, 328),
(42281, 1531, 330),
(42282, 1531, 128),
(42283, 1531, 57),
(42284, 1531, 259),
(42285, 1531, 457),
(42286, 1531, 905),
(42287, 1531, 631),
(42288, 1531, 224),
(42289, 1531, 271),
(42290, 1531, 138),
(42291, 1531, 656),
(42292, 1531, 862),
(42293, 1531, 228),
(42294, 1531, 44),
(42295, 1531, 897),
(42296, 1531, 270),
(42297, 1531, 1),
(42298, 1531, 300),
(42299, 1531, 40),
(42300, 1531, 67),
(42301, 1531, 234),
(42302, 1531, 692),
(42303, 1531, 490),
(42304, 1531, 299),
(42305, 1531, 161),
(42306, 1531, 297),
(42307, 1531, 211),
(42308, 1531, 649),
(42309, 1531, 117),
(42310, 1531, 620),
(42311, 1531, 294),
(42312, 1531, 274),
(42313, 1531, 190),
(42314, 1531, 634),
(42315, 1531, 648),
(42316, 1531, 210),
(42317, 1531, 367),
(42318, 1531, 48),
(42319, 1531, 46),
(42320, 1531, 426),
(42321, 1531, 267),
(42322, 1531, 47),
(42323, 1531, 579),
(42324, 1531, 324),
(42325, 1531, 626),
(42326, 1531, 42),
(42327, 1531, 34),
(42328, 1531, 312),
(42329, 1531, 946),
(42330, 1531, 50),
(42331, 1531, 923),
(42332, 1531, 898),
(42333, 1531, 370),
(42334, 1531, 213),
(42335, 1531, 332),
(42336, 1531, 142),
(42337, 1531, 218),
(42338, 1531, 549),
(42339, 1531, 116),
(42340, 1531, 894),
(42341, 1531, 133),
(42342, 1531, 261),
(42343, 1531, 441),
(42344, 1531, 163),
(42345, 1531, 617),
(42346, 1531, 348),
(42347, 1531, 298),
(42348, 1531, 236),
(42349, 1531, 131),
(42350, 1531, 639),
(42351, 1531, 434),
(42352, 1531, 305),
(42353, 1531, 233),
(42354, 1531, 257),
(42355, 1531, 661),
(42356, 1531, 191),
(42357, 1531, 382),
(42358, 1531, 608),
(42359, 1531, 20),
(42360, 1531, 207),
(42361, 1531, 863),
(42362, 1531, 232),
(42363, 1531, 857),
(42364, 1531, 578),
(42365, 1531, 217),
(42366, 1531, 653),
(42367, 1531, 122),
(42368, 1013, 739),
(42369, 1013, 330),
(42370, 1013, 57),
(42371, 1013, 624),
(42372, 1013, 167),
(42373, 1013, 388),
(42374, 1013, 221),
(42375, 1013, 271),
(42376, 1013, 479),
(42377, 1013, 309),
(42378, 1013, 862),
(42379, 1013, 162),
(42380, 1013, 897),
(42381, 1013, 378),
(42382, 1013, 329),
(42383, 1013, 1),
(42384, 1013, 300),
(42385, 1013, 172),
(42386, 1013, 125),
(42387, 1013, 234),
(42388, 1013, 333),
(42389, 1013, 11),
(42390, 1013, 299),
(42391, 1013, 680),
(42392, 1013, 294),
(42393, 1013, 210),
(42394, 1013, 367),
(42395, 1013, 443),
(42396, 1013, 547),
(42397, 1013, 437),
(42398, 1013, 324),
(42399, 1013, 312),
(42400, 1013, 629),
(42401, 1013, 946),
(42402, 1013, 127),
(42403, 1013, 462),
(42404, 1013, 445),
(42405, 1013, 213),
(42406, 1013, 660),
(42407, 1013, 922),
(42408, 1013, 674),
(42409, 1013, 218),
(42410, 1013, 51),
(42411, 1013, 261),
(42412, 1013, 163),
(42413, 1013, 617),
(42414, 1013, 348),
(42415, 1013, 298),
(42416, 1013, 236),
(42417, 1013, 76),
(42418, 1013, 305),
(42419, 1013, 347),
(42420, 1013, 747),
(42421, 1013, 20),
(42422, 1013, 207),
(42423, 1013, 12),
(42424, 1013, 387),
(42425, 1013, 863),
(42426, 1532, 812),
(42427, 1532, 330),
(42428, 1532, 57),
(42429, 1532, 862),
(42430, 1532, 492),
(42431, 1532, 44),
(42432, 1532, 897),
(42433, 1532, 1),
(42434, 1532, 300),
(42435, 1532, 67),
(42436, 1532, 234),
(42437, 1532, 692),
(42438, 1532, 280),
(42439, 1532, 333),
(42440, 1532, 161),
(42441, 1532, 210),
(42442, 1532, 367),
(42443, 1532, 48),
(42444, 1532, 426),
(42445, 1532, 451),
(42446, 1532, 437),
(42447, 1532, 324),
(42448, 1532, 626),
(42449, 1532, 34),
(42450, 1532, 312),
(42451, 1532, 946),
(42452, 1532, 50),
(42453, 1532, 430),
(42454, 1532, 462),
(42455, 1532, 923),
(42456, 1532, 898),
(42457, 1532, 28),
(42458, 1532, 370),
(42459, 1532, 213),
(42460, 1532, 332),
(42461, 1532, 142),
(42462, 1532, 922),
(42463, 1532, 218),
(42464, 1532, 116),
(42465, 1532, 549),
(42466, 1532, 894),
(42467, 1532, 51),
(42468, 1532, 133),
(42469, 1532, 261),
(42470, 1532, 163),
(42471, 1532, 348),
(42472, 1532, 262),
(42473, 1532, 298),
(42474, 1532, 236),
(42475, 1532, 305),
(42476, 1532, 382),
(42477, 1532, 608),
(42478, 1532, 20),
(42479, 1532, 207),
(42480, 1532, 863),
(42481, 1532, 217),
(42482, 710, 226),
(42483, 710, 435),
(42484, 710, 367),
(42485, 710, 36),
(42486, 710, 267),
(42487, 710, 426),
(42488, 710, 626),
(42489, 710, 13),
(42490, 710, 330),
(42491, 710, 312),
(42492, 710, 326),
(42493, 710, 946),
(42494, 710, 898),
(42495, 710, 221),
(42496, 710, 213),
(42497, 710, 332),
(42498, 710, 142),
(42499, 710, 224),
(42500, 710, 218),
(42501, 710, 549),
(42502, 710, 894),
(42503, 710, 862),
(42504, 710, 261),
(42505, 710, 348),
(42506, 710, 1),
(42507, 710, 300),
(42508, 710, 236),
(42509, 710, 861),
(42510, 710, 305),
(42511, 710, 67),
(42512, 710, 234),
(42513, 710, 692),
(42514, 710, 490),
(42515, 710, 382),
(42516, 710, 611),
(42517, 710, 20),
(42518, 710, 323),
(42519, 710, 207),
(42520, 710, 12),
(42521, 710, 146),
(42522, 710, 863),
(42523, 710, 211),
(42524, 998, 226),
(42525, 998, 210),
(42526, 998, 367),
(42527, 998, 324),
(42528, 998, 626),
(42529, 998, 330),
(42530, 998, 57),
(42531, 998, 72),
(42532, 998, 312),
(42533, 998, 946),
(42534, 998, 454),
(42535, 998, 213),
(42536, 998, 922),
(42537, 998, 224),
(42538, 998, 894),
(42539, 998, 309),
(42540, 998, 862),
(42541, 998, 425),
(42542, 998, 897),
(42543, 998, 348),
(42544, 998, 693),
(42545, 998, 1),
(42546, 998, 300),
(42547, 998, 236),
(42548, 998, 305),
(42549, 998, 234),
(42550, 998, 382),
(42551, 998, 20),
(42552, 998, 207),
(42553, 998, 745),
(42554, 998, 863),
(42555, 998, 506),
(42556, 998, 749),
(42557, 998, 753),
(42558, 998, 741),
(42559, 1355, 248),
(42560, 1355, 210),
(42561, 1355, 367),
(42562, 1355, 426),
(42563, 1355, 547),
(42564, 1355, 324),
(42565, 1355, 259),
(42566, 1355, 57),
(42567, 1355, 312),
(42568, 1355, 946),
(42569, 1355, 923),
(42570, 1355, 221),
(42571, 1355, 213),
(42572, 1355, 218),
(42573, 1355, 546),
(42574, 1355, 894),
(42575, 1355, 136),
(42576, 1355, 261),
(42577, 1355, 897),
(42578, 1355, 348),
(42579, 1355, 623),
(42580, 1355, 1),
(42581, 1355, 300),
(42582, 1355, 633),
(42583, 1355, 236),
(42584, 1355, 76),
(42585, 1355, 125),
(42586, 1355, 305),
(42587, 1355, 234),
(42588, 1355, 465),
(42589, 1355, 333),
(42590, 1355, 20),
(42591, 1355, 43),
(42592, 1355, 161),
(42593, 1355, 297),
(42594, 1355, 207),
(42595, 1355, 23),
(42596, 1355, 122),
(42597, 706, 226),
(42598, 706, 248),
(42599, 706, 435),
(42600, 706, 411),
(42601, 706, 407),
(42602, 706, 367),
(42603, 706, 36),
(42604, 706, 547),
(42605, 706, 426),
(42606, 706, 324),
(42607, 706, 626),
(42608, 706, 13),
(42609, 706, 330),
(42610, 706, 57),
(42611, 706, 72),
(42612, 706, 312),
(42613, 706, 326),
(42614, 706, 946),
(42615, 706, 898),
(42616, 706, 213),
(42617, 706, 370),
(42618, 706, 142),
(42619, 706, 224),
(42620, 706, 894),
(42621, 706, 862),
(42622, 706, 552),
(42623, 706, 261),
(42624, 706, 441),
(42625, 706, 118),
(42626, 706, 348),
(42627, 706, 507),
(42628, 706, 1),
(42629, 706, 300),
(42630, 706, 236),
(42631, 706, 131),
(42632, 706, 639),
(42633, 706, 125),
(42634, 706, 305),
(42635, 706, 234),
(42636, 706, 233),
(42637, 706, 382),
(42638, 706, 20),
(42639, 706, 207),
(42640, 706, 121),
(42641, 706, 232),
(42642, 706, 863),
(42643, 706, 211),
(42644, 1538, 248),
(42645, 1538, 330),
(42646, 1538, 637),
(42647, 1538, 114),
(42648, 1538, 167),
(42649, 1538, 138),
(42650, 1538, 862),
(42651, 1538, 30),
(42652, 1538, 552),
(42653, 1538, 897),
(42654, 1538, 381),
(42655, 1538, 1),
(42656, 1538, 300),
(42657, 1538, 40),
(42658, 1538, 234),
(42659, 1538, 692),
(42660, 1538, 299),
(42661, 1538, 211),
(42662, 1538, 294),
(42663, 1538, 634),
(42664, 1538, 210),
(42665, 1538, 367),
(42666, 1538, 426),
(42667, 1538, 324),
(42668, 1538, 626),
(42669, 1538, 13),
(42670, 1538, 42),
(42671, 1538, 72),
(42672, 1538, 34),
(42673, 1538, 312),
(42674, 1538, 946),
(42675, 1538, 923),
(42676, 1538, 898),
(42677, 1538, 28),
(42678, 1538, 370),
(42679, 1538, 213),
(42680, 1538, 332),
(42681, 1538, 660),
(42682, 1538, 142),
(42683, 1538, 218),
(42684, 1538, 549),
(42685, 1538, 814),
(42686, 1538, 894),
(42687, 1538, 133),
(42688, 1538, 261),
(42689, 1538, 617),
(42690, 1538, 348),
(42691, 1538, 298),
(42692, 1538, 236),
(42693, 1538, 434),
(42694, 1538, 305),
(42695, 1538, 382),
(42696, 1538, 608),
(42697, 1538, 20),
(42698, 1538, 207),
(42699, 1538, 863),
(42700, 1538, 217),
(42701, 889, 812),
(42702, 889, 248),
(42703, 889, 129),
(42704, 889, 330),
(42705, 889, 259),
(42706, 889, 57),
(42707, 889, 114),
(42708, 889, 10),
(42709, 889, 45),
(42710, 889, 138),
(42711, 889, 901),
(42712, 889, 897),
(42713, 889, 1),
(42714, 889, 300),
(42715, 889, 40),
(42716, 889, 125),
(42717, 889, 67),
(42718, 889, 234),
(42719, 889, 333),
(42720, 889, 299),
(42721, 889, 11),
(42722, 889, 161),
(42723, 889, 23),
(42724, 889, 211),
(42725, 889, 111),
(42726, 889, 634),
(42727, 889, 367),
(42728, 889, 48),
(42729, 889, 541),
(42730, 889, 426),
(42731, 889, 547),
(42732, 889, 267),
(42733, 889, 47),
(42734, 889, 324),
(42735, 889, 626),
(42736, 889, 34),
(42737, 889, 312),
(42738, 889, 946),
(42739, 889, 462),
(42740, 889, 898),
(42741, 889, 370),
(42742, 889, 213),
(42743, 889, 332),
(42744, 889, 142),
(42745, 889, 549),
(42746, 889, 894),
(42747, 889, 261),
(42748, 889, 163),
(42749, 889, 617),
(42750, 889, 118),
(42751, 889, 348),
(42752, 889, 623),
(42753, 889, 298),
(42754, 889, 236),
(42755, 889, 861),
(42756, 889, 434),
(42757, 889, 305),
(42758, 889, 392),
(42759, 889, 20),
(42760, 889, 43),
(42761, 889, 207),
(42762, 889, 386),
(42763, 1142, 411),
(42764, 1142, 330),
(42765, 1142, 57),
(42766, 1142, 167),
(42767, 1142, 138),
(42768, 1142, 44),
(42769, 1142, 897),
(42770, 1142, 1),
(42771, 1142, 300),
(42772, 1142, 461),
(42773, 1142, 234),
(42774, 1142, 333),
(42775, 1142, 299),
(42776, 1142, 146),
(42777, 1142, 254),
(42778, 1142, 294),
(42779, 1142, 436),
(42780, 1142, 37),
(42781, 1142, 210),
(42782, 1142, 367),
(42783, 1142, 48),
(42784, 1142, 267),
(42785, 1142, 47),
(42786, 1142, 409),
(42787, 1142, 437),
(42788, 1142, 324),
(42789, 1142, 626),
(42790, 1142, 13),
(42791, 1142, 72),
(42792, 1142, 34),
(42793, 1142, 312),
(42794, 1142, 946),
(42795, 1142, 273),
(42796, 1142, 898),
(42797, 1142, 370),
(42798, 1142, 213),
(42799, 1142, 660),
(42800, 1142, 142),
(42801, 1142, 922),
(42802, 1142, 218),
(42803, 1142, 549),
(42804, 1142, 814),
(42805, 1142, 894),
(42806, 1142, 51),
(42807, 1142, 261),
(42808, 1142, 163),
(42809, 1142, 617),
(42810, 1142, 348),
(42811, 1142, 298),
(42812, 1142, 236),
(42813, 1142, 434),
(42814, 1142, 305),
(42815, 1142, 257),
(42816, 1142, 382),
(42817, 1142, 510),
(42818, 1142, 608),
(42819, 1142, 20),
(42820, 1142, 43),
(42821, 1142, 207),
(42822, 1142, 217),
(42823, 663, 210),
(42824, 663, 367),
(42825, 663, 324),
(42826, 663, 626),
(42827, 663, 330),
(42828, 663, 57),
(42829, 663, 312),
(42830, 663, 946),
(42831, 663, 213),
(42832, 663, 922),
(42833, 663, 862),
(42834, 663, 897),
(42835, 663, 348),
(42836, 663, 498),
(42837, 663, 103),
(42838, 663, 1),
(42839, 663, 300),
(42840, 663, 236),
(42841, 663, 305),
(42842, 663, 234),
(42843, 663, 692),
(42844, 663, 382),
(42845, 663, 20),
(42846, 663, 207),
(42847, 663, 69),
(42848, 663, 438),
(42849, 663, 863),
(42850, 1425, 812),
(42851, 1425, 210),
(42852, 1425, 367),
(42853, 1425, 426),
(42854, 1425, 628),
(42855, 1425, 324),
(42856, 1425, 626),
(42857, 1425, 330),
(42858, 1425, 312),
(42859, 1425, 946),
(42860, 1425, 273),
(42861, 1425, 898),
(42862, 1425, 213),
(42863, 1425, 142),
(42864, 1425, 45),
(42865, 1425, 922),
(42866, 1425, 224),
(42867, 1425, 138),
(42868, 1425, 894),
(42869, 1425, 656),
(42870, 1425, 228),
(42871, 1425, 261),
(42872, 1425, 897),
(42873, 1425, 348),
(42874, 1425, 571),
(42875, 1425, 298),
(42876, 1425, 1),
(42877, 1425, 300),
(42878, 1425, 40),
(42879, 1425, 236),
(42880, 1425, 76),
(42881, 1425, 305),
(42882, 1425, 234),
(42883, 1425, 692),
(42884, 1425, 382),
(42885, 1425, 20),
(42886, 1425, 161),
(42887, 1425, 207),
(42888, 1425, 294),
(42889, 1184, 248),
(42890, 1184, 435),
(42891, 1184, 36),
(42892, 1184, 500),
(42893, 1184, 330),
(42894, 1184, 637),
(42895, 1184, 57),
(42896, 1184, 167),
(42897, 1184, 326),
(42898, 1184, 827),
(42899, 1184, 138),
(42900, 1184, 656),
(42901, 1184, 862),
(42902, 1184, 552),
(42903, 1184, 93),
(42904, 1184, 44),
(42905, 1184, 897),
(42906, 1184, 103),
(42907, 1184, 1),
(42908, 1184, 300),
(42909, 1184, 800),
(42910, 1184, 40),
(42911, 1184, 125),
(42912, 1184, 234),
(42913, 1184, 692),
(42914, 1184, 333),
(42915, 1184, 119),
(42916, 1184, 115),
(42917, 1184, 323),
(42918, 1184, 161),
(42919, 1184, 23),
(42920, 1184, 440),
(42921, 1184, 211),
(42922, 1184, 117),
(42923, 1184, 294),
(42924, 1184, 367),
(42925, 1184, 47),
(42926, 1184, 267),
(42927, 1184, 547),
(42928, 1184, 426),
(42929, 1184, 437),
(42930, 1184, 13),
(42931, 1184, 825),
(42932, 1184, 42),
(42933, 1184, 34),
(42934, 1184, 312),
(42935, 1184, 946),
(42936, 1184, 91),
(42937, 1184, 430),
(42938, 1184, 273),
(42939, 1184, 898),
(42940, 1184, 370),
(42941, 1184, 213),
(42942, 1184, 142),
(42943, 1184, 116),
(42944, 1184, 894),
(42945, 1184, 548),
(42946, 1184, 51),
(42947, 1184, 136),
(42948, 1184, 261),
(42949, 1184, 163),
(42950, 1184, 118),
(42951, 1184, 348),
(42952, 1184, 623),
(42953, 1184, 236),
(42954, 1184, 305),
(42955, 1184, 823),
(42956, 1184, 257),
(42957, 1184, 382),
(42958, 1184, 20),
(42959, 1184, 43),
(42960, 1184, 207),
(42961, 1184, 69),
(42962, 1184, 863),
(42963, 1224, 896),
(42964, 1224, 435),
(42965, 1224, 330),
(42966, 1224, 637),
(42967, 1224, 57),
(42968, 1224, 631),
(42969, 1224, 221),
(42970, 1224, 271),
(42971, 1224, 862),
(42972, 1224, 552),
(42973, 1224, 270),
(42974, 1224, 1),
(42975, 1224, 300),
(42976, 1224, 633),
(42977, 1224, 227),
(42978, 1224, 490),
(42979, 1224, 299),
(42980, 1224, 11),
(42981, 1224, 297),
(42982, 1224, 211),
(42983, 1224, 649),
(42984, 1224, 190),
(42985, 1224, 634),
(42986, 1224, 648),
(42987, 1224, 367),
(42988, 1224, 48),
(42989, 1224, 46),
(42990, 1224, 47),
(42991, 1224, 426),
(42992, 1224, 267),
(42993, 1224, 324),
(42994, 1224, 626),
(42995, 1224, 42),
(42996, 1224, 946),
(42997, 1224, 860),
(42998, 1224, 898),
(42999, 1224, 142),
(43000, 1224, 116),
(43001, 1224, 163),
(43002, 1224, 623),
(43003, 1224, 236),
(43004, 1224, 131),
(43005, 1224, 639),
(43006, 1224, 233),
(43007, 1224, 20),
(43008, 1224, 217),
(43009, 1224, 653),
(43010, 1224, 812),
(43011, 1224, 248),
(43012, 1224, 36),
(43013, 1224, 628),
(43014, 1224, 328),
(43015, 1224, 128),
(43016, 1224, 167),
(43017, 1224, 224),
(43018, 1224, 546),
(43019, 1224, 479),
(43020, 1224, 656),
(43021, 1224, 263),
(43022, 1224, 93),
(43023, 1224, 44),
(43024, 1224, 415),
(43025, 1224, 897),
(43026, 1224, 40),
(43027, 1224, 278),
(43028, 1224, 125),
(43029, 1224, 67),
(43030, 1224, 234),
(43031, 1224, 692),
(43032, 1224, 333),
(43033, 1224, 161),
(43034, 1224, 274),
(43035, 1224, 294),
(43036, 1224, 547),
(43037, 1224, 13),
(43038, 1224, 312),
(43039, 1224, 50),
(43040, 1224, 573),
(43041, 1224, 370),
(43042, 1224, 213),
(43043, 1224, 660),
(43044, 1224, 218),
(43045, 1224, 549),
(43046, 1224, 548),
(43047, 1224, 136),
(43048, 1224, 261),
(43049, 1224, 133),
(43050, 1224, 617),
(43051, 1224, 348),
(43052, 1224, 298),
(43053, 1224, 305),
(43054, 1224, 257),
(43055, 1224, 382),
(43056, 1224, 608),
(43057, 1224, 43),
(43058, 1224, 207),
(43059, 1224, 863),
(43060, 1224, 232),
(43061, 1224, 578),
(43062, 1224, 122),
(43063, 1520, 226),
(43064, 1520, 435),
(43065, 1520, 36),
(43066, 1520, 330),
(43067, 1520, 128),
(43068, 1520, 224),
(43069, 1520, 552),
(43070, 1520, 44),
(43071, 1520, 415),
(43072, 1520, 897),
(43073, 1520, 14),
(43074, 1520, 1),
(43075, 1520, 300),
(43076, 1520, 40),
(43077, 1520, 702),
(43078, 1520, 704),
(43079, 1520, 234),
(43080, 1520, 709),
(43081, 1520, 112),
(43082, 1520, 210),
(43083, 1520, 367),
(43084, 1520, 47),
(43085, 1520, 46),
(43086, 1520, 426),
(43087, 1520, 712),
(43088, 1520, 324),
(43089, 1520, 626),
(43090, 1520, 13),
(43091, 1520, 72),
(43092, 1520, 312),
(43093, 1520, 946),
(43094, 1520, 50),
(43095, 1520, 127),
(43096, 1520, 898),
(43097, 1520, 213),
(43098, 1520, 142),
(43099, 1520, 922),
(43100, 1520, 894),
(43101, 1520, 133),
(43102, 1520, 163),
(43103, 1520, 713),
(43104, 1520, 348),
(43105, 1520, 236),
(43106, 1520, 305),
(43107, 1520, 382),
(43108, 1520, 20),
(43109, 1520, 43),
(43110, 1520, 207),
(43111, 1520, 386),
(43112, 1520, 716),
(43113, 1388, 226),
(43114, 1388, 248),
(43115, 1388, 210),
(43116, 1388, 435),
(43117, 1388, 411),
(43118, 1388, 407),
(43119, 1388, 367),
(43120, 1388, 36),
(43121, 1388, 547),
(43122, 1388, 426),
(43123, 1388, 47),
(43124, 1388, 324),
(43125, 1388, 626),
(43126, 1388, 13),
(43127, 1388, 330),
(43128, 1388, 57),
(43129, 1388, 72),
(43130, 1388, 312),
(43131, 1388, 946),
(43132, 1388, 898),
(43133, 1388, 213),
(43134, 1388, 370),
(43135, 1388, 142),
(43136, 1388, 922),
(43137, 1388, 224),
(43138, 1388, 508),
(43139, 1388, 894),
(43140, 1388, 862),
(43141, 1388, 552),
(43142, 1388, 261),
(43143, 1388, 441),
(43144, 1388, 348),
(43145, 1388, 1),
(43146, 1388, 300),
(43147, 1388, 40),
(43148, 1388, 236),
(43149, 1388, 131),
(43150, 1388, 639),
(43151, 1388, 125),
(43152, 1388, 305),
(43153, 1388, 234),
(43154, 1388, 233),
(43155, 1388, 382),
(43156, 1388, 20),
(43157, 1388, 43),
(43158, 1388, 207),
(43159, 1388, 232),
(43160, 1388, 863),
(43161, 851, 248),
(43162, 851, 330),
(43163, 851, 128),
(43164, 851, 57),
(43165, 851, 457),
(43166, 851, 138),
(43167, 851, 162),
(43168, 851, 552),
(43169, 851, 44),
(43170, 851, 897),
(43171, 851, 329),
(43172, 851, 1),
(43173, 851, 300),
(43174, 851, 40),
(43175, 851, 234),
(43176, 851, 299),
(43177, 851, 297),
(43178, 851, 254),
(43179, 851, 294),
(43180, 851, 620),
(43181, 851, 634),
(43182, 851, 210),
(43183, 851, 572),
(43184, 851, 367),
(43185, 851, 48),
(43186, 851, 267),
(43187, 851, 324),
(43188, 851, 626),
(43189, 851, 825),
(43190, 851, 72),
(43191, 851, 312),
(43192, 851, 629),
(43193, 851, 946),
(43194, 851, 462),
(43195, 851, 898),
(43196, 851, 370),
(43197, 851, 213),
(43198, 851, 332),
(43199, 851, 660),
(43200, 851, 142),
(43201, 851, 922),
(43202, 851, 894),
(43203, 851, 261),
(43204, 851, 163),
(43205, 851, 348),
(43206, 851, 298),
(43207, 851, 236),
(43208, 851, 305),
(43209, 851, 382),
(43210, 851, 510),
(43211, 851, 20),
(43212, 851, 207),
(43213, 1465, 739),
(43214, 1465, 330),
(43215, 1465, 624),
(43216, 1465, 57),
(43217, 1465, 259),
(43218, 1465, 388),
(43219, 1465, 221),
(43220, 1465, 479),
(43221, 1465, 309),
(43222, 1465, 862),
(43223, 1465, 897),
(43224, 1465, 1),
(43225, 1465, 300),
(43226, 1465, 172),
(43227, 1465, 125),
(43228, 1465, 234),
(43229, 1465, 243),
(43230, 1465, 299),
(43231, 1465, 680),
(43232, 1465, 254),
(43233, 1465, 294),
(43234, 1465, 666),
(43235, 1465, 210),
(43236, 1465, 367),
(43237, 1465, 547),
(43238, 1465, 324),
(43239, 1465, 312),
(43240, 1465, 946),
(43241, 1465, 50),
(43242, 1465, 127),
(43243, 1465, 462),
(43244, 1465, 445),
(43245, 1465, 213),
(43246, 1465, 660),
(43247, 1465, 922),
(43248, 1465, 674),
(43249, 1465, 218),
(43250, 1465, 894),
(43251, 1465, 667),
(43252, 1465, 163),
(43253, 1465, 348),
(43254, 1465, 236),
(43255, 1465, 76),
(43256, 1465, 305),
(43257, 1465, 347),
(43258, 1465, 747),
(43259, 1465, 20),
(43260, 1465, 207),
(43261, 1465, 12),
(43262, 1465, 387),
(43263, 1465, 863),
(43264, 1327, 248),
(43265, 1327, 411),
(43266, 1327, 330),
(43267, 1327, 57),
(43268, 1327, 259),
(43269, 1327, 624),
(43270, 1327, 167),
(43271, 1327, 138),
(43272, 1327, 656),
(43273, 1327, 862),
(43274, 1327, 552),
(43275, 1327, 44),
(43276, 1327, 415),
(43277, 1327, 897),
(43278, 1327, 1),
(43279, 1327, 300),
(43280, 1327, 40),
(43281, 1327, 461),
(43282, 1327, 234),
(43283, 1327, 243),
(43284, 1327, 119),
(43285, 1327, 299),
(43286, 1327, 161),
(43287, 1327, 297),
(43288, 1327, 146),
(43289, 1327, 294),
(43290, 1327, 634),
(43291, 1327, 436),
(43292, 1327, 37),
(43293, 1327, 210),
(43294, 1327, 367),
(43295, 1327, 48),
(43296, 1327, 47),
(43297, 1327, 426),
(43298, 1327, 46),
(43299, 1327, 409),
(43300, 1327, 437),
(43301, 1327, 324),
(43302, 1327, 626),
(43303, 1327, 13),
(43304, 1327, 72),
(43305, 1327, 34),
(43306, 1327, 312),
(43307, 1327, 946),
(43308, 1327, 442),
(43309, 1327, 127),
(43310, 1327, 462),
(43311, 1327, 898),
(43312, 1327, 370),
(43313, 1327, 213),
(43314, 1327, 195),
(43315, 1327, 660),
(43316, 1327, 142),
(43317, 1327, 922),
(43318, 1327, 218),
(43319, 1327, 549),
(43320, 1327, 116),
(43321, 1327, 814),
(43322, 1327, 894),
(43323, 1327, 51),
(43324, 1327, 261),
(43325, 1327, 163),
(43326, 1327, 441),
(43327, 1327, 617),
(43328, 1327, 118),
(43329, 1327, 348),
(43330, 1327, 298),
(43331, 1327, 236),
(43332, 1327, 434),
(43333, 1327, 305),
(43334, 1327, 257),
(43335, 1327, 382),
(43336, 1327, 510),
(43337, 1327, 608),
(43338, 1327, 20),
(43339, 1327, 43),
(43340, 1327, 207),
(43341, 1327, 386),
(43342, 1327, 863),
(43343, 1327, 217),
(43344, 108, 812),
(43345, 108, 210),
(43346, 108, 367),
(43347, 108, 46),
(43348, 108, 787),
(43349, 108, 222),
(43350, 108, 167),
(43351, 108, 312),
(43352, 108, 946),
(43353, 108, 65),
(43354, 108, 213),
(43355, 108, 922),
(43356, 108, 218),
(43357, 108, 309),
(43358, 108, 862),
(43359, 108, 484),
(43360, 108, 346),
(43361, 108, 163),
(43362, 108, 348),
(43363, 108, 1),
(43364, 108, 786),
(43365, 108, 300),
(43366, 108, 281),
(43367, 108, 345),
(43368, 108, 76),
(43369, 108, 63),
(43370, 108, 305),
(43371, 108, 234),
(43372, 108, 808),
(43373, 108, 306),
(43374, 108, 207),
(43375, 108, 62),
(43376, 108, 480),
(43377, 118, 812),
(43378, 118, 210),
(43379, 118, 87),
(43380, 118, 481),
(43381, 118, 572),
(43382, 118, 367),
(43383, 118, 46),
(43384, 118, 166),
(43385, 118, 167),
(43386, 118, 312),
(43387, 118, 813),
(43388, 118, 2),
(43389, 118, 946),
(43390, 118, 65),
(43391, 118, 50),
(43392, 118, 213),
(43393, 118, 142),
(43394, 118, 922),
(43395, 118, 814),
(43396, 118, 862),
(43397, 118, 484),
(43398, 118, 346),
(43399, 118, 348),
(43400, 118, 369),
(43401, 118, 1),
(43402, 118, 300),
(43403, 118, 281),
(43404, 118, 345),
(43405, 118, 40),
(43406, 118, 805),
(43407, 118, 63),
(43408, 118, 305),
(43409, 118, 234),
(43410, 118, 807),
(43411, 118, 20),
(43412, 118, 306),
(43413, 118, 207),
(43414, 1151, 210),
(43415, 1151, 367),
(43416, 1151, 787),
(43417, 1151, 222),
(43418, 1151, 312),
(43419, 1151, 946),
(43420, 1151, 65),
(43421, 1151, 213),
(43422, 1151, 922),
(43423, 1151, 218),
(43424, 1151, 814),
(43425, 1151, 309),
(43426, 1151, 862),
(43427, 1151, 484),
(43428, 1151, 93),
(43429, 1151, 348),
(43430, 1151, 1),
(43431, 1151, 786),
(43432, 1151, 300),
(43433, 1151, 281),
(43434, 1151, 345),
(43435, 1151, 76),
(43436, 1151, 305),
(43437, 1151, 234),
(43438, 1151, 207),
(43439, 1151, 62),
(43440, 1151, 480),
(43441, 1147, 210),
(43442, 1147, 367),
(43443, 1147, 222),
(43444, 1147, 312),
(43445, 1147, 946),
(43446, 1147, 91),
(43447, 1147, 65),
(43448, 1147, 213),
(43449, 1147, 922),
(43450, 1147, 218),
(43451, 1147, 814),
(43452, 1147, 309),
(43453, 1147, 862),
(43454, 1147, 484),
(43455, 1147, 348),
(43456, 1147, 95),
(43457, 1147, 1),
(43458, 1147, 300),
(43459, 1147, 281),
(43460, 1147, 345),
(43461, 1147, 305),
(43462, 1147, 99),
(43463, 1147, 67),
(43464, 1147, 234),
(43465, 1147, 207),
(43466, 1147, 62),
(43467, 1147, 480),
(43468, 115, 210),
(43469, 115, 367),
(43470, 115, 482),
(43471, 115, 787),
(43472, 115, 312),
(43473, 115, 946),
(43474, 115, 65),
(43475, 115, 213),
(43476, 115, 791),
(43477, 115, 922),
(43478, 115, 814),
(43479, 115, 309),
(43480, 115, 862),
(43481, 115, 484),
(43482, 115, 348),
(43483, 115, 1),
(43484, 115, 786),
(43485, 115, 300),
(43486, 115, 281),
(43487, 115, 345),
(43488, 115, 76),
(43489, 115, 305),
(43490, 115, 234),
(43491, 115, 20),
(43492, 115, 207),
(43493, 115, 386),
(43494, 115, 62),
(43495, 115, 480),
(43496, 112, 210),
(43497, 112, 87),
(43498, 112, 367),
(43499, 112, 482),
(43500, 112, 166),
(43501, 112, 312),
(43502, 112, 946),
(43503, 112, 65),
(43504, 112, 789),
(43505, 112, 213),
(43506, 112, 922),
(43507, 112, 814),
(43508, 112, 309),
(43509, 112, 862),
(43510, 112, 484),
(43511, 112, 346),
(43512, 112, 348),
(43513, 112, 1),
(43514, 112, 300),
(43515, 112, 281),
(43516, 112, 345),
(43517, 112, 305),
(43518, 112, 234),
(43519, 112, 306),
(43520, 112, 207),
(43521, 112, 62),
(43522, 112, 480),
(43523, 116, 210),
(43524, 116, 481),
(43525, 116, 367),
(43526, 116, 312),
(43527, 116, 946),
(43528, 116, 65),
(43529, 116, 213),
(43530, 116, 922),
(43531, 116, 814),
(43532, 116, 309),
(43533, 116, 862),
(43534, 116, 484),
(43535, 116, 348),
(43536, 116, 1),
(43537, 116, 300),
(43538, 116, 281),
(43539, 116, 345),
(43540, 116, 76),
(43541, 116, 305),
(43542, 116, 234),
(43543, 116, 20),
(43544, 116, 207),
(43545, 116, 788),
(43546, 116, 386),
(43547, 116, 62),
(43548, 116, 480),
(43549, 114, 210),
(43550, 114, 367),
(43551, 114, 482),
(43552, 114, 72),
(43553, 114, 312),
(43554, 114, 946),
(43555, 114, 65),
(43556, 114, 789),
(43557, 114, 213),
(43558, 114, 922),
(43559, 114, 814),
(43560, 114, 309),
(43561, 114, 862),
(43562, 114, 484),
(43563, 114, 348),
(43564, 114, 1),
(43565, 114, 300),
(43566, 114, 281),
(43567, 114, 345),
(43568, 114, 305),
(43569, 114, 234),
(43570, 114, 20),
(43571, 114, 207),
(43572, 114, 386),
(43573, 114, 62),
(43574, 114, 480),
(43575, 1150, 210),
(43576, 1150, 481),
(43577, 1150, 367),
(43578, 1150, 482),
(43579, 1150, 787),
(43580, 1150, 324),
(43581, 1150, 166),
(43582, 1150, 167),
(43583, 1150, 312),
(43584, 1150, 946),
(43585, 1150, 65),
(43586, 1150, 370),
(43587, 1150, 213),
(43588, 1150, 922),
(43589, 1150, 814),
(43590, 1150, 309),
(43591, 1150, 862),
(43592, 1150, 484),
(43593, 1150, 346),
(43594, 1150, 348),
(43595, 1150, 1),
(43596, 1150, 786),
(43597, 1150, 300),
(43598, 1150, 281),
(43599, 1150, 132),
(43600, 1150, 345),
(43601, 1150, 40),
(43602, 1150, 76),
(43603, 1150, 63),
(43604, 1150, 305),
(43605, 1150, 234),
(43606, 1150, 808),
(43607, 1150, 20),
(43608, 1150, 306),
(43609, 1150, 207),
(43610, 113, 210),
(43611, 113, 367),
(43612, 113, 482),
(43613, 113, 787),
(43614, 113, 166),
(43615, 113, 312),
(43616, 113, 946),
(43617, 113, 65),
(43618, 113, 789),
(43619, 113, 213),
(43620, 113, 922),
(43621, 113, 814),
(43622, 113, 309),
(43623, 113, 862),
(43624, 113, 484),
(43625, 113, 346),
(43626, 113, 348),
(43627, 113, 1),
(43628, 113, 786),
(43629, 113, 300),
(43630, 113, 281),
(43631, 113, 345),
(43632, 113, 76),
(43633, 113, 792),
(43634, 113, 305),
(43635, 113, 234),
(43636, 113, 306),
(43637, 113, 207),
(43638, 113, 62),
(43639, 113, 480),
(43640, 1156, 210),
(43641, 1156, 367),
(43642, 1156, 222),
(43643, 1156, 312),
(43644, 1156, 946),
(43645, 1156, 65),
(43646, 1156, 213),
(43647, 1156, 922),
(43648, 1156, 218),
(43649, 1156, 814),
(43650, 1156, 309),
(43651, 1156, 862),
(43652, 1156, 484),
(43653, 1156, 348),
(43654, 1156, 95),
(43655, 1156, 1),
(43656, 1156, 300),
(43657, 1156, 281),
(43658, 1156, 345),
(43659, 1156, 76),
(43660, 1156, 305),
(43661, 1156, 234),
(43662, 1156, 207),
(43663, 1156, 62),
(43664, 1156, 480),
(43665, 1156, 96),
(43666, 105, 210),
(43667, 105, 367),
(43668, 105, 482),
(43669, 105, 787),
(43670, 105, 57),
(43671, 105, 222),
(43672, 105, 312),
(43673, 105, 946),
(43674, 105, 65),
(43675, 105, 213),
(43676, 105, 142),
(43677, 105, 922),
(43678, 105, 218),
(43679, 105, 814),
(43680, 105, 309),
(43681, 105, 558),
(43682, 105, 862),
(43683, 105, 484),
(43684, 105, 44),
(43685, 105, 348),
(43686, 105, 1),
(43687, 105, 786),
(43688, 105, 300),
(43689, 105, 281),
(43690, 105, 345),
(43691, 105, 76),
(43692, 105, 305),
(43693, 105, 234),
(43694, 105, 692),
(43695, 105, 119),
(43696, 105, 483),
(43697, 105, 207),
(43698, 105, 438),
(43699, 107, 210),
(43700, 107, 481),
(43701, 107, 367),
(43702, 107, 324),
(43703, 107, 166),
(43704, 107, 167),
(43705, 107, 312),
(43706, 107, 946),
(43707, 107, 65),
(43708, 107, 370),
(43709, 107, 213),
(43710, 107, 922),
(43711, 107, 814),
(43712, 107, 862),
(43713, 107, 484),
(43714, 107, 346),
(43715, 107, 348),
(43716, 107, 1),
(43717, 107, 300),
(43718, 107, 281),
(43719, 107, 345),
(43720, 107, 76),
(43721, 107, 63),
(43722, 107, 305),
(43723, 107, 234),
(43724, 107, 808),
(43725, 107, 20),
(43726, 107, 306),
(43727, 107, 207),
(43728, 120, 210),
(43729, 120, 367),
(43730, 120, 787),
(43731, 120, 222),
(43732, 120, 312),
(43733, 120, 946),
(43734, 120, 65),
(43735, 120, 213),
(43736, 120, 922),
(43737, 120, 218),
(43738, 120, 814),
(43739, 120, 309),
(43740, 120, 862),
(43741, 120, 484),
(43742, 120, 348),
(43743, 120, 1),
(43744, 120, 786),
(43745, 120, 300),
(43746, 120, 281),
(43747, 120, 345),
(43748, 120, 76),
(43749, 120, 792),
(43750, 120, 305),
(43751, 120, 234),
(43752, 120, 207),
(43753, 120, 62),
(43754, 120, 480),
(43755, 119, 812),
(43756, 119, 210),
(43757, 119, 481),
(43758, 119, 367),
(43759, 119, 166),
(43760, 119, 167),
(43761, 119, 312),
(43762, 119, 946),
(43763, 119, 65),
(43764, 119, 213),
(43765, 119, 922),
(43766, 119, 814),
(43767, 119, 309),
(43768, 119, 862),
(43769, 119, 484),
(43770, 119, 346),
(43771, 119, 348),
(43772, 119, 369),
(43773, 119, 1),
(43774, 119, 300),
(43775, 119, 281),
(43776, 119, 345),
(43777, 119, 805),
(43778, 119, 76),
(43779, 119, 63),
(43780, 119, 305),
(43781, 119, 234),
(43782, 119, 20),
(43783, 119, 306),
(43784, 119, 207),
(43785, 119, 386),
(43786, 1154, 812),
(43787, 1154, 210),
(43788, 1154, 367),
(43789, 1154, 222),
(43790, 1154, 34),
(43791, 1154, 312),
(43792, 1154, 946),
(43793, 1154, 65),
(43794, 1154, 430),
(43795, 1154, 213),
(43796, 1154, 922),
(43797, 1154, 218),
(43798, 1154, 814),
(43799, 1154, 309),
(43800, 1154, 862),
(43801, 1154, 484),
(43802, 1154, 348),
(43803, 1154, 369),
(43804, 1154, 1),
(43805, 1154, 300),
(43806, 1154, 281),
(43807, 1154, 345),
(43808, 1154, 305),
(43809, 1154, 67),
(43810, 1154, 234),
(43811, 1154, 20),
(43812, 1154, 161),
(43813, 1154, 207),
(43814, 1154, 386),
(43815, 1154, 62),
(43816, 1154, 480),
(43817, 1148, 210),
(43818, 1148, 367),
(43819, 1148, 787),
(43820, 1148, 707),
(43821, 1148, 13),
(43822, 1148, 222),
(43823, 1148, 312),
(43824, 1148, 946),
(43825, 1148, 65),
(43826, 1148, 388),
(43827, 1148, 213),
(43828, 1148, 922),
(43829, 1148, 218),
(43830, 1148, 814),
(43831, 1148, 309),
(43832, 1148, 862),
(43833, 1148, 484),
(43834, 1148, 389),
(43835, 1148, 415),
(43836, 1148, 348),
(43837, 1148, 1),
(43838, 1148, 786),
(43839, 1148, 300),
(43840, 1148, 281),
(43841, 1148, 345),
(43842, 1148, 76),
(43843, 1148, 792),
(43844, 1148, 305),
(43845, 1148, 234),
(43846, 1148, 20),
(43847, 1148, 207),
(43848, 1148, 705),
(43849, 1148, 390),
(43850, 1148, 62),
(43851, 1148, 480),
(43852, 1149, 210),
(43853, 1149, 367),
(43854, 1149, 787),
(43855, 1149, 57),
(43856, 1149, 222),
(43857, 1149, 34),
(43858, 1149, 312),
(43859, 1149, 946),
(43860, 1149, 65),
(43861, 1149, 430),
(43862, 1149, 784),
(43863, 1149, 213),
(43864, 1149, 195),
(43865, 1149, 922),
(43866, 1149, 218),
(43867, 1149, 814),
(43868, 1149, 479),
(43869, 1149, 309),
(43870, 1149, 862),
(43871, 1149, 49),
(43872, 1149, 484),
(43873, 1149, 44),
(43874, 1149, 163),
(43875, 1149, 348),
(43876, 1149, 1),
(43877, 1149, 786),
(43878, 1149, 300),
(43879, 1149, 281),
(43880, 1149, 132),
(43881, 1149, 345),
(43882, 1149, 40),
(43883, 1149, 76),
(43884, 1149, 792),
(43885, 1149, 305),
(43886, 1149, 234),
(43887, 1149, 20),
(43888, 1149, 161),
(43889, 1149, 207),
(43890, 1149, 386),
(43891, 1149, 62),
(43892, 1149, 480),
(43893, 1149, 785),
(43894, 1149, 783),
(43895, 70, 210),
(43896, 70, 367),
(43897, 70, 348),
(43898, 70, 787),
(43899, 70, 1),
(43900, 70, 786),
(43901, 70, 300),
(43902, 70, 281),
(43903, 70, 345),
(43904, 70, 312),
(43905, 70, 76),
(43906, 70, 946),
(43907, 70, 65),
(43908, 70, 305),
(43909, 70, 234),
(43910, 70, 213),
(43911, 70, 207),
(43912, 70, 922),
(43913, 70, 814),
(43914, 70, 62),
(43915, 70, 480),
(43916, 70, 309),
(43917, 70, 862),
(43918, 70, 484),
(43919, 684, 330),
(43920, 684, 624),
(43921, 684, 57),
(43922, 684, 259),
(43923, 684, 167),
(43924, 684, 813),
(43925, 684, 10),
(43926, 684, 221),
(43927, 684, 479),
(43928, 684, 147),
(43929, 684, 309),
(43930, 684, 862),
(43931, 684, 263),
(43932, 684, 552),
(43933, 684, 44),
(43934, 684, 897),
(43935, 684, 1),
(43936, 684, 300),
(43937, 684, 40),
(43938, 684, 800),
(43939, 684, 702),
(43940, 684, 704),
(43941, 684, 692),
(43942, 684, 234),
(43943, 684, 333),
(43944, 684, 243),
(43945, 684, 299),
(43946, 684, 701),
(43947, 684, 146),
(43948, 684, 294),
(43949, 684, 148),
(43950, 684, 210),
(43951, 684, 367),
(43952, 684, 47),
(43953, 684, 426),
(43954, 684, 324),
(43955, 684, 13),
(43956, 684, 312),
(43957, 684, 946),
(43958, 684, 462),
(43959, 684, 923),
(43960, 684, 573),
(43961, 684, 213),
(43962, 684, 660),
(43963, 684, 142),
(43964, 684, 922),
(43965, 684, 218),
(43966, 684, 549),
(43967, 684, 814),
(43968, 684, 261),
(43969, 684, 163),
(43970, 684, 617),
(43971, 684, 348),
(43972, 684, 369),
(43973, 684, 298),
(43974, 684, 132),
(43975, 684, 236),
(43976, 684, 76),
(43977, 684, 861),
(43978, 684, 305),
(43979, 684, 392),
(43980, 684, 20),
(43981, 684, 43),
(43982, 684, 207),
(43983, 684, 703),
(43984, 684, 217),
(43985, 684, 895),
(43986, 125, 210),
(43987, 125, 87),
(43988, 125, 367),
(43989, 125, 426),
(43990, 125, 47),
(43991, 125, 46),
(43992, 125, 324),
(43993, 125, 330),
(43994, 125, 57),
(43995, 125, 167),
(43996, 125, 312),
(43997, 125, 447),
(43998, 125, 946),
(43999, 125, 50),
(44000, 125, 923),
(44001, 125, 221),
(44002, 125, 144),
(44003, 125, 213),
(44004, 125, 922),
(44005, 125, 142),
(44006, 125, 218),
(44007, 125, 862),
(44008, 125, 612),
(44009, 125, 44),
(44010, 125, 163),
(44011, 125, 897),
(44012, 125, 348),
(44013, 125, 1),
(44014, 125, 300),
(44015, 125, 132),
(44016, 125, 40),
(44017, 125, 236),
(44018, 125, 305),
(44019, 125, 234),
(44020, 125, 333),
(44021, 125, 20),
(44022, 125, 207),
(44023, 125, 386),
(44024, 125, 561),
(44025, 1155, 248),
(44026, 1155, 210),
(44027, 1155, 87),
(44028, 1155, 367),
(44029, 1155, 47),
(44030, 1155, 547),
(44031, 1155, 602),
(44032, 1155, 640),
(44033, 1155, 324),
(44034, 1155, 42),
(44035, 1155, 312),
(44036, 1155, 946),
(44037, 1155, 923),
(44038, 1155, 221),
(44039, 1155, 213),
(44040, 1155, 922),
(44041, 1155, 218),
(44042, 1155, 862),
(44043, 1155, 261),
(44044, 1155, 348),
(44045, 1155, 623),
(44046, 1155, 371),
(44047, 1155, 1),
(44048, 1155, 300),
(44049, 1155, 132),
(44050, 1155, 40),
(44051, 1155, 236),
(44052, 1155, 125),
(44053, 1155, 305),
(44054, 1155, 234),
(44055, 1155, 233),
(44056, 1155, 333),
(44057, 1155, 611),
(44058, 1155, 20),
(44059, 1155, 161),
(44060, 1155, 207),
(44061, 1155, 755),
(44062, 1155, 386),
(44063, 1155, 23),
(44064, 1155, 146),
(44065, 1155, 232),
(44066, 1155, 217),
(44067, 1155, 895),
(44068, 570, 812),
(44069, 570, 210),
(44070, 570, 896),
(44071, 570, 367),
(44072, 570, 324),
(44073, 570, 330),
(44074, 570, 57),
(44075, 570, 259),
(44076, 570, 312),
(44077, 570, 629),
(44078, 570, 946),
(44079, 570, 127),
(44080, 570, 462),
(44081, 570, 92),
(44082, 570, 221),
(44083, 570, 213),
(44084, 570, 660),
(44085, 570, 142),
(44086, 570, 922),
(44087, 570, 218),
(44088, 570, 549),
(44089, 570, 862),
(44090, 570, 162),
(44091, 570, 334),
(44092, 570, 444),
(44093, 570, 163),
(44094, 570, 348),
(44095, 570, 329),
(44096, 570, 1),
(44097, 570, 300),
(44098, 570, 40),
(44099, 570, 236),
(44100, 570, 76),
(44101, 570, 305),
(44102, 570, 692),
(44103, 570, 234),
(44104, 570, 243),
(44105, 570, 11),
(44106, 570, 20),
(44107, 570, 207),
(44108, 570, 386),
(44109, 570, 294),
(44110, 124, 812),
(44111, 124, 210),
(44112, 124, 87),
(44113, 124, 896),
(44114, 124, 367),
(44115, 124, 47),
(44116, 124, 324),
(44117, 124, 330),
(44118, 124, 57),
(44119, 124, 259),
(44120, 124, 312),
(44121, 124, 629),
(44122, 124, 946),
(44123, 124, 127),
(44124, 124, 462),
(44125, 124, 221),
(44126, 124, 213),
(44127, 124, 660),
(44128, 124, 142),
(44129, 124, 922),
(44130, 124, 218),
(44131, 124, 549),
(44132, 124, 862),
(44133, 124, 162),
(44134, 124, 444),
(44135, 124, 151),
(44136, 124, 163),
(44137, 124, 348),
(44138, 124, 95),
(44139, 124, 329),
(44140, 124, 1),
(44141, 124, 300),
(44142, 124, 40),
(44143, 124, 236),
(44144, 124, 305),
(44145, 124, 692),
(44146, 124, 234),
(44147, 124, 243),
(44148, 124, 11),
(44149, 124, 20),
(44150, 124, 207),
(44151, 124, 386),
(44152, 124, 294),
(44153, 124, 96),
(44154, 974, 87),
(44155, 974, 896),
(44156, 974, 435),
(44157, 974, 36),
(44158, 974, 330),
(44159, 974, 259),
(44160, 974, 167),
(44161, 974, 10),
(44162, 974, 377),
(44163, 974, 221),
(44164, 974, 45),
(44165, 974, 150),
(44166, 974, 862),
(44167, 974, 552),
(44168, 974, 897),
(44169, 974, 1),
(44170, 974, 300),
(44171, 974, 40),
(44172, 974, 125),
(44173, 974, 234),
(44174, 974, 333),
(44175, 974, 11),
(44176, 974, 611),
(44177, 974, 161),
(44178, 974, 297),
(44179, 974, 23),
(44180, 974, 157),
(44181, 974, 210),
(44182, 974, 367),
(44183, 974, 48),
(44184, 974, 426),
(44185, 974, 47),
(44186, 974, 547),
(44187, 974, 324),
(44188, 974, 13),
(44189, 974, 312),
(44190, 974, 946),
(44191, 974, 923),
(44192, 974, 213),
(44193, 974, 142),
(44194, 974, 922),
(44195, 974, 218),
(44196, 974, 376),
(44197, 974, 548),
(44198, 974, 49),
(44199, 974, 261),
(44200, 974, 163),
(44201, 974, 348),
(44202, 974, 623),
(44203, 974, 132),
(44204, 974, 236),
(44205, 974, 305),
(44206, 974, 382),
(44207, 974, 20),
(44208, 974, 43),
(44209, 974, 207),
(44210, 974, 386),
(44211, 919, 812),
(44212, 919, 435),
(44213, 919, 316),
(44214, 919, 372),
(44215, 919, 36),
(44216, 919, 330),
(44217, 919, 57),
(44218, 919, 259),
(44219, 919, 167),
(44220, 919, 221),
(44221, 919, 271),
(44222, 919, 862),
(44223, 919, 162),
(44224, 919, 444),
(44225, 919, 532),
(44226, 919, 897),
(44227, 919, 329),
(44228, 919, 1),
(44229, 919, 300),
(44230, 919, 40),
(44231, 919, 125),
(44232, 919, 234),
(44233, 919, 243),
(44234, 919, 333),
(44235, 919, 561),
(44236, 919, 294),
(44237, 919, 94),
(44238, 919, 210),
(44239, 919, 367),
(44240, 919, 547),
(44241, 919, 47),
(44242, 919, 324),
(44243, 919, 312),
(44244, 919, 629),
(44245, 919, 946),
(44246, 919, 82),
(44247, 919, 127),
(44248, 919, 50),
(44249, 919, 462),
(44250, 919, 923),
(44251, 919, 898),
(44252, 919, 213),
(44253, 919, 660),
(44254, 919, 142),
(44255, 919, 922),
(44256, 919, 218),
(44257, 919, 814),
(44258, 919, 894),
(44259, 919, 261),
(44260, 919, 163),
(44261, 919, 348),
(44262, 919, 298),
(44263, 919, 236),
(44264, 919, 156),
(44265, 919, 305),
(44266, 919, 465),
(44267, 919, 382),
(44268, 919, 20),
(44269, 919, 207),
(44270, 123, 210),
(44271, 123, 367),
(44272, 123, 324),
(44273, 123, 330),
(44274, 123, 624),
(44275, 123, 57),
(44276, 123, 312),
(44277, 123, 447),
(44278, 123, 946),
(44279, 123, 462),
(44280, 123, 221),
(44281, 123, 213),
(44282, 123, 660),
(44283, 123, 922),
(44284, 123, 218),
(44285, 123, 862),
(44286, 123, 163),
(44287, 123, 348),
(44288, 123, 1),
(44289, 123, 300),
(44290, 123, 236),
(44291, 123, 76),
(44292, 123, 305),
(44293, 123, 692),
(44294, 123, 234),
(44295, 123, 611),
(44296, 123, 207),
(44297, 123, 294),
(44298, 917, 812),
(44299, 917, 435),
(44300, 917, 316),
(44301, 917, 372),
(44302, 917, 36),
(44303, 917, 330),
(44304, 917, 57),
(44305, 917, 259),
(44306, 917, 167),
(44307, 917, 221),
(44308, 917, 271),
(44309, 917, 862),
(44310, 917, 162),
(44311, 917, 444),
(44312, 917, 532),
(44313, 917, 897),
(44314, 917, 329),
(44315, 917, 1),
(44316, 917, 300),
(44317, 917, 40),
(44318, 917, 125),
(44319, 917, 234),
(44320, 917, 243),
(44321, 917, 333),
(44322, 917, 561),
(44323, 917, 294),
(44324, 917, 94),
(44325, 917, 210),
(44326, 917, 367),
(44327, 917, 547),
(44328, 917, 47),
(44329, 917, 324),
(44330, 917, 312),
(44331, 917, 629),
(44332, 917, 946),
(44333, 917, 82),
(44334, 917, 127),
(44335, 917, 50),
(44336, 917, 462),
(44337, 917, 923),
(44338, 917, 898),
(44339, 917, 213),
(44340, 917, 660),
(44341, 917, 142),
(44342, 917, 922),
(44343, 917, 218),
(44344, 917, 814),
(44345, 917, 894),
(44346, 917, 261),
(44347, 917, 163),
(44348, 917, 348),
(44349, 917, 298),
(44350, 917, 236),
(44351, 917, 156),
(44352, 917, 305),
(44353, 917, 465),
(44354, 917, 382),
(44355, 917, 20),
(44356, 917, 207),
(44357, 685, 248),
(44358, 685, 87),
(44359, 685, 707),
(44360, 685, 330),
(44361, 685, 624),
(44362, 685, 57),
(44363, 685, 259),
(44364, 685, 221),
(44365, 685, 45),
(44366, 685, 147),
(44367, 685, 138),
(44368, 685, 656),
(44369, 685, 862),
(44370, 685, 263),
(44371, 685, 897),
(44372, 685, 1),
(44373, 685, 300),
(44374, 685, 800),
(44375, 685, 40),
(44376, 685, 702),
(44377, 685, 704),
(44378, 685, 234),
(44379, 685, 333),
(44380, 685, 243),
(44381, 685, 701),
(44382, 685, 299),
(44383, 685, 11),
(44384, 685, 611),
(44385, 685, 161),
(44386, 685, 297),
(44387, 685, 146),
(44388, 685, 294),
(44389, 685, 706),
(44390, 685, 634),
(44391, 685, 148),
(44392, 685, 210),
(44393, 685, 367),
(44394, 685, 426),
(44395, 685, 46),
(44396, 685, 267),
(44397, 685, 324),
(44398, 685, 312),
(44399, 685, 946),
(44400, 685, 462),
(44401, 685, 923),
(44402, 685, 573),
(44403, 685, 370),
(44404, 685, 213),
(44405, 685, 332),
(44406, 685, 660),
(44407, 685, 142),
(44408, 685, 922),
(44409, 685, 708),
(44410, 685, 218),
(44411, 685, 116),
(44412, 685, 549),
(44413, 685, 261),
(44414, 685, 163),
(44415, 685, 617),
(44416, 685, 348),
(44417, 685, 371),
(44418, 685, 623),
(44419, 685, 298),
(44420, 685, 132),
(44421, 685, 236),
(44422, 685, 861),
(44423, 685, 305),
(44424, 685, 382),
(44425, 685, 20),
(44426, 685, 43),
(44427, 685, 608),
(44428, 685, 207),
(44429, 685, 705),
(44430, 685, 703),
(44431, 685, 217),
(44432, 685, 895),
(44433, 1454, 94),
(44434, 1454, 812),
(44435, 1454, 210),
(44436, 1454, 435),
(44437, 1454, 367),
(44438, 1454, 36),
(44439, 1454, 628),
(44440, 1454, 324),
(44441, 1454, 330),
(44442, 1454, 57),
(44443, 1454, 259),
(44444, 1454, 312),
(44445, 1454, 629),
(44446, 1454, 946),
(44447, 1454, 82),
(44448, 1454, 127),
(44449, 1454, 462),
(44450, 1454, 923),
(44451, 1454, 898),
(44452, 1454, 221),
(44453, 1454, 213),
(44454, 1454, 660),
(44455, 1454, 142),
(44456, 1454, 922),
(44457, 1454, 218),
(44458, 1454, 549),
(44459, 1454, 862),
(44460, 1454, 162),
(44461, 1454, 444),
(44462, 1454, 532),
(44463, 1454, 163),
(44464, 1454, 897),
(44465, 1454, 348),
(44466, 1454, 329),
(44467, 1454, 1),
(44468, 1454, 300),
(44469, 1454, 40),
(44470, 1454, 236),
(44471, 1454, 305),
(44472, 1454, 234),
(44473, 1454, 233),
(44474, 1454, 243),
(44475, 1454, 20),
(44476, 1454, 207),
(44477, 1454, 386),
(44478, 1454, 232),
(44479, 1454, 294),
(44480, 455, 435),
(44481, 455, 330),
(44482, 455, 637),
(44483, 455, 57),
(44484, 455, 259),
(44485, 455, 473),
(44486, 455, 388),
(44487, 455, 221),
(44488, 455, 560),
(44489, 455, 271),
(44490, 455, 862),
(44491, 455, 444),
(44492, 455, 329),
(44493, 455, 1),
(44494, 455, 300),
(44495, 455, 172),
(44496, 455, 702),
(44497, 455, 299),
(44498, 455, 297),
(44499, 455, 545),
(44500, 455, 205),
(44501, 455, 148),
(44502, 455, 641),
(44503, 455, 210),
(44504, 455, 367),
(44505, 455, 48),
(44506, 455, 47),
(44507, 455, 443),
(44508, 455, 324),
(44509, 455, 946),
(44510, 455, 898),
(44511, 455, 142),
(44512, 455, 922),
(44513, 455, 674),
(44514, 455, 616),
(44515, 455, 51),
(44516, 455, 619),
(44517, 455, 163),
(44518, 455, 441),
(44519, 455, 693),
(44520, 455, 132),
(44521, 455, 236),
(44522, 455, 335),
(44523, 455, 747),
(44524, 455, 20),
(44525, 455, 460),
(44526, 455, 248),
(44527, 455, 739),
(44528, 455, 36),
(44529, 455, 624),
(44530, 455, 167),
(44531, 455, 784),
(44532, 455, 307),
(44533, 455, 479),
(44534, 455, 147),
(44535, 455, 309),
(44536, 455, 162),
(44537, 455, 44),
(44538, 455, 897),
(44539, 455, 40),
(44540, 455, 704),
(44541, 455, 125),
(44542, 455, 692),
(44543, 455, 234),
(44544, 455, 243),
(44545, 455, 333),
(44546, 455, 680),
(44547, 455, 614),
(44548, 455, 146),
(44549, 455, 294),
(44550, 455, 666),
(44551, 455, 547),
(44552, 455, 437),
(44553, 455, 635),
(44554, 455, 312),
(44555, 455, 127),
(44556, 455, 50),
(44557, 455, 462),
(44558, 455, 923),
(44559, 455, 445),
(44560, 455, 145),
(44561, 455, 213),
(44562, 455, 332),
(44563, 455, 660),
(44564, 455, 218),
(44565, 455, 894),
(44566, 455, 136),
(44567, 455, 667),
(44568, 455, 368),
(44569, 455, 261),
(44570, 455, 133),
(44571, 455, 348),
(44572, 455, 298),
(44573, 455, 76),
(44574, 455, 305),
(44575, 455, 347),
(44576, 455, 257),
(44577, 455, 207),
(44578, 455, 387),
(44579, 455, 863),
(44580, 455, 122),
(44581, 455, 785),
(44582, 455, 783),
(44583, 121, 666),
(44584, 121, 210),
(44585, 121, 87),
(44586, 121, 367),
(44587, 121, 324),
(44588, 121, 330),
(44589, 121, 57),
(44590, 121, 624),
(44591, 121, 312),
(44592, 121, 629),
(44593, 121, 447),
(44594, 121, 946),
(44595, 121, 127),
(44596, 121, 462),
(44597, 121, 221),
(44598, 121, 213),
(44599, 121, 660),
(44600, 121, 922),
(44601, 121, 218),
(44602, 121, 751),
(44603, 121, 862),
(44604, 121, 162),
(44605, 121, 444),
(44606, 121, 389),
(44607, 121, 163),
(44608, 121, 348),
(44609, 121, 329),
(44610, 121, 1),
(44611, 121, 300),
(44612, 121, 236),
(44613, 121, 305),
(44614, 121, 234),
(44615, 121, 743),
(44616, 121, 333),
(44617, 121, 299),
(44618, 121, 20),
(44619, 121, 207),
(44620, 121, 12),
(44621, 121, 390),
(44622, 121, 294),
(44623, 122, 210),
(44624, 122, 435),
(44625, 122, 367),
(44626, 122, 36),
(44627, 122, 547),
(44628, 122, 267),
(44629, 122, 324),
(44630, 122, 626),
(44631, 122, 330),
(44632, 122, 57),
(44633, 122, 312),
(44634, 122, 946),
(44635, 122, 784),
(44636, 122, 462),
(44637, 122, 923),
(44638, 122, 213),
(44639, 122, 45),
(44640, 122, 142),
(44641, 122, 922),
(44642, 122, 862),
(44643, 122, 548),
(44644, 122, 552),
(44645, 122, 261),
(44646, 122, 163),
(44647, 122, 348),
(44648, 122, 1),
(44649, 122, 300),
(44650, 122, 236),
(44651, 122, 76),
(44652, 122, 125),
(44653, 122, 305),
(44654, 122, 234),
(44655, 122, 233),
(44656, 122, 333),
(44657, 122, 382),
(44658, 122, 20),
(44659, 122, 207),
(44660, 122, 614),
(44661, 122, 232),
(44662, 122, 561),
(44663, 122, 785),
(44664, 122, 783),
(44665, 459, 248),
(44666, 459, 896),
(44667, 459, 739),
(44668, 459, 330),
(44669, 459, 637),
(44670, 459, 57),
(44671, 459, 624),
(44672, 459, 259),
(44673, 459, 167),
(44674, 459, 784),
(44675, 459, 473),
(44676, 459, 388),
(44677, 459, 307),
(44678, 459, 221),
(44679, 459, 271),
(44680, 459, 479),
(44681, 459, 309),
(44682, 459, 162),
(44683, 459, 862),
(44684, 459, 444),
(44685, 459, 44),
(44686, 459, 897),
(44687, 459, 329),
(44688, 459, 1),
(44689, 459, 300),
(44690, 459, 40),
(44691, 459, 172),
(44692, 459, 702),
(44693, 459, 704),
(44694, 459, 125),
(44695, 459, 692),
(44696, 459, 234),
(44697, 459, 243),
(44698, 459, 333),
(44699, 459, 299),
(44700, 459, 680),
(44701, 459, 297),
(44702, 459, 614),
(44703, 459, 545),
(44704, 459, 146),
(44705, 459, 205),
(44706, 459, 294),
(44707, 459, 148),
(44708, 459, 641),
(44709, 459, 666),
(44710, 459, 210),
(44711, 459, 367),
(44712, 459, 547);
INSERT INTO `RulesetLudemes` (`Id`, `RulesetId`, `LudemeId`) VALUES
(44713, 459, 47),
(44714, 459, 443),
(44715, 459, 437),
(44716, 459, 324),
(44717, 459, 635),
(44718, 459, 312),
(44719, 459, 946),
(44720, 459, 127),
(44721, 459, 462),
(44722, 459, 923),
(44723, 459, 445),
(44724, 459, 145),
(44725, 459, 213),
(44726, 459, 332),
(44727, 459, 660),
(44728, 459, 922),
(44729, 459, 674),
(44730, 459, 218),
(44731, 459, 376),
(44732, 459, 894),
(44733, 459, 616),
(44734, 459, 51),
(44735, 459, 136),
(44736, 459, 619),
(44737, 459, 667),
(44738, 459, 368),
(44739, 459, 261),
(44740, 459, 133),
(44741, 459, 163),
(44742, 459, 348),
(44743, 459, 298),
(44744, 459, 693),
(44745, 459, 132),
(44746, 459, 236),
(44747, 459, 76),
(44748, 459, 335),
(44749, 459, 305),
(44750, 459, 347),
(44751, 459, 257),
(44752, 459, 747),
(44753, 459, 20),
(44754, 459, 207),
(44755, 459, 387),
(44756, 459, 863),
(44757, 459, 460),
(44758, 459, 122),
(44759, 459, 785),
(44760, 459, 783),
(44761, 916, 812),
(44762, 916, 435),
(44763, 916, 316),
(44764, 916, 36),
(44765, 916, 372),
(44766, 916, 330),
(44767, 916, 57),
(44768, 916, 259),
(44769, 916, 167),
(44770, 916, 221),
(44771, 916, 271),
(44772, 916, 862),
(44773, 916, 162),
(44774, 916, 444),
(44775, 916, 532),
(44776, 916, 897),
(44777, 916, 329),
(44778, 916, 1),
(44779, 916, 300),
(44780, 916, 40),
(44781, 916, 125),
(44782, 916, 234),
(44783, 916, 243),
(44784, 916, 333),
(44785, 916, 561),
(44786, 916, 294),
(44787, 916, 94),
(44788, 916, 210),
(44789, 916, 367),
(44790, 916, 547),
(44791, 916, 47),
(44792, 916, 324),
(44793, 916, 312),
(44794, 916, 629),
(44795, 916, 946),
(44796, 916, 82),
(44797, 916, 127),
(44798, 916, 50),
(44799, 916, 462),
(44800, 916, 923),
(44801, 916, 898),
(44802, 916, 213),
(44803, 916, 660),
(44804, 916, 142),
(44805, 916, 922),
(44806, 916, 218),
(44807, 916, 549),
(44808, 916, 814),
(44809, 916, 894),
(44810, 916, 261),
(44811, 916, 163),
(44812, 916, 348),
(44813, 916, 298),
(44814, 916, 236),
(44815, 916, 156),
(44816, 916, 305),
(44817, 916, 465),
(44818, 916, 233),
(44819, 916, 382),
(44820, 916, 20),
(44821, 916, 207),
(44822, 916, 232),
(44823, 456, 435),
(44824, 456, 739),
(44825, 456, 316),
(44826, 456, 36),
(44827, 456, 330),
(44828, 456, 624),
(44829, 456, 57),
(44830, 456, 377),
(44831, 456, 388),
(44832, 456, 307),
(44833, 456, 221),
(44834, 456, 560),
(44835, 456, 271),
(44836, 456, 479),
(44837, 456, 150),
(44838, 456, 147),
(44839, 456, 309),
(44840, 456, 862),
(44841, 456, 444),
(44842, 456, 552),
(44843, 456, 669),
(44844, 456, 44),
(44845, 456, 897),
(44846, 456, 658),
(44847, 456, 1),
(44848, 456, 300),
(44849, 456, 40),
(44850, 456, 172),
(44851, 456, 125),
(44852, 456, 677),
(44853, 456, 692),
(44854, 456, 234),
(44855, 456, 243),
(44856, 456, 333),
(44857, 456, 299),
(44858, 456, 11),
(44859, 456, 680),
(44860, 456, 146),
(44861, 456, 294),
(44862, 456, 666),
(44863, 456, 210),
(44864, 456, 668),
(44865, 456, 367),
(44866, 456, 48),
(44867, 456, 267),
(44868, 456, 547),
(44869, 456, 443),
(44870, 456, 426),
(44871, 456, 47),
(44872, 456, 437),
(44873, 456, 324),
(44874, 456, 312),
(44875, 456, 946),
(44876, 456, 127),
(44877, 456, 50),
(44878, 456, 923),
(44879, 456, 898),
(44880, 456, 145),
(44881, 456, 445),
(44882, 456, 213),
(44883, 456, 332),
(44884, 456, 660),
(44885, 456, 142),
(44886, 456, 922),
(44887, 456, 674),
(44888, 456, 218),
(44889, 456, 894),
(44890, 456, 548),
(44891, 456, 616),
(44892, 456, 51),
(44893, 456, 619),
(44894, 456, 667),
(44895, 456, 261),
(44896, 456, 163),
(44897, 456, 441),
(44898, 456, 617),
(44899, 456, 348),
(44900, 456, 298),
(44901, 456, 693),
(44902, 456, 132),
(44903, 456, 236),
(44904, 456, 76),
(44905, 456, 335),
(44906, 456, 305),
(44907, 456, 347),
(44908, 456, 257),
(44909, 456, 747),
(44910, 456, 382),
(44911, 456, 20),
(44912, 456, 207),
(44913, 456, 12),
(44914, 456, 387),
(44915, 456, 863),
(44916, 456, 683),
(44917, 456, 460),
(44918, 1223, 812),
(44919, 1223, 248),
(44920, 1223, 210),
(44921, 1223, 367),
(44922, 1223, 547),
(44923, 1223, 47),
(44924, 1223, 324),
(44925, 1223, 42),
(44926, 1223, 167),
(44927, 1223, 635),
(44928, 1223, 312),
(44929, 1223, 946),
(44930, 1223, 313),
(44931, 1223, 923),
(44932, 1223, 265),
(44933, 1223, 213),
(44934, 1223, 142),
(44935, 1223, 922),
(44936, 1223, 218),
(44937, 1223, 261),
(44938, 1223, 163),
(44939, 1223, 897),
(44940, 1223, 348),
(44941, 1223, 623),
(44942, 1223, 14),
(44943, 1223, 298),
(44944, 1223, 1),
(44945, 1223, 300),
(44946, 1223, 603),
(44947, 1223, 40),
(44948, 1223, 236),
(44949, 1223, 125),
(44950, 1223, 305),
(44951, 1223, 234),
(44952, 1223, 333),
(44953, 1223, 11),
(44954, 1223, 20),
(44955, 1223, 43),
(44956, 1223, 207),
(44957, 1223, 386),
(44958, 1223, 545),
(44959, 1223, 217),
(44960, 1223, 122),
(44961, 1223, 83),
(44962, 1223, 895),
(44963, 1146, 435),
(44964, 1146, 36),
(44965, 1146, 330),
(44966, 1146, 624),
(44967, 1146, 57),
(44968, 1146, 167),
(44969, 1146, 813),
(44970, 1146, 10),
(44971, 1146, 221),
(44972, 1146, 479),
(44973, 1146, 147),
(44974, 1146, 309),
(44975, 1146, 862),
(44976, 1146, 552),
(44977, 1146, 93),
(44978, 1146, 897),
(44979, 1146, 1),
(44980, 1146, 300),
(44981, 1146, 40),
(44982, 1146, 125),
(44983, 1146, 692),
(44984, 1146, 234),
(44985, 1146, 146),
(44986, 1146, 294),
(44987, 1146, 210),
(44988, 1146, 367),
(44989, 1146, 47),
(44990, 1146, 426),
(44991, 1146, 267),
(44992, 1146, 324),
(44993, 1146, 13),
(44994, 1146, 312),
(44995, 1146, 946),
(44996, 1146, 462),
(44997, 1146, 923),
(44998, 1146, 213),
(44999, 1146, 332),
(45000, 1146, 660),
(45001, 1146, 142),
(45002, 1146, 922),
(45003, 1146, 218),
(45004, 1146, 814),
(45005, 1146, 548),
(45006, 1146, 261),
(45007, 1146, 163),
(45008, 1146, 348),
(45009, 1146, 369),
(45010, 1146, 236),
(45011, 1146, 76),
(45012, 1146, 861),
(45013, 1146, 305),
(45014, 1146, 392),
(45015, 1146, 20),
(45016, 1146, 207),
(45017, 1146, 217),
(45018, 1146, 895),
(45019, 1323, 210),
(45020, 1323, 87),
(45021, 1323, 896),
(45022, 1323, 367),
(45023, 1323, 426),
(45024, 1323, 47),
(45025, 1323, 324),
(45026, 1323, 330),
(45027, 1323, 57),
(45028, 1323, 259),
(45029, 1323, 167),
(45030, 1323, 312),
(45031, 1323, 946),
(45032, 1323, 10),
(45033, 1323, 221),
(45034, 1323, 370),
(45035, 1323, 213),
(45036, 1323, 142),
(45037, 1323, 922),
(45038, 1323, 218),
(45039, 1323, 549),
(45040, 1323, 479),
(45041, 1323, 309),
(45042, 1323, 862),
(45043, 1323, 30),
(45044, 1323, 552),
(45045, 1323, 44),
(45046, 1323, 163),
(45047, 1323, 416),
(45048, 1323, 348),
(45049, 1323, 1),
(45050, 1323, 300),
(45051, 1323, 132),
(45052, 1323, 40),
(45053, 1323, 236),
(45054, 1323, 305),
(45055, 1323, 234),
(45056, 1323, 280),
(45057, 1323, 692),
(45058, 1323, 333),
(45059, 1323, 243),
(45060, 1323, 382),
(45061, 1323, 20),
(45062, 1323, 611),
(45063, 1323, 297),
(45064, 1323, 207),
(45065, 1323, 386),
(45066, 902, 812),
(45067, 902, 210),
(45068, 902, 87),
(45069, 902, 367),
(45070, 902, 324),
(45071, 902, 330),
(45072, 902, 624),
(45073, 902, 57),
(45074, 902, 312),
(45075, 902, 629),
(45076, 902, 447),
(45077, 902, 946),
(45078, 902, 127),
(45079, 902, 462),
(45080, 902, 221),
(45081, 902, 213),
(45082, 902, 660),
(45083, 902, 97),
(45084, 902, 922),
(45085, 902, 218),
(45086, 902, 862),
(45087, 902, 162),
(45088, 902, 444),
(45089, 902, 163),
(45090, 902, 348),
(45091, 902, 329),
(45092, 902, 1),
(45093, 902, 300),
(45094, 902, 236),
(45095, 902, 305),
(45096, 902, 234),
(45097, 902, 233),
(45098, 902, 333),
(45099, 902, 299),
(45100, 902, 20),
(45101, 902, 207),
(45102, 902, 12),
(45103, 902, 232),
(45104, 902, 294),
(45105, 708, 210),
(45106, 708, 896),
(45107, 708, 367),
(45108, 708, 47),
(45109, 708, 426),
(45110, 708, 267),
(45111, 708, 46),
(45112, 708, 324),
(45113, 708, 13),
(45114, 708, 330),
(45115, 708, 463),
(45116, 708, 57),
(45117, 708, 259),
(45118, 708, 312),
(45119, 708, 946),
(45120, 708, 50),
(45121, 708, 462),
(45122, 708, 221),
(45123, 708, 370),
(45124, 708, 213),
(45125, 708, 332),
(45126, 708, 142),
(45127, 708, 218),
(45128, 708, 656),
(45129, 708, 552),
(45130, 708, 163),
(45131, 708, 897),
(45132, 708, 348),
(45133, 708, 298),
(45134, 708, 1),
(45135, 708, 300),
(45136, 708, 40),
(45137, 708, 76),
(45138, 708, 305),
(45139, 708, 234),
(45140, 708, 924),
(45141, 708, 20),
(45142, 708, 43),
(45143, 708, 207),
(45144, 708, 386),
(45145, 708, 561),
(45146, 708, 294),
(45147, 708, 895);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetPeriods`
--

CREATE TABLE IF NOT EXISTS `RulesetPeriods` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `PeriodId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetPeriods`
--

INSERT INTO `RulesetPeriods` (`Id`, `RulesetId`, `PeriodId`) VALUES
(1, 1, 1),
(2, 2, 1),
(3, 3, 1),
(4, 4, 1),
(5, 5, 1),
(6, 6, 1),
(7, 8, 1),
(8, 9, 1),
(9, 10, 1),
(10, 11, 1),
(11, 12, 1),
(12, 13, 1),
(13, 14, 1),
(14, 17, 3),
(15, 18, 3),
(16, 22, 3),
(17, 23, 3),
(18, 30, 3),
(19, 234, 3),
(20, 570, 3),
(21, 687, 2),
(22, 687, 3),
(23, 688, 2),
(24, 688, 3),
(25, 973, 3),
(26, 1521, 1),
(27, 1522, 1),
(28, 1523, 1),
(29, 1524, 1),
(30, 1525, 1),
(31, 1526, 1),
(32, 1527, 1),
(33, 1528, 1),
(34, 1738, 3),
(35, 1739, 3),
(36, 1740, 3);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetRegions`
--

CREATE TABLE IF NOT EXISTS `RulesetRegions` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `RegionId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetRegions`
--

INSERT INTO `RulesetRegions` (`Id`, `RulesetId`, `RegionId`) VALUES
(1, 1, 4),
(2, 2, 4),
(3, 3, 4),
(4, 4, 4),
(5, 5, 4),
(6, 6, 4),
(7, 8, 4),
(8, 9, 17),
(9, 10, 17),
(10, 10, 12),
(11, 10, 16),
(12, 11, 4),
(13, 11, 17),
(14, 11, 16),
(15, 12, 4),
(16, 12, 17),
(17, 12, 16),
(18, 13, 17),
(19, 14, 4),
(20, 14, 17),
(21, 17, 2),
(22, 18, 2),
(23, 22, 16),
(24, 23, 6),
(25, 30, 6),
(26, 234, 6),
(27, 570, 24),
(28, 687, 8),
(29, 688, 8),
(30, 973, 16),
(31, 1521, 4),
(32, 1522, 4),
(33, 1522, 17),
(34, 1523, 17),
(35, 1523, 16),
(36, 1524, 17),
(37, 1525, 16),
(38, 1526, 16),
(39, 1527, 17),
(40, 1527, 12),
(41, 1527, 16),
(42, 1528, 4),
(43, 1528, 17),
(44, 1738, 6),
(45, 1739, 6),
(46, 1740, 6);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetTokens`
--

CREATE TABLE IF NOT EXISTS `RulesetTokens` (
  `Id` int(11) NOT NULL,
  `RulesetId` int(11) NOT NULL,
  `TokenId` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=233533 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetTokens`
--

INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(1, 679, 1),
(2, 679, 2),
(3, 679, 3),
(4, 679, 4),
(5, 679, 5),
(6, 679, 5),
(7, 679, 6),
(8, 679, 7),
(9, 679, 8),
(10, 679, 9),
(11, 679, 10),
(12, 679, 4),
(13, 679, 11),
(14, 679, 12),
(15, 679, 13),
(16, 679, 14),
(17, 679, 15),
(18, 679, 5),
(19, 679, 11),
(20, 679, 16),
(21, 679, 17),
(22, 679, 18),
(23, 679, 19),
(24, 679, 20),
(25, 679, 21),
(26, 679, 18),
(27, 679, 10),
(28, 679, 22),
(29, 679, 23),
(30, 679, 24),
(31, 679, 25),
(32, 679, 26),
(33, 679, 27),
(34, 679, 28),
(35, 679, 29),
(36, 679, 15),
(37, 679, 11),
(38, 679, 4),
(39, 679, 30),
(40, 679, 15),
(41, 679, 31),
(42, 679, 32),
(43, 679, 33),
(44, 679, 4),
(45, 679, 10),
(46, 679, 34),
(47, 679, 35),
(48, 679, 27),
(49, 679, 36),
(50, 679, 4),
(51, 679, 19),
(52, 679, 37),
(53, 679, 38),
(54, 679, 31),
(55, 1158, 39),
(56, 1158, 40),
(57, 1158, 20),
(58, 1158, 41),
(59, 1158, 42),
(60, 1158, 43),
(61, 1158, 23),
(62, 1158, 19),
(63, 1158, 44),
(64, 1158, 45),
(65, 1158, 46),
(66, 1158, 46),
(67, 1158, 10),
(68, 1158, 22),
(69, 1158, 43),
(70, 1158, 47),
(71, 1158, 28),
(72, 1158, 11),
(73, 1158, 43),
(74, 1158, 11),
(75, 1158, 48),
(76, 1158, 11),
(77, 1158, 49),
(78, 1158, 3),
(79, 1158, 13),
(80, 1158, 19),
(81, 1158, 10),
(82, 1158, 34),
(83, 1158, 36),
(84, 1158, 50),
(85, 1158, 19),
(86, 1158, 51),
(87, 1158, 11),
(88, 1158, 25),
(89, 1158, 52),
(90, 1158, 10),
(91, 1158, 9),
(92, 1158, 53),
(93, 1158, 11),
(94, 1158, 46),
(95, 1158, 54),
(96, 1158, 55),
(97, 1158, 56),
(98, 1158, 11),
(99, 1158, 48),
(100, 1158, 26),
(101, 1158, 57),
(102, 1158, 58),
(103, 1158, 11),
(104, 1158, 56),
(105, 1158, 57),
(106, 1158, 59),
(107, 1158, 9),
(108, 1158, 11),
(109, 1158, 60),
(110, 1158, 48),
(111, 1158, 38),
(112, 1158, 43),
(113, 1158, 46),
(114, 1158, 17),
(115, 1158, 10),
(116, 1158, 10),
(117, 1158, 61),
(118, 1158, 10),
(119, 1158, 19),
(120, 1158, 19),
(121, 1158, 50),
(122, 1158, 11),
(123, 1158, 36),
(124, 1158, 62),
(125, 1158, 37),
(126, 1158, 31),
(127, 1158, 36),
(128, 1158, 6),
(129, 1158, 59),
(130, 1158, 10),
(131, 1158, 51),
(132, 1158, 17),
(133, 1158, 52),
(134, 1158, 19),
(135, 1158, 48),
(136, 1158, 17),
(137, 1158, 35),
(138, 1158, 63),
(139, 1158, 42),
(140, 1158, 44),
(141, 1158, 48),
(142, 1158, 26),
(143, 1158, 32),
(144, 1158, 48),
(145, 1158, 48),
(146, 1158, 52),
(147, 1158, 9),
(148, 1158, 64),
(149, 1158, 10),
(150, 1158, 4),
(151, 1158, 23),
(152, 1158, 59),
(153, 1158, 10),
(154, 130, 55),
(155, 130, 46),
(156, 130, 40),
(157, 130, 11),
(158, 130, 46),
(159, 130, 11),
(160, 130, 11),
(161, 130, 4),
(162, 130, 43),
(163, 130, 52),
(164, 130, 23),
(165, 130, 12),
(166, 130, 36),
(167, 130, 10),
(168, 130, 11),
(169, 130, 50),
(170, 130, 46),
(171, 130, 11),
(172, 130, 9),
(173, 130, 52),
(174, 130, 48),
(175, 130, 32),
(176, 130, 9),
(177, 130, 50),
(178, 130, 26),
(179, 130, 20),
(180, 130, 42),
(181, 130, 10),
(182, 130, 55),
(183, 130, 10),
(184, 130, 28),
(185, 130, 52),
(186, 130, 22),
(187, 130, 4),
(188, 130, 35),
(189, 130, 10),
(190, 130, 19),
(191, 130, 11),
(192, 130, 37),
(193, 130, 54),
(194, 130, 46),
(195, 130, 52),
(196, 130, 19),
(197, 130, 59),
(198, 130, 23),
(199, 130, 17),
(200, 130, 48),
(201, 130, 10),
(202, 130, 17),
(203, 130, 51),
(204, 130, 46),
(205, 130, 31),
(206, 130, 43),
(207, 130, 25),
(208, 130, 47),
(209, 130, 38),
(210, 130, 48),
(211, 130, 13),
(212, 130, 59),
(213, 130, 11),
(214, 130, 48),
(215, 130, 51),
(216, 130, 9),
(217, 130, 3),
(218, 130, 19),
(219, 130, 10),
(220, 130, 52),
(221, 130, 10),
(222, 130, 60),
(223, 130, 11),
(224, 130, 26),
(225, 130, 10),
(226, 130, 4),
(227, 130, 61),
(228, 130, 19),
(229, 130, 11),
(230, 130, 44),
(231, 130, 63),
(232, 130, 34),
(233, 130, 44),
(234, 130, 10),
(235, 130, 42),
(236, 618, 3),
(237, 618, 36),
(238, 618, 65),
(239, 618, 66),
(240, 618, 35),
(241, 618, 67),
(242, 618, 9),
(243, 618, 25),
(244, 618, 22),
(245, 618, 17),
(246, 618, 68),
(247, 618, 36),
(248, 618, 69),
(249, 618, 9),
(250, 618, 4),
(251, 618, 37),
(252, 618, 66),
(253, 618, 28),
(254, 618, 66),
(255, 618, 19),
(256, 618, 70),
(257, 618, 71),
(258, 618, 13),
(259, 618, 72),
(260, 618, 73),
(261, 618, 74),
(262, 618, 75),
(263, 618, 40),
(264, 618, 19),
(265, 618, 76),
(266, 618, 38),
(267, 618, 60),
(268, 620, 36),
(269, 620, 70),
(270, 620, 60),
(271, 620, 69),
(272, 620, 75),
(273, 620, 38),
(274, 620, 72),
(275, 620, 73),
(276, 620, 40),
(277, 620, 19),
(278, 620, 68),
(279, 620, 3),
(280, 620, 17),
(281, 620, 67),
(282, 620, 66),
(283, 620, 19),
(284, 620, 28),
(285, 620, 9),
(286, 620, 37),
(287, 620, 36),
(288, 620, 35),
(289, 620, 25),
(290, 620, 66),
(291, 620, 74),
(292, 620, 66),
(293, 620, 71),
(294, 620, 22),
(295, 620, 65),
(296, 620, 9),
(297, 620, 13),
(298, 620, 4),
(299, 620, 76),
(300, 616, 48),
(301, 616, 66),
(302, 616, 70),
(303, 616, 28),
(304, 616, 19),
(305, 616, 38),
(306, 616, 34),
(307, 616, 70),
(308, 616, 48),
(309, 616, 66),
(310, 616, 22),
(311, 616, 75),
(312, 616, 68),
(313, 616, 36),
(314, 616, 36),
(315, 616, 36),
(316, 616, 66),
(317, 616, 37),
(318, 616, 77),
(319, 616, 25),
(320, 616, 4),
(321, 616, 78),
(322, 616, 19),
(323, 616, 3),
(324, 616, 47),
(325, 616, 13),
(326, 616, 16),
(327, 616, 54),
(328, 616, 71),
(329, 616, 35),
(330, 616, 79),
(331, 616, 65),
(332, 616, 69),
(333, 616, 74),
(334, 616, 9),
(335, 616, 66),
(336, 616, 36),
(337, 616, 78),
(338, 616, 34),
(339, 616, 37),
(340, 678, 4),
(341, 678, 34),
(342, 678, 25),
(343, 678, 13),
(344, 678, 66),
(345, 678, 66),
(346, 678, 61),
(347, 678, 66),
(348, 678, 9),
(349, 678, 10),
(350, 678, 46),
(351, 678, 54),
(352, 678, 71),
(353, 678, 28),
(354, 678, 80),
(355, 678, 59),
(356, 678, 55),
(357, 678, 68),
(358, 678, 22),
(359, 678, 4),
(360, 678, 75),
(361, 678, 66),
(362, 678, 13),
(363, 678, 20),
(364, 678, 5),
(365, 678, 11),
(366, 678, 66),
(367, 678, 81),
(368, 678, 4),
(369, 678, 11),
(370, 678, 20),
(371, 678, 82),
(372, 678, 5),
(373, 678, 83),
(374, 678, 75),
(375, 678, 59),
(376, 678, 71),
(377, 678, 71),
(378, 678, 9),
(379, 678, 32),
(380, 678, 83),
(381, 678, 79),
(382, 678, 66),
(383, 678, 36),
(384, 678, 66),
(385, 678, 47),
(386, 678, 4),
(387, 678, 35),
(388, 678, 84),
(389, 678, 9),
(390, 678, 13),
(391, 678, 48),
(392, 678, 85),
(393, 678, 65),
(394, 678, 38),
(395, 678, 84),
(396, 678, 4),
(397, 678, 86),
(398, 678, 65),
(399, 678, 19),
(400, 678, 83),
(401, 678, 66),
(402, 678, 48),
(403, 678, 65),
(404, 678, 80),
(405, 678, 10),
(406, 678, 85),
(407, 678, 87),
(408, 678, 79),
(409, 678, 87),
(410, 678, 4),
(411, 678, 75),
(412, 678, 3),
(413, 617, 36),
(414, 617, 37),
(415, 617, 88),
(416, 617, 9),
(417, 617, 66),
(418, 617, 4),
(419, 617, 74),
(420, 617, 34),
(421, 617, 22),
(422, 617, 66),
(423, 617, 65),
(424, 617, 89),
(425, 617, 78),
(426, 617, 66),
(427, 617, 75),
(428, 617, 70),
(429, 617, 16),
(430, 617, 35),
(431, 617, 66),
(432, 617, 3),
(433, 617, 90),
(434, 617, 38),
(435, 617, 71),
(436, 617, 19),
(437, 617, 13),
(438, 617, 28),
(439, 617, 25),
(440, 617, 36),
(441, 614, 4),
(442, 614, 37),
(443, 614, 75),
(444, 614, 65),
(445, 614, 87),
(446, 614, 46),
(447, 614, 82),
(448, 614, 38),
(449, 614, 32),
(450, 614, 35),
(451, 614, 29),
(452, 614, 69),
(453, 614, 59),
(454, 614, 48),
(455, 614, 81),
(456, 614, 9),
(457, 614, 75),
(458, 614, 28),
(459, 614, 91),
(460, 614, 13),
(461, 614, 25),
(462, 614, 19),
(463, 614, 92),
(464, 614, 69),
(465, 614, 36),
(466, 614, 22),
(467, 614, 46),
(468, 614, 20),
(469, 614, 34),
(470, 614, 69),
(471, 614, 68),
(472, 614, 36),
(473, 614, 4),
(474, 614, 93),
(475, 614, 54),
(476, 614, 3),
(477, 619, 73),
(478, 619, 35),
(479, 619, 13),
(480, 619, 10),
(481, 619, 60),
(482, 619, 9),
(483, 619, 36),
(484, 619, 28),
(485, 619, 20),
(486, 619, 9),
(487, 619, 72),
(488, 619, 38),
(489, 619, 19),
(490, 619, 59),
(491, 619, 68),
(492, 619, 65),
(493, 619, 69),
(494, 619, 17),
(495, 619, 19),
(496, 619, 67),
(497, 619, 3),
(498, 619, 94),
(499, 619, 25),
(500, 619, 71),
(501, 619, 40),
(502, 619, 95),
(503, 619, 75),
(504, 619, 22),
(505, 619, 76),
(506, 619, 11),
(507, 619, 4),
(508, 619, 81),
(509, 103, 1),
(510, 103, 54),
(511, 103, 22),
(512, 103, 34),
(513, 103, 25),
(514, 103, 9),
(515, 103, 67),
(516, 103, 19),
(517, 103, 36),
(518, 103, 3),
(519, 103, 96),
(520, 103, 19),
(521, 103, 36),
(522, 103, 17),
(523, 103, 59),
(524, 103, 28),
(525, 103, 17),
(526, 103, 4),
(527, 103, 97),
(528, 103, 35),
(529, 103, 75),
(530, 103, 71),
(531, 103, 15),
(532, 103, 98),
(533, 103, 15),
(534, 103, 4),
(535, 103, 14),
(536, 103, 75),
(537, 103, 48),
(538, 103, 36),
(539, 103, 13),
(540, 103, 65),
(541, 103, 98),
(542, 103, 98),
(543, 103, 4),
(544, 103, 50),
(545, 103, 4),
(546, 103, 66),
(547, 103, 66),
(548, 103, 79),
(549, 103, 29),
(550, 103, 48),
(551, 103, 99),
(552, 103, 66),
(553, 103, 62),
(554, 103, 10),
(555, 103, 65),
(556, 103, 26),
(557, 103, 100),
(558, 103, 11),
(559, 103, 101),
(560, 103, 102),
(561, 103, 66),
(562, 103, 66),
(563, 103, 99),
(564, 103, 38),
(565, 132, 36),
(566, 132, 57),
(567, 132, 50),
(568, 132, 9),
(569, 132, 13),
(570, 132, 35),
(571, 132, 103),
(572, 132, 101),
(573, 132, 98),
(574, 132, 17),
(575, 132, 82),
(576, 132, 104),
(577, 132, 75),
(578, 132, 100),
(579, 132, 59),
(580, 132, 4),
(581, 132, 66),
(582, 132, 66),
(583, 132, 65),
(584, 132, 48),
(585, 132, 9),
(586, 132, 83),
(587, 132, 4),
(588, 132, 48),
(589, 132, 61),
(590, 132, 4),
(591, 132, 38),
(592, 132, 17),
(593, 132, 86),
(594, 132, 87),
(595, 132, 34),
(596, 132, 105),
(597, 132, 66),
(598, 132, 48),
(599, 132, 65),
(600, 132, 103),
(601, 132, 98),
(602, 132, 79),
(603, 132, 54),
(604, 132, 34),
(605, 132, 4),
(606, 132, 55),
(607, 132, 106),
(608, 132, 71),
(609, 132, 98),
(610, 132, 87),
(611, 132, 57),
(612, 132, 48),
(613, 132, 82),
(614, 132, 103),
(615, 132, 50),
(616, 132, 98),
(617, 132, 107),
(618, 132, 99),
(619, 132, 102),
(620, 132, 4),
(621, 132, 19),
(622, 132, 48),
(623, 132, 48),
(624, 132, 43),
(625, 132, 75),
(626, 132, 19),
(627, 132, 14),
(628, 132, 75),
(629, 132, 25),
(630, 132, 66),
(631, 132, 50),
(632, 132, 48),
(633, 132, 49),
(634, 132, 48),
(635, 132, 19),
(636, 132, 67),
(637, 132, 87),
(638, 132, 82),
(639, 132, 54),
(640, 132, 71),
(641, 132, 82),
(642, 132, 66),
(643, 132, 47),
(644, 132, 99),
(645, 132, 67),
(646, 132, 49),
(647, 132, 48),
(648, 132, 4),
(649, 132, 87),
(650, 132, 37),
(651, 132, 98),
(652, 132, 82),
(653, 132, 28),
(654, 132, 98),
(655, 132, 65),
(656, 132, 79),
(657, 132, 19),
(658, 132, 13),
(659, 132, 87),
(660, 132, 83),
(661, 132, 75),
(662, 132, 108),
(663, 132, 71),
(664, 132, 43),
(665, 132, 59),
(666, 132, 57),
(667, 132, 43),
(668, 132, 4),
(669, 132, 26),
(670, 132, 9),
(671, 132, 87),
(672, 132, 12),
(673, 132, 108),
(674, 132, 65),
(675, 132, 109),
(676, 132, 19),
(677, 132, 110),
(678, 132, 32),
(679, 132, 83),
(680, 132, 22),
(681, 132, 87),
(682, 132, 104),
(683, 132, 13),
(684, 132, 26),
(685, 132, 3),
(686, 132, 17),
(687, 132, 42),
(688, 132, 75),
(689, 132, 46),
(690, 132, 110),
(691, 132, 111),
(692, 615, 70),
(693, 615, 83),
(694, 615, 80),
(695, 615, 66),
(696, 615, 75),
(697, 615, 48),
(698, 615, 66),
(699, 615, 79),
(700, 615, 48),
(701, 615, 65),
(702, 615, 83),
(703, 615, 47),
(704, 615, 74),
(705, 615, 79),
(706, 615, 38),
(707, 615, 37),
(708, 615, 13),
(709, 615, 70),
(710, 615, 9),
(711, 615, 75),
(712, 615, 4),
(713, 615, 87),
(714, 615, 47),
(715, 615, 69),
(716, 615, 28),
(717, 615, 68),
(718, 615, 19),
(719, 615, 36),
(720, 615, 9),
(721, 615, 71),
(722, 615, 66),
(723, 615, 35),
(724, 615, 3),
(725, 615, 78),
(726, 615, 2),
(727, 615, 71),
(728, 615, 13),
(729, 615, 65),
(730, 615, 87),
(731, 615, 66),
(732, 615, 37),
(733, 615, 66),
(734, 615, 22),
(735, 615, 65),
(736, 615, 4),
(737, 615, 48),
(738, 615, 9),
(739, 615, 34),
(740, 615, 25),
(741, 615, 66),
(742, 615, 36),
(743, 615, 60),
(744, 615, 86),
(745, 615, 4),
(746, 615, 66),
(747, 615, 48),
(748, 615, 66),
(749, 615, 80),
(750, 615, 75),
(751, 615, 74),
(752, 615, 54),
(753, 615, 36),
(754, 615, 71),
(755, 697, 23),
(756, 697, 34),
(757, 697, 4),
(758, 697, 66),
(759, 697, 8),
(760, 697, 47),
(761, 697, 20),
(762, 697, 4),
(763, 697, 66),
(764, 697, 4),
(765, 697, 10),
(766, 697, 55),
(767, 697, 79),
(768, 697, 112),
(769, 697, 75),
(770, 697, 5),
(771, 697, 4),
(772, 697, 109),
(773, 697, 61),
(774, 697, 44),
(775, 697, 15),
(776, 697, 66),
(777, 697, 95),
(778, 697, 66),
(779, 697, 68),
(780, 697, 81),
(781, 697, 15),
(782, 697, 36),
(783, 697, 85),
(784, 697, 29),
(785, 697, 46),
(786, 697, 19),
(787, 697, 29),
(788, 697, 37),
(789, 697, 20),
(790, 697, 113),
(791, 697, 11),
(792, 697, 110),
(793, 697, 4),
(794, 697, 46),
(795, 697, 66),
(796, 697, 17),
(797, 697, 5),
(798, 697, 66),
(799, 697, 22),
(800, 697, 4),
(801, 697, 44),
(802, 697, 66),
(803, 697, 114),
(804, 697, 35),
(805, 697, 54),
(806, 697, 65),
(807, 697, 32),
(808, 697, 9),
(809, 697, 19),
(810, 697, 95),
(811, 697, 13),
(812, 697, 1),
(813, 697, 25),
(814, 697, 24),
(815, 697, 15),
(816, 697, 4),
(817, 697, 31),
(818, 697, 112),
(819, 697, 59),
(820, 697, 66),
(821, 697, 1),
(822, 697, 66),
(823, 697, 28),
(824, 697, 20),
(825, 697, 5),
(826, 697, 38),
(827, 697, 112),
(828, 697, 4),
(829, 697, 99),
(830, 697, 4),
(831, 697, 3),
(832, 697, 48),
(833, 697, 14),
(834, 1157, 49),
(835, 1157, 59),
(836, 1157, 2),
(837, 1157, 5),
(838, 1157, 79),
(839, 1157, 115),
(840, 1157, 116),
(841, 1157, 117),
(842, 1157, 112),
(843, 1157, 56),
(844, 1157, 4),
(845, 1157, 20),
(846, 1157, 118),
(847, 1157, 83),
(848, 1157, 5),
(849, 1157, 42),
(850, 1157, 119),
(851, 1157, 56),
(852, 1157, 29),
(853, 1157, 43),
(854, 1157, 56),
(855, 1157, 69),
(856, 1157, 4),
(857, 1157, 120),
(858, 1157, 43),
(859, 1157, 3),
(860, 1157, 25),
(861, 1157, 5),
(862, 1157, 43),
(863, 1157, 58),
(864, 1157, 65),
(865, 1157, 43),
(866, 1157, 32),
(867, 1157, 121),
(868, 1157, 19),
(869, 1157, 56),
(870, 1157, 9),
(871, 1157, 118),
(872, 1157, 43),
(873, 1157, 54),
(874, 1157, 78),
(875, 1157, 78),
(876, 1157, 43),
(877, 1157, 34),
(878, 1157, 65),
(879, 1157, 7),
(880, 1157, 58),
(881, 1157, 122),
(882, 1157, 43),
(883, 1157, 118),
(884, 1157, 122),
(885, 1157, 123),
(886, 1157, 4),
(887, 1157, 7),
(888, 1157, 49),
(889, 1157, 49),
(890, 1157, 119),
(891, 1157, 5),
(892, 1157, 43),
(893, 1157, 5),
(894, 1157, 56),
(895, 1157, 26),
(896, 1157, 75),
(897, 1157, 15),
(898, 1157, 49),
(899, 1157, 43),
(900, 1157, 119),
(901, 1157, 14),
(902, 1157, 29),
(903, 1157, 43),
(904, 1157, 43),
(905, 1157, 49),
(906, 1157, 118),
(907, 1157, 59),
(908, 1157, 124),
(909, 1157, 87),
(910, 1157, 65),
(911, 1157, 14),
(912, 1157, 65),
(913, 1157, 43),
(914, 1157, 54),
(915, 1157, 46),
(916, 1157, 20),
(917, 1157, 26),
(918, 1157, 5),
(919, 1157, 19),
(920, 1157, 79),
(921, 1157, 122),
(922, 1157, 14),
(923, 1157, 4),
(924, 1157, 29),
(925, 1157, 59),
(926, 1157, 27),
(927, 1157, 14),
(928, 1157, 4),
(929, 1157, 49),
(930, 1157, 125),
(931, 1157, 49),
(932, 1157, 121),
(933, 1157, 48),
(934, 1157, 56),
(935, 1157, 20),
(936, 1157, 13),
(937, 1157, 59),
(938, 1157, 5),
(939, 1157, 15),
(940, 1157, 126),
(941, 1157, 19),
(942, 1157, 49),
(943, 1157, 48),
(944, 1157, 43),
(945, 1157, 112),
(946, 1157, 121),
(947, 1157, 118),
(948, 1157, 48),
(949, 1157, 43),
(950, 1157, 43),
(951, 1157, 56),
(952, 1157, 49),
(953, 1157, 5),
(954, 1157, 4),
(955, 1157, 75),
(956, 1157, 75),
(957, 1157, 119),
(958, 1157, 26),
(959, 1157, 43),
(960, 1157, 127),
(961, 1157, 43),
(962, 1157, 119),
(963, 1157, 115),
(964, 1157, 7),
(965, 1157, 116),
(966, 1157, 11),
(967, 1157, 119),
(968, 1157, 43),
(969, 1157, 49),
(970, 1157, 121),
(971, 1157, 4),
(972, 1157, 4),
(973, 1157, 118),
(974, 1157, 82),
(975, 1157, 5),
(976, 1157, 79),
(977, 1157, 43),
(978, 1157, 43),
(979, 1157, 125),
(980, 1157, 46),
(981, 1157, 7),
(982, 1157, 115),
(983, 1157, 28),
(984, 1157, 5),
(985, 1157, 26),
(986, 1157, 48),
(987, 1157, 49),
(988, 1157, 26),
(989, 1157, 20),
(990, 1157, 20),
(991, 1157, 119),
(992, 1157, 58),
(993, 1157, 49),
(994, 1157, 60),
(995, 1157, 9),
(996, 1157, 43),
(997, 1157, 20),
(998, 1157, 59),
(999, 1157, 13),
(1000, 1157, 19),
(1001, 1157, 127),
(1002, 1157, 46),
(1003, 1157, 15),
(1004, 1157, 4),
(1005, 1157, 1),
(1006, 1157, 79),
(1007, 1157, 5),
(1008, 1157, 35),
(1009, 1157, 5),
(1010, 1157, 83),
(1011, 1157, 118),
(1012, 1157, 43),
(1013, 1157, 56),
(1014, 1157, 49),
(1015, 1157, 7),
(1016, 1157, 118),
(1017, 1157, 5),
(1018, 1157, 56),
(1019, 1157, 82),
(1020, 1157, 38),
(1021, 1157, 37),
(1022, 1157, 87),
(1023, 1157, 56),
(1024, 1157, 4),
(1025, 1157, 115),
(1026, 1157, 43),
(1027, 1157, 59),
(1028, 1157, 5),
(1029, 1157, 58),
(1030, 1157, 4),
(1031, 1157, 82),
(1032, 1157, 49),
(1033, 1157, 4),
(1034, 1157, 50),
(1035, 1157, 5),
(1036, 1157, 4),
(1037, 1157, 49),
(1038, 1157, 50),
(1039, 1157, 19),
(1040, 1157, 7),
(1041, 1157, 29),
(1042, 1157, 118),
(1043, 1157, 7),
(1044, 1157, 56),
(1045, 1157, 20),
(1046, 1157, 48),
(1047, 1157, 79),
(1048, 1157, 118),
(1049, 1157, 115),
(1050, 1157, 4),
(1051, 1157, 59),
(1052, 1157, 128),
(1053, 1157, 43),
(1054, 1157, 27),
(1055, 1157, 4),
(1056, 1157, 56),
(1057, 1157, 119),
(1058, 1157, 49),
(1059, 1157, 118),
(1060, 1157, 5),
(1061, 1157, 79),
(1062, 1157, 49),
(1063, 1157, 4),
(1064, 1157, 21),
(1065, 1157, 129),
(1066, 1157, 43),
(1067, 1157, 14),
(1068, 1157, 56),
(1069, 1157, 118),
(1070, 1157, 5),
(1071, 1157, 122),
(1072, 1157, 17),
(1073, 1157, 56),
(1074, 1157, 59),
(1075, 1157, 119),
(1076, 1157, 20),
(1077, 1157, 112),
(1078, 1157, 4),
(1079, 1157, 4),
(1080, 1157, 12),
(1081, 1157, 20),
(1082, 1157, 15),
(1083, 1157, 10),
(1084, 1157, 5),
(1085, 1157, 4),
(1086, 1157, 19),
(1087, 1157, 5),
(1088, 1157, 115),
(1089, 1157, 43),
(1090, 1157, 116),
(1091, 1157, 82),
(1092, 1157, 49),
(1093, 1157, 118),
(1094, 1157, 48),
(1095, 1157, 5),
(1096, 1157, 112),
(1097, 1157, 118),
(1098, 1157, 122),
(1099, 1157, 123),
(1100, 1157, 122),
(1101, 1157, 19),
(1102, 1157, 15),
(1103, 1157, 42),
(1104, 1157, 4),
(1105, 1157, 43),
(1106, 1157, 49),
(1107, 1157, 2),
(1108, 1157, 22),
(1109, 1157, 119),
(1110, 1157, 20),
(1111, 1157, 115),
(1112, 1157, 122),
(1113, 1157, 119),
(1114, 1157, 43),
(1115, 1157, 56),
(1116, 1157, 130),
(1117, 1157, 43),
(1118, 1157, 65),
(1119, 1157, 20),
(1120, 1157, 20),
(1121, 1157, 75),
(1122, 1157, 118),
(1123, 1157, 49),
(1124, 1157, 65),
(1125, 1157, 43),
(1126, 1157, 46),
(1127, 1157, 131),
(1128, 1157, 42),
(1129, 1157, 119),
(1130, 1157, 58),
(1131, 1157, 43),
(1132, 1157, 5),
(1133, 1157, 7),
(1134, 1157, 4),
(1135, 1157, 4),
(1136, 1157, 41),
(1137, 1157, 49),
(1138, 1157, 34),
(1139, 1157, 17),
(1140, 1157, 132),
(1141, 1157, 126),
(1142, 1157, 56),
(1143, 1157, 4),
(1144, 1157, 49),
(1145, 1157, 17),
(1146, 1157, 49),
(1147, 1157, 115),
(1148, 1157, 117),
(1149, 1157, 4),
(1150, 1157, 59),
(1151, 1157, 49),
(1152, 1157, 122),
(1153, 1157, 14),
(1154, 600, 43),
(1155, 600, 60),
(1156, 600, 78),
(1157, 600, 133),
(1158, 600, 134),
(1159, 600, 82),
(1160, 600, 31),
(1161, 600, 135),
(1162, 600, 87),
(1163, 600, 87),
(1164, 600, 81),
(1165, 600, 136),
(1166, 600, 100),
(1167, 600, 48),
(1168, 600, 87),
(1169, 600, 82),
(1170, 600, 7),
(1171, 600, 137),
(1172, 600, 138),
(1173, 600, 82),
(1174, 600, 13),
(1175, 600, 17),
(1176, 600, 82),
(1177, 600, 78),
(1178, 600, 122),
(1179, 600, 122),
(1180, 600, 4),
(1181, 600, 82),
(1182, 600, 17),
(1183, 600, 20),
(1184, 600, 59),
(1185, 600, 122),
(1186, 600, 87),
(1187, 600, 48),
(1188, 600, 138),
(1189, 600, 122),
(1190, 600, 82),
(1191, 600, 17),
(1192, 600, 9),
(1193, 600, 60),
(1194, 600, 7),
(1195, 600, 87),
(1196, 600, 56),
(1197, 600, 46),
(1198, 600, 25),
(1199, 600, 7),
(1200, 600, 130),
(1201, 600, 122),
(1202, 600, 139),
(1203, 600, 7),
(1204, 600, 9),
(1205, 600, 28),
(1206, 600, 32),
(1207, 600, 81),
(1208, 600, 86),
(1209, 600, 40),
(1210, 600, 59),
(1211, 600, 136),
(1212, 600, 19),
(1213, 600, 87),
(1214, 600, 140),
(1215, 600, 9),
(1216, 600, 87),
(1217, 600, 123),
(1218, 600, 67),
(1219, 600, 87),
(1220, 600, 38),
(1221, 600, 133),
(1222, 600, 83),
(1223, 600, 130),
(1224, 600, 3),
(1225, 600, 82),
(1226, 600, 60),
(1227, 600, 49),
(1228, 600, 7),
(1229, 600, 75),
(1230, 600, 136),
(1231, 600, 7),
(1232, 600, 59),
(1233, 600, 19),
(1234, 600, 138),
(1235, 600, 26),
(1236, 600, 122),
(1237, 600, 140),
(1238, 600, 7),
(1239, 600, 122),
(1240, 600, 138),
(1241, 600, 4),
(1242, 600, 75),
(1243, 600, 87),
(1244, 600, 49),
(1245, 600, 87),
(1246, 600, 82),
(1247, 600, 7),
(1248, 600, 122),
(1249, 600, 67),
(1250, 600, 13),
(1251, 600, 35),
(1252, 600, 62),
(1253, 600, 7),
(1254, 600, 141),
(1255, 600, 82),
(1256, 600, 82),
(1257, 600, 13),
(1258, 600, 82),
(1259, 600, 42),
(1260, 600, 87),
(1261, 600, 42),
(1262, 600, 135),
(1263, 600, 122),
(1264, 600, 59),
(1265, 600, 72),
(1266, 600, 83),
(1267, 600, 31),
(1268, 600, 87),
(1269, 600, 9),
(1270, 600, 78),
(1271, 600, 83),
(1272, 600, 7),
(1273, 600, 122),
(1274, 600, 56),
(1275, 600, 120),
(1276, 600, 22),
(1277, 600, 62),
(1278, 600, 78),
(1279, 600, 100),
(1280, 600, 122),
(1281, 600, 86),
(1282, 600, 43),
(1283, 600, 141),
(1284, 600, 5),
(1285, 600, 122),
(1286, 600, 23),
(1287, 600, 87),
(1288, 600, 137),
(1289, 600, 56),
(1290, 600, 87),
(1291, 600, 136),
(1292, 600, 56),
(1293, 600, 82),
(1294, 600, 86),
(1295, 600, 17),
(1296, 600, 82),
(1297, 600, 46),
(1298, 600, 17),
(1299, 600, 9),
(1300, 600, 19),
(1301, 600, 82),
(1302, 600, 142),
(1303, 600, 7),
(1304, 600, 7),
(1305, 600, 23),
(1306, 600, 134),
(1307, 126, 31),
(1308, 126, 38),
(1309, 126, 139),
(1310, 126, 115),
(1311, 126, 137),
(1312, 126, 122),
(1313, 126, 137),
(1314, 126, 137),
(1315, 126, 20),
(1316, 126, 137),
(1317, 126, 87),
(1318, 126, 137),
(1319, 126, 82),
(1320, 126, 60),
(1321, 126, 115),
(1322, 126, 137),
(1323, 126, 7),
(1324, 126, 75),
(1325, 126, 26),
(1326, 126, 31),
(1327, 126, 59),
(1328, 126, 25),
(1329, 126, 87),
(1330, 126, 59),
(1331, 126, 122),
(1332, 126, 59),
(1333, 126, 59),
(1334, 126, 32),
(1335, 126, 4),
(1336, 126, 75),
(1337, 126, 59),
(1338, 126, 60),
(1339, 126, 115),
(1340, 126, 26),
(1341, 126, 60),
(1342, 126, 22),
(1343, 126, 7),
(1344, 126, 59),
(1345, 126, 137),
(1346, 126, 62),
(1347, 126, 115),
(1348, 126, 59),
(1349, 126, 19),
(1350, 126, 28),
(1351, 126, 7),
(1352, 126, 13),
(1353, 126, 122),
(1354, 126, 59),
(1355, 126, 26),
(1356, 126, 115),
(1357, 126, 3),
(1358, 126, 120),
(1359, 126, 115),
(1360, 126, 115),
(1361, 126, 142),
(1362, 126, 59),
(1363, 126, 19),
(1364, 126, 9),
(1365, 126, 82),
(1366, 126, 35),
(1367, 126, 137),
(1368, 126, 81),
(1369, 126, 87),
(1370, 126, 34),
(1371, 126, 137),
(1372, 126, 115),
(1373, 126, 137),
(1374, 126, 87),
(1375, 126, 60),
(1376, 126, 143),
(1377, 126, 42),
(1378, 126, 7),
(1379, 126, 82),
(1380, 126, 115),
(1381, 126, 137),
(1382, 126, 81),
(1383, 126, 4),
(1384, 126, 115),
(1385, 126, 137),
(1386, 126, 137),
(1387, 126, 122),
(1388, 126, 81),
(1389, 126, 42),
(1390, 126, 115),
(1391, 126, 137),
(1392, 126, 26),
(1393, 126, 20),
(1394, 126, 82),
(1395, 126, 137),
(1396, 126, 59),
(1397, 126, 82),
(1398, 126, 137),
(1399, 126, 9),
(1400, 126, 59),
(1401, 126, 115),
(1402, 126, 59),
(1403, 126, 26),
(1404, 126, 115),
(1405, 126, 82),
(1406, 126, 26),
(1407, 126, 122),
(1408, 126, 36),
(1409, 126, 62),
(1410, 126, 115),
(1411, 126, 59),
(1412, 126, 7),
(1413, 126, 34),
(1414, 126, 20),
(1415, 126, 115),
(1416, 126, 59),
(1417, 126, 137),
(1418, 126, 115),
(1419, 126, 26),
(1420, 126, 26),
(1421, 126, 34),
(1422, 126, 59),
(1423, 126, 130),
(1424, 126, 87),
(1425, 126, 59),
(1426, 126, 87),
(1427, 126, 115),
(1428, 126, 122),
(1429, 126, 19),
(1430, 126, 26),
(1431, 126, 54),
(1432, 126, 59),
(1433, 126, 54),
(1434, 126, 59),
(1435, 126, 123),
(1436, 126, 137),
(1437, 126, 7),
(1438, 126, 81),
(1439, 126, 115),
(1440, 129, 11),
(1441, 129, 10),
(1442, 129, 51),
(1443, 129, 136),
(1444, 129, 17),
(1445, 129, 81),
(1446, 129, 4),
(1447, 129, 34),
(1448, 129, 54),
(1449, 129, 7),
(1450, 129, 144),
(1451, 129, 10),
(1452, 129, 145),
(1453, 129, 46),
(1454, 129, 31),
(1455, 129, 42),
(1456, 129, 7),
(1457, 129, 28),
(1458, 129, 55),
(1459, 129, 81),
(1460, 129, 62),
(1461, 129, 10),
(1462, 129, 9),
(1463, 129, 61),
(1464, 129, 136),
(1465, 129, 146),
(1466, 129, 55),
(1467, 129, 11),
(1468, 129, 20),
(1469, 129, 31),
(1470, 129, 22),
(1471, 129, 56),
(1472, 129, 136),
(1473, 129, 25),
(1474, 129, 147),
(1475, 129, 7),
(1476, 129, 4),
(1477, 129, 36),
(1478, 129, 19),
(1479, 129, 75),
(1480, 129, 35),
(1481, 129, 20),
(1482, 129, 144),
(1483, 129, 75),
(1484, 129, 47),
(1485, 129, 38),
(1486, 129, 3),
(1487, 129, 75),
(1488, 129, 136),
(1489, 129, 7),
(1490, 129, 32),
(1491, 129, 13),
(1492, 129, 36),
(1493, 48, 46),
(1494, 48, 148),
(1495, 48, 58),
(1496, 48, 111),
(1497, 48, 149),
(1498, 48, 150),
(1499, 48, 150),
(1500, 48, 87),
(1501, 48, 42),
(1502, 48, 128),
(1503, 48, 81),
(1504, 48, 75),
(1505, 48, 4),
(1506, 48, 42),
(1507, 48, 115),
(1508, 48, 150),
(1509, 48, 55),
(1510, 48, 149),
(1511, 48, 126),
(1512, 48, 55),
(1513, 48, 41),
(1514, 48, 75),
(1515, 48, 42),
(1516, 48, 128),
(1517, 48, 128),
(1518, 48, 87),
(1519, 48, 36),
(1520, 48, 115),
(1521, 48, 151),
(1522, 48, 7),
(1523, 48, 150),
(1524, 48, 55),
(1525, 48, 126),
(1526, 48, 38),
(1527, 48, 42),
(1528, 48, 41),
(1529, 48, 46),
(1530, 48, 103),
(1531, 48, 148),
(1532, 48, 144),
(1533, 48, 42),
(1534, 48, 87),
(1535, 48, 126),
(1536, 48, 4),
(1537, 48, 82),
(1538, 48, 128),
(1539, 48, 41),
(1540, 48, 115),
(1541, 48, 7),
(1542, 48, 19),
(1543, 48, 82),
(1544, 48, 115),
(1545, 48, 152),
(1546, 48, 87),
(1547, 48, 41),
(1548, 48, 149),
(1549, 48, 46),
(1550, 48, 4),
(1551, 48, 46),
(1552, 48, 152),
(1553, 48, 152),
(1554, 48, 115),
(1555, 48, 55),
(1556, 48, 152),
(1557, 48, 126),
(1558, 48, 153),
(1559, 48, 14),
(1560, 48, 128),
(1561, 48, 82),
(1562, 48, 75),
(1563, 48, 41),
(1564, 48, 59),
(1565, 48, 75),
(1566, 48, 150),
(1567, 48, 75),
(1568, 48, 148),
(1569, 48, 7),
(1570, 48, 87),
(1571, 48, 117),
(1572, 48, 7),
(1573, 48, 41),
(1574, 48, 42),
(1575, 48, 82),
(1576, 48, 75),
(1577, 48, 98),
(1578, 48, 75),
(1579, 48, 128),
(1580, 48, 75),
(1581, 48, 81),
(1582, 48, 150),
(1583, 48, 82),
(1584, 48, 42),
(1585, 48, 91),
(1586, 48, 37),
(1587, 48, 75),
(1588, 48, 128),
(1589, 48, 150),
(1590, 48, 115),
(1591, 48, 126),
(1592, 48, 126),
(1593, 48, 75),
(1594, 48, 128),
(1595, 48, 126),
(1596, 48, 55),
(1597, 48, 46),
(1598, 48, 75),
(1599, 48, 42),
(1600, 48, 41),
(1601, 48, 150),
(1602, 48, 115),
(1603, 48, 26),
(1604, 48, 149),
(1605, 48, 128),
(1606, 48, 152),
(1607, 48, 150),
(1608, 48, 32),
(1609, 48, 149),
(1610, 48, 13),
(1611, 48, 36),
(1612, 48, 75),
(1613, 48, 82),
(1614, 48, 26),
(1615, 48, 75),
(1616, 48, 37),
(1617, 48, 42),
(1618, 48, 148),
(1619, 48, 154),
(1620, 48, 46),
(1621, 48, 150),
(1622, 48, 115),
(1623, 48, 137),
(1624, 48, 115),
(1625, 48, 150),
(1626, 48, 128),
(1627, 48, 7),
(1628, 48, 75),
(1629, 48, 75),
(1630, 48, 31),
(1631, 48, 46),
(1632, 48, 42),
(1633, 48, 59),
(1634, 48, 128),
(1635, 48, 46),
(1636, 48, 82),
(1637, 48, 115),
(1638, 48, 115),
(1639, 48, 115),
(1640, 48, 149),
(1641, 48, 46),
(1642, 48, 126),
(1643, 48, 19),
(1644, 48, 75),
(1645, 48, 42),
(1646, 48, 41),
(1647, 48, 42),
(1648, 48, 150),
(1649, 48, 42),
(1650, 48, 115),
(1651, 48, 148),
(1652, 48, 115),
(1653, 48, 126),
(1654, 48, 149),
(1655, 48, 148),
(1656, 48, 46),
(1657, 48, 59),
(1658, 48, 75),
(1659, 48, 9),
(1660, 48, 41),
(1661, 48, 75),
(1662, 48, 82),
(1663, 48, 115),
(1664, 48, 7),
(1665, 48, 75),
(1666, 48, 82),
(1667, 48, 46),
(1668, 48, 46),
(1669, 48, 36),
(1670, 48, 46),
(1671, 48, 150),
(1672, 48, 75),
(1673, 48, 126),
(1674, 48, 150),
(1675, 48, 46),
(1676, 48, 36),
(1677, 48, 82),
(1678, 48, 152),
(1679, 48, 75),
(1680, 48, 128),
(1681, 48, 75),
(1682, 48, 42),
(1683, 48, 42),
(1684, 48, 55),
(1685, 48, 75),
(1686, 48, 75),
(1687, 48, 150),
(1688, 48, 46),
(1689, 48, 128),
(1690, 48, 115),
(1691, 48, 150),
(1692, 48, 126),
(1693, 48, 42),
(1694, 48, 126),
(1695, 48, 115),
(1696, 48, 152),
(1697, 48, 42),
(1698, 48, 4),
(1699, 48, 82),
(1700, 48, 148),
(1701, 48, 91),
(1702, 48, 42),
(1703, 48, 23),
(1704, 48, 62),
(1705, 48, 115),
(1706, 48, 42),
(1707, 48, 128),
(1708, 48, 36),
(1709, 48, 128),
(1710, 48, 151),
(1711, 48, 126),
(1712, 48, 46),
(1713, 48, 46),
(1714, 48, 115),
(1715, 48, 41),
(1716, 48, 46),
(1717, 48, 42),
(1718, 48, 4),
(1719, 48, 46),
(1720, 48, 48),
(1721, 48, 87),
(1722, 48, 26),
(1723, 48, 23),
(1724, 48, 82),
(1725, 48, 150),
(1726, 48, 4),
(1727, 48, 126),
(1728, 48, 114),
(1729, 48, 41),
(1730, 48, 126),
(1731, 48, 55),
(1732, 48, 137),
(1733, 48, 150),
(1734, 48, 126),
(1735, 48, 75),
(1736, 48, 7),
(1737, 48, 75),
(1738, 48, 20),
(1739, 48, 128),
(1740, 48, 115),
(1741, 48, 46),
(1742, 48, 29),
(1743, 48, 148),
(1744, 48, 55),
(1745, 48, 115),
(1746, 48, 148),
(1747, 48, 150),
(1748, 48, 150),
(1749, 48, 137),
(1750, 48, 126),
(1751, 48, 46),
(1752, 48, 126),
(1753, 48, 128),
(1754, 48, 128),
(1755, 48, 128),
(1756, 48, 75),
(1757, 48, 47),
(1758, 48, 75),
(1759, 48, 46),
(1760, 48, 42),
(1761, 48, 148),
(1762, 48, 36),
(1763, 48, 126),
(1764, 48, 46),
(1765, 48, 20),
(1766, 48, 148),
(1767, 48, 19),
(1768, 48, 149),
(1769, 48, 75),
(1770, 48, 26),
(1771, 48, 46),
(1772, 48, 46),
(1773, 48, 55),
(1774, 48, 128),
(1775, 48, 75),
(1776, 48, 42),
(1777, 48, 126),
(1778, 48, 20),
(1779, 48, 86),
(1780, 48, 55),
(1781, 48, 115),
(1782, 48, 46),
(1783, 48, 20),
(1784, 48, 148),
(1785, 48, 81),
(1786, 48, 75),
(1787, 48, 42),
(1788, 48, 82),
(1789, 48, 115),
(1790, 48, 87),
(1791, 48, 115),
(1792, 48, 148),
(1793, 48, 60),
(1794, 48, 42),
(1795, 48, 137),
(1796, 48, 75),
(1797, 48, 46),
(1798, 48, 19),
(1799, 48, 115),
(1800, 48, 150),
(1801, 48, 41),
(1802, 48, 41),
(1803, 48, 115),
(1804, 48, 75),
(1805, 48, 148),
(1806, 48, 42),
(1807, 48, 148),
(1808, 48, 75),
(1809, 48, 26),
(1810, 48, 128),
(1811, 48, 81),
(1812, 48, 126),
(1813, 48, 115),
(1814, 48, 7),
(1815, 48, 75),
(1816, 48, 55),
(1817, 48, 41),
(1818, 48, 7),
(1819, 48, 36),
(1820, 48, 126),
(1821, 48, 82),
(1822, 48, 115),
(1823, 48, 55),
(1824, 48, 126),
(1825, 48, 46),
(1826, 48, 42),
(1827, 48, 150),
(1828, 48, 75),
(1829, 48, 75),
(1830, 48, 75),
(1831, 48, 137),
(1832, 48, 128),
(1833, 48, 128),
(1834, 48, 150),
(1835, 48, 75),
(1836, 48, 115),
(1837, 48, 128),
(1838, 48, 149),
(1839, 48, 82),
(1840, 48, 42),
(1841, 48, 81),
(1842, 48, 81),
(1843, 48, 126),
(1844, 48, 150),
(1845, 48, 46),
(1846, 48, 155),
(1847, 48, 41),
(1848, 48, 115),
(1849, 48, 126),
(1850, 48, 87),
(1851, 48, 46),
(1852, 48, 150),
(1853, 48, 115),
(1854, 48, 7),
(1855, 48, 126),
(1856, 48, 149),
(1857, 48, 7),
(1858, 48, 126),
(1859, 48, 150),
(1860, 48, 19),
(1861, 48, 150),
(1862, 48, 128),
(1863, 48, 46),
(1864, 48, 144),
(1865, 48, 128),
(1866, 48, 126),
(1867, 48, 26),
(1868, 48, 19),
(1869, 48, 75),
(1870, 48, 115),
(1871, 48, 58),
(1872, 48, 126),
(1873, 48, 126),
(1874, 48, 152),
(1875, 48, 115),
(1876, 48, 115),
(1877, 48, 126),
(1878, 48, 87),
(1879, 48, 75),
(1880, 48, 75),
(1881, 48, 46),
(1882, 48, 126),
(1883, 48, 41),
(1884, 48, 58),
(1885, 48, 46),
(1886, 48, 115),
(1887, 48, 75),
(1888, 48, 42),
(1889, 48, 17),
(1890, 48, 150),
(1891, 48, 26),
(1892, 48, 19),
(1893, 48, 150),
(1894, 48, 26),
(1895, 48, 48),
(1896, 48, 41),
(1897, 48, 91),
(1898, 48, 26),
(1899, 48, 46),
(1900, 48, 113),
(1901, 48, 82),
(1902, 48, 152),
(1903, 48, 115),
(1904, 48, 26),
(1905, 48, 59),
(1906, 48, 4),
(1907, 48, 149),
(1908, 48, 91),
(1909, 48, 75),
(1910, 48, 126),
(1911, 48, 82),
(1912, 48, 150),
(1913, 48, 128),
(1914, 48, 41),
(1915, 48, 115),
(1916, 48, 55),
(1917, 48, 128),
(1918, 48, 82),
(1919, 48, 30),
(1920, 48, 46),
(1921, 48, 46),
(1922, 48, 41),
(1923, 48, 87),
(1924, 48, 46),
(1925, 48, 87),
(1926, 48, 75),
(1927, 48, 150),
(1928, 48, 87),
(1929, 48, 41),
(1930, 48, 128),
(1931, 48, 128),
(1932, 48, 55),
(1933, 48, 128),
(1934, 48, 150),
(1935, 48, 42),
(1936, 48, 20),
(1937, 48, 42),
(1938, 48, 46),
(1939, 48, 75),
(1940, 48, 42),
(1941, 48, 22),
(1942, 48, 150),
(1943, 48, 42),
(1944, 48, 75),
(1945, 48, 156),
(1946, 48, 103),
(1947, 48, 128),
(1948, 48, 75),
(1949, 48, 115),
(1950, 48, 75),
(1951, 48, 36),
(1952, 48, 149),
(1953, 48, 42),
(1954, 48, 55),
(1955, 48, 82),
(1956, 48, 75),
(1957, 48, 149),
(1958, 48, 59),
(1959, 48, 128),
(1960, 48, 115),
(1961, 48, 115),
(1962, 48, 7),
(1963, 48, 82),
(1964, 48, 81),
(1965, 48, 152),
(1966, 48, 46),
(1967, 48, 46),
(1968, 48, 126),
(1969, 48, 82),
(1970, 48, 59),
(1971, 48, 41),
(1972, 48, 157),
(1973, 48, 87),
(1974, 48, 152),
(1975, 48, 115),
(1976, 48, 41),
(1977, 48, 128),
(1978, 48, 75),
(1979, 48, 42),
(1980, 48, 87),
(1981, 48, 75),
(1982, 48, 149),
(1983, 48, 75),
(1984, 48, 150),
(1985, 48, 115),
(1986, 48, 148),
(1987, 48, 148),
(1988, 48, 75),
(1989, 48, 128),
(1990, 48, 46),
(1991, 48, 75),
(1992, 48, 91),
(1993, 48, 115),
(1994, 48, 124),
(1995, 48, 20),
(1996, 48, 46),
(1997, 48, 75),
(1998, 48, 46),
(1999, 48, 75),
(2000, 48, 148),
(2001, 48, 115),
(2002, 48, 46),
(2003, 48, 148),
(2004, 48, 128),
(2005, 48, 41),
(2006, 48, 20),
(2007, 48, 7),
(2008, 48, 42),
(2009, 48, 126),
(2010, 48, 128),
(2011, 48, 75),
(2012, 48, 46),
(2013, 48, 126),
(2014, 48, 81),
(2015, 48, 19),
(2016, 48, 82),
(2017, 48, 46),
(2018, 48, 46),
(2019, 48, 7),
(2020, 48, 7),
(2021, 48, 54),
(2022, 48, 126),
(2023, 48, 82),
(2024, 48, 19),
(2025, 48, 126),
(2026, 48, 41),
(2027, 48, 41),
(2028, 48, 4),
(2029, 48, 75),
(2030, 48, 128),
(2031, 48, 19),
(2032, 48, 91),
(2033, 48, 42),
(2034, 48, 126),
(2035, 48, 75),
(2036, 48, 128),
(2037, 48, 42),
(2038, 48, 36),
(2039, 48, 42),
(2040, 48, 75),
(2041, 48, 87),
(2042, 48, 126),
(2043, 48, 158),
(2044, 48, 87),
(2045, 48, 42),
(2046, 48, 126),
(2047, 48, 19),
(2048, 48, 150),
(2049, 48, 117),
(2050, 48, 75),
(2051, 48, 75),
(2052, 48, 128),
(2053, 48, 128),
(2054, 48, 91),
(2055, 48, 115),
(2056, 48, 75),
(2057, 48, 28),
(2058, 48, 46),
(2059, 48, 115),
(2060, 48, 59),
(2061, 48, 41),
(2062, 48, 128),
(2063, 48, 115),
(2064, 48, 148),
(2065, 48, 126),
(2066, 48, 149),
(2067, 48, 19),
(2068, 48, 128),
(2069, 48, 126),
(2070, 48, 41),
(2071, 48, 128),
(2072, 48, 46),
(2073, 48, 58),
(2074, 48, 128),
(2075, 48, 148),
(2076, 48, 75),
(2077, 48, 82),
(2078, 48, 126),
(2079, 48, 148),
(2080, 48, 42),
(2081, 48, 126),
(2082, 48, 82),
(2083, 48, 150),
(2084, 48, 151),
(2085, 48, 156),
(2086, 48, 126),
(2087, 48, 41),
(2088, 48, 4),
(2089, 48, 87),
(2090, 48, 46),
(2091, 48, 3),
(2092, 48, 82),
(2093, 48, 19),
(2094, 48, 75),
(2095, 48, 115),
(2096, 48, 41),
(2097, 48, 150),
(2098, 48, 137),
(2099, 48, 115),
(2100, 48, 35),
(2101, 48, 83),
(2102, 48, 149),
(2103, 48, 41),
(2104, 48, 115),
(2105, 48, 87),
(2106, 48, 87),
(2107, 48, 124),
(2108, 48, 126),
(2109, 48, 59),
(2110, 48, 150),
(2111, 48, 60),
(2112, 48, 46),
(2113, 48, 42),
(2114, 48, 156),
(2115, 48, 126),
(2116, 48, 46),
(2117, 48, 75),
(2118, 48, 150),
(2119, 48, 150),
(2120, 48, 46),
(2121, 48, 19),
(2122, 48, 46),
(2123, 48, 46),
(2124, 48, 152),
(2125, 48, 103),
(2126, 48, 115),
(2127, 48, 87),
(2128, 48, 156),
(2129, 48, 58),
(2130, 48, 20),
(2131, 48, 126),
(2132, 48, 112),
(2133, 48, 75),
(2134, 48, 46),
(2135, 48, 128),
(2136, 48, 41),
(2137, 48, 26),
(2138, 48, 41),
(2139, 48, 150),
(2140, 48, 126),
(2141, 48, 46),
(2142, 48, 59),
(2143, 48, 42),
(2144, 48, 159),
(2145, 48, 115),
(2146, 48, 150),
(2147, 48, 126),
(2148, 48, 42),
(2149, 48, 37),
(2150, 48, 152),
(2151, 48, 46),
(2152, 48, 126),
(2153, 48, 4),
(2154, 48, 152),
(2155, 48, 128),
(2156, 48, 148),
(2157, 48, 20),
(2158, 48, 150),
(2159, 48, 128),
(2160, 48, 144),
(2161, 48, 152),
(2162, 48, 148),
(2163, 48, 46),
(2164, 48, 93),
(2165, 48, 87),
(2166, 48, 42),
(2167, 48, 115),
(2168, 48, 148),
(2169, 48, 46),
(2170, 48, 158),
(2171, 48, 42),
(2172, 48, 41),
(2173, 48, 42),
(2174, 48, 36),
(2175, 48, 25),
(2176, 48, 46),
(2177, 48, 126),
(2178, 48, 150),
(2179, 48, 7),
(2180, 48, 126),
(2181, 48, 150),
(2182, 48, 126),
(2183, 48, 87),
(2184, 48, 42),
(2185, 48, 115),
(2186, 48, 128),
(2187, 48, 42),
(2188, 48, 75),
(2189, 48, 75),
(2190, 48, 26),
(2191, 48, 19),
(2192, 48, 128),
(2193, 48, 150),
(2194, 48, 115),
(2195, 48, 150),
(2196, 48, 126),
(2197, 48, 150),
(2198, 48, 42),
(2199, 48, 75),
(2200, 48, 128),
(2201, 48, 75),
(2202, 48, 41),
(2203, 48, 55),
(2204, 48, 42),
(2205, 48, 126),
(2206, 48, 42),
(2207, 48, 75),
(2208, 48, 137),
(2209, 48, 150),
(2210, 48, 126),
(2211, 48, 36),
(2212, 48, 148),
(2213, 48, 87),
(2214, 48, 75),
(2215, 48, 75),
(2216, 48, 128),
(2217, 48, 128),
(2218, 48, 87),
(2219, 48, 75),
(2220, 48, 137),
(2221, 48, 115),
(2222, 48, 128),
(2223, 48, 9),
(2224, 48, 82),
(2225, 48, 150),
(2226, 48, 81),
(2227, 48, 42),
(2228, 48, 20),
(2229, 48, 110),
(2230, 48, 150),
(2231, 48, 19),
(2232, 48, 75),
(2233, 48, 82),
(2234, 48, 36),
(2235, 48, 42),
(2236, 48, 115),
(2237, 48, 103),
(2238, 48, 65),
(2239, 48, 55),
(2240, 48, 81),
(2241, 48, 34),
(2242, 48, 126),
(2243, 48, 148),
(2244, 48, 41),
(2245, 48, 82),
(2246, 48, 46),
(2247, 48, 153),
(2248, 48, 150),
(2249, 48, 114),
(2250, 48, 58),
(2251, 48, 98),
(2252, 48, 46),
(2253, 48, 46),
(2254, 48, 155),
(2255, 48, 115),
(2256, 48, 87),
(2257, 48, 87),
(2258, 48, 75),
(2259, 48, 115),
(2260, 48, 126),
(2261, 48, 126),
(2262, 48, 115),
(2263, 48, 36),
(2264, 48, 75),
(2265, 48, 46),
(2266, 48, 128),
(2267, 48, 82),
(2268, 48, 42),
(2269, 48, 20),
(2270, 48, 115),
(2271, 48, 126),
(2272, 48, 75),
(2273, 48, 46),
(2274, 48, 148),
(2275, 48, 148),
(2276, 48, 46),
(2277, 48, 126),
(2278, 48, 46),
(2279, 48, 46),
(2280, 48, 37),
(2281, 48, 91),
(2282, 48, 126),
(2283, 48, 150),
(2284, 48, 128),
(2285, 48, 128),
(2286, 48, 128),
(2287, 48, 75),
(2288, 48, 126),
(2289, 48, 42),
(2290, 48, 46),
(2291, 48, 55),
(2292, 48, 87),
(2293, 48, 150),
(2294, 48, 19),
(2295, 48, 81),
(2296, 48, 75),
(2297, 48, 115),
(2298, 48, 75),
(2299, 48, 128),
(2300, 48, 82),
(2301, 48, 126),
(2302, 48, 149),
(2303, 48, 7),
(2304, 48, 115),
(2305, 48, 128),
(2306, 48, 29),
(2307, 48, 87),
(2308, 48, 152),
(2309, 48, 75),
(2310, 48, 115),
(2311, 48, 55),
(2312, 48, 128),
(2313, 48, 75),
(2314, 48, 46),
(2315, 48, 58),
(2316, 48, 128),
(2317, 48, 126),
(2318, 48, 126),
(2319, 48, 126),
(2320, 48, 91),
(2321, 48, 46),
(2322, 48, 115),
(2323, 48, 130),
(2324, 48, 26),
(2325, 48, 26),
(2326, 48, 20),
(2327, 48, 55),
(2328, 48, 26),
(2329, 48, 36),
(2330, 48, 126),
(2331, 48, 115),
(2332, 48, 75),
(2333, 48, 117),
(2334, 48, 115),
(2335, 48, 126),
(2336, 48, 75),
(2337, 48, 58),
(2338, 48, 46),
(2339, 48, 160),
(2340, 48, 26),
(2341, 48, 148),
(2342, 48, 150),
(2343, 48, 150),
(2344, 48, 126),
(2345, 48, 115),
(2346, 48, 126),
(2347, 48, 42),
(2348, 48, 126),
(2349, 48, 75),
(2350, 48, 150),
(2351, 48, 115),
(2352, 48, 137),
(2353, 48, 115),
(2354, 48, 87),
(2355, 48, 148),
(2356, 48, 150),
(2357, 48, 91),
(2358, 48, 4),
(2359, 48, 148),
(2360, 48, 87),
(2361, 48, 75),
(2362, 48, 148),
(2363, 48, 87),
(2364, 48, 9),
(2365, 48, 7),
(2366, 48, 128),
(2367, 48, 82),
(2368, 48, 115),
(2369, 48, 81),
(2370, 48, 111),
(2371, 48, 150),
(2372, 48, 87),
(2373, 48, 152),
(2374, 48, 115),
(2375, 48, 42),
(2376, 48, 46),
(2377, 48, 55),
(2378, 48, 46),
(2379, 48, 7),
(2380, 48, 61),
(2381, 48, 128),
(2382, 48, 75),
(2383, 48, 42),
(2384, 48, 144),
(2385, 48, 75),
(2386, 48, 115),
(2387, 48, 7),
(2388, 48, 91),
(2389, 48, 82),
(2390, 48, 59),
(2391, 48, 46),
(2392, 48, 55),
(2393, 48, 42),
(2394, 48, 82),
(2395, 48, 137),
(2396, 48, 128),
(2397, 48, 87),
(2398, 48, 126),
(2399, 48, 150),
(2400, 48, 128),
(2401, 48, 115),
(2402, 48, 115),
(2403, 48, 150),
(2404, 48, 41),
(2405, 48, 46),
(2406, 48, 154),
(2407, 48, 149),
(2408, 48, 37),
(2409, 48, 126),
(2410, 48, 115),
(2411, 48, 26),
(2412, 48, 42),
(2413, 48, 115),
(2414, 48, 91),
(2415, 48, 128),
(2416, 48, 81),
(2417, 48, 128),
(2418, 48, 152),
(2419, 48, 82),
(2420, 48, 58),
(2421, 48, 150),
(2422, 48, 161),
(2423, 48, 46),
(2424, 48, 126),
(2425, 48, 126),
(2426, 48, 148),
(2427, 48, 75),
(2428, 48, 59),
(2429, 48, 75),
(2430, 48, 87),
(2431, 48, 128),
(2432, 48, 41),
(2433, 48, 42),
(2434, 48, 91),
(2435, 48, 91),
(2436, 48, 82),
(2437, 48, 126),
(2438, 48, 137),
(2439, 48, 19),
(2440, 48, 75),
(2441, 48, 152),
(2442, 48, 42),
(2443, 48, 128),
(2444, 48, 82),
(2445, 48, 128),
(2446, 48, 83),
(2447, 48, 137),
(2448, 48, 115),
(2449, 48, 150),
(2450, 48, 117),
(2451, 48, 75),
(2452, 48, 42),
(2453, 48, 126),
(2454, 48, 154),
(2455, 48, 42),
(2456, 48, 7),
(2457, 48, 13),
(2458, 48, 115),
(2459, 48, 75),
(2460, 48, 150),
(2461, 48, 75),
(2462, 48, 55),
(2463, 48, 128),
(2464, 48, 7),
(2465, 48, 46),
(2466, 48, 150),
(2467, 48, 148),
(2468, 48, 75),
(2469, 48, 59),
(2470, 48, 148),
(2471, 48, 75),
(2472, 48, 150),
(2473, 48, 126),
(2474, 48, 58),
(2475, 48, 46),
(2476, 48, 7),
(2477, 48, 128),
(2478, 48, 148),
(2479, 48, 148),
(2480, 48, 41),
(2481, 48, 75),
(2482, 48, 46),
(2483, 48, 75),
(2484, 48, 4),
(2485, 48, 149),
(2486, 48, 149),
(2487, 48, 162),
(2488, 48, 42),
(2489, 48, 149),
(2490, 48, 42),
(2491, 48, 59),
(2492, 48, 82),
(2493, 48, 42),
(2494, 48, 42),
(2495, 48, 128),
(2496, 48, 148),
(2497, 48, 87),
(2498, 48, 137),
(2499, 48, 75),
(2500, 48, 46),
(2501, 48, 46),
(2502, 48, 128),
(2503, 48, 150),
(2504, 48, 150),
(2505, 48, 115),
(2506, 48, 150),
(2507, 48, 4),
(2508, 48, 115),
(2509, 48, 26),
(2510, 48, 152),
(2511, 48, 126),
(2512, 48, 26),
(2513, 48, 128),
(2514, 48, 87),
(2515, 48, 36),
(2516, 48, 59),
(2517, 48, 126),
(2518, 48, 7),
(2519, 48, 58),
(2520, 48, 46),
(2521, 48, 75),
(2522, 48, 149),
(2523, 48, 41),
(2524, 48, 137),
(2525, 48, 115),
(2526, 48, 41),
(2527, 48, 4),
(2528, 48, 150),
(2529, 48, 115),
(2530, 48, 87),
(2531, 48, 113),
(2532, 48, 149),
(2533, 48, 128),
(2534, 48, 75),
(2535, 48, 115),
(2536, 48, 148),
(2537, 48, 42),
(2538, 48, 126),
(2539, 48, 75),
(2540, 48, 4),
(2541, 48, 128),
(2542, 48, 58),
(2543, 48, 82),
(2544, 48, 149),
(2545, 1533, 87),
(2546, 1533, 75),
(2547, 1533, 59),
(2548, 1533, 25),
(2549, 1533, 82),
(2550, 1533, 123),
(2551, 1533, 79),
(2552, 1533, 11),
(2553, 1533, 75),
(2554, 1533, 31),
(2555, 1533, 4),
(2556, 1533, 82),
(2557, 1533, 21),
(2558, 1533, 114),
(2559, 1533, 80),
(2560, 1533, 153),
(2561, 1533, 87),
(2562, 1533, 91),
(2563, 1533, 75),
(2564, 1533, 10),
(2565, 1533, 9),
(2566, 1533, 21),
(2567, 1533, 114),
(2568, 1533, 163),
(2569, 1533, 163),
(2570, 1533, 81),
(2571, 1533, 164),
(2572, 1533, 9),
(2573, 1533, 55),
(2574, 1533, 62),
(2575, 1533, 60),
(2576, 1533, 145),
(2577, 1533, 26),
(2578, 1533, 29),
(2579, 1533, 10),
(2580, 1533, 48),
(2581, 1533, 48),
(2582, 1533, 157),
(2583, 1533, 145),
(2584, 1533, 42),
(2585, 1533, 34),
(2586, 1533, 37),
(2587, 1533, 163),
(2588, 1533, 163),
(2589, 1533, 37),
(2590, 1533, 21),
(2591, 1533, 163),
(2592, 1533, 165),
(2593, 1533, 10),
(2594, 1533, 14),
(2595, 1533, 60),
(2596, 1533, 163),
(2597, 1533, 110),
(2598, 1533, 60),
(2599, 1533, 87),
(2600, 1533, 11),
(2601, 1533, 65),
(2602, 1533, 4),
(2603, 1533, 10),
(2604, 1533, 48),
(2605, 1533, 75),
(2606, 1533, 164),
(2607, 1533, 37),
(2608, 1533, 156),
(2609, 1533, 14),
(2610, 1533, 19),
(2611, 1533, 145),
(2612, 1533, 75),
(2613, 1533, 19),
(2614, 1533, 36),
(2615, 1533, 113),
(2616, 1533, 132),
(2617, 1533, 42),
(2618, 1533, 86),
(2619, 1533, 4),
(2620, 1533, 65),
(2621, 1533, 98),
(2622, 1533, 36),
(2623, 1533, 13),
(2624, 1533, 37),
(2625, 1533, 116),
(2626, 1533, 87),
(2627, 1533, 48),
(2628, 1533, 113),
(2629, 1533, 156),
(2630, 1533, 164),
(2631, 1533, 82),
(2632, 1533, 4),
(2633, 1533, 77),
(2634, 1533, 4),
(2635, 1533, 114),
(2636, 1533, 10),
(2637, 1533, 164),
(2638, 1533, 79),
(2639, 1533, 75),
(2640, 1533, 75),
(2641, 1533, 35),
(2642, 1533, 113),
(2643, 1533, 4),
(2644, 1533, 59),
(2645, 1533, 4),
(2646, 1533, 19),
(2647, 1533, 154),
(2648, 1533, 165),
(2649, 1533, 4),
(2650, 1533, 19),
(2651, 1533, 75),
(2652, 1533, 42),
(2653, 1533, 145),
(2654, 1533, 11),
(2655, 1533, 11),
(2656, 1533, 74),
(2657, 1533, 62),
(2658, 1533, 83),
(2659, 1533, 11),
(2660, 1533, 23),
(2661, 1533, 10),
(2662, 1533, 75),
(2663, 1533, 114),
(2664, 1533, 113),
(2665, 1533, 54),
(2666, 1533, 37),
(2667, 1533, 153),
(2668, 1533, 22),
(2669, 1533, 10),
(2670, 1533, 145),
(2671, 1533, 55),
(2672, 1533, 4),
(2673, 1533, 75),
(2674, 1533, 59),
(2675, 1533, 65),
(2676, 1533, 113),
(2677, 1533, 9),
(2678, 1533, 165),
(2679, 1533, 29),
(2680, 1533, 31),
(2681, 1533, 26),
(2682, 1533, 82),
(2683, 1533, 164),
(2684, 1533, 31),
(2685, 1533, 30),
(2686, 1533, 110),
(2687, 1533, 163),
(2688, 1533, 4),
(2689, 1533, 75),
(2690, 1533, 7),
(2691, 1533, 29),
(2692, 1533, 59),
(2693, 1533, 123),
(2694, 1533, 165),
(2695, 1533, 166),
(2696, 1533, 167),
(2697, 1533, 75),
(2698, 1533, 10),
(2699, 1533, 10),
(2700, 1533, 116),
(2701, 1533, 60),
(2702, 1533, 3),
(2703, 1533, 98),
(2704, 1533, 154),
(2705, 1533, 10),
(2706, 1533, 65),
(2707, 1533, 145),
(2708, 1533, 38),
(2709, 1533, 113),
(2710, 1533, 119),
(2711, 1533, 37),
(2712, 1533, 98),
(2713, 1533, 36),
(2714, 1533, 59),
(2715, 1533, 4),
(2716, 1533, 11),
(2717, 1533, 123),
(2718, 1533, 19),
(2719, 1533, 10),
(2720, 1533, 59),
(2721, 1533, 59),
(2722, 1533, 154),
(2723, 1533, 145),
(2724, 1533, 11),
(2725, 1533, 14),
(2726, 1533, 152),
(2727, 1533, 166),
(2728, 1533, 75),
(2729, 1533, 36),
(2730, 1533, 4),
(2731, 1533, 10),
(2732, 1533, 11),
(2733, 1533, 4),
(2734, 1533, 10),
(2735, 1533, 156),
(2736, 1533, 112),
(2737, 1533, 75),
(2738, 1533, 55),
(2739, 1533, 157),
(2740, 1533, 145),
(2741, 1533, 119),
(2742, 1533, 11),
(2743, 1533, 4),
(2744, 1533, 32),
(2745, 1533, 48),
(2746, 1533, 98),
(2747, 1533, 75),
(2748, 1533, 36),
(2749, 1533, 164),
(2750, 1533, 75),
(2751, 1533, 83),
(2752, 1533, 116),
(2753, 1533, 164),
(2754, 1533, 4),
(2755, 1533, 14),
(2756, 1533, 163),
(2757, 1533, 75),
(2758, 1533, 75),
(2759, 1533, 62),
(2760, 1533, 37),
(2761, 1533, 31),
(2762, 1533, 87),
(2763, 1533, 163),
(2764, 1533, 62),
(2765, 1533, 59),
(2766, 1533, 37),
(2767, 1533, 98),
(2768, 1533, 60),
(2769, 1533, 37),
(2770, 1533, 7),
(2771, 1533, 74),
(2772, 1533, 37),
(2773, 1533, 156),
(2774, 1533, 75),
(2775, 1533, 65),
(2776, 1533, 10),
(2777, 1533, 28),
(2778, 1533, 37),
(2779, 1533, 65),
(2780, 1533, 98),
(2781, 1533, 123),
(2782, 1533, 4),
(2783, 1533, 152),
(2784, 1533, 11),
(2785, 1533, 145),
(2786, 1533, 79),
(2787, 1533, 82),
(2788, 1533, 11),
(2789, 1533, 23),
(2790, 1533, 154),
(2791, 1533, 98),
(2792, 1533, 145),
(2793, 1533, 145),
(2794, 1533, 168),
(2795, 1533, 164),
(2796, 1533, 37),
(2797, 1533, 10),
(2798, 1533, 91),
(2799, 1533, 116),
(2800, 1533, 87),
(2801, 1533, 10),
(2802, 1533, 91),
(2803, 1533, 10),
(2804, 1533, 120),
(2805, 1533, 4),
(2806, 1533, 19),
(2807, 1533, 86),
(2808, 1533, 10),
(2809, 1533, 10),
(2810, 1533, 165),
(2811, 1533, 75),
(2812, 1533, 82),
(2813, 1533, 87),
(2814, 1533, 17),
(2815, 1533, 10),
(2816, 1533, 82),
(2817, 1533, 42),
(2818, 1533, 13),
(2819, 1533, 75),
(2820, 1533, 165),
(2821, 1533, 75),
(2822, 1533, 48),
(2823, 1533, 10),
(2824, 1533, 75),
(2825, 1533, 120),
(2826, 1533, 36),
(2827, 1533, 19),
(2828, 1533, 42),
(2829, 1533, 55),
(2830, 1533, 10),
(2831, 1533, 98),
(2832, 1533, 120),
(2833, 1533, 11),
(2834, 1533, 79),
(2835, 1533, 75),
(2836, 1533, 50),
(2837, 1533, 65),
(2838, 1533, 163),
(2839, 1533, 145),
(2840, 1533, 37),
(2841, 1533, 75),
(2842, 1533, 19),
(2843, 1533, 4),
(2844, 1533, 10),
(2845, 1533, 37),
(2846, 1533, 98),
(2847, 1533, 4),
(2848, 1533, 98),
(2849, 1533, 157),
(2850, 1533, 75),
(2851, 1533, 20),
(2852, 1533, 10),
(2853, 554, 3),
(2854, 554, 19),
(2855, 554, 29),
(2856, 554, 54),
(2857, 554, 4),
(2858, 554, 17),
(2859, 554, 81),
(2860, 554, 11),
(2861, 554, 117),
(2862, 554, 42),
(2863, 554, 169),
(2864, 554, 117),
(2865, 554, 46),
(2866, 554, 144),
(2867, 554, 35),
(2868, 554, 26),
(2869, 554, 55),
(2870, 554, 46),
(2871, 554, 98),
(2872, 554, 126),
(2873, 554, 148),
(2874, 554, 13),
(2875, 554, 26),
(2876, 554, 48),
(2877, 554, 87),
(2878, 554, 126),
(2879, 554, 148),
(2880, 554, 170),
(2881, 554, 73),
(2882, 554, 80),
(2883, 554, 126),
(2884, 554, 4),
(2885, 554, 48),
(2886, 554, 34),
(2887, 554, 171),
(2888, 554, 148),
(2889, 554, 22),
(2890, 554, 87),
(2891, 554, 46),
(2892, 554, 9),
(2893, 554, 130),
(2894, 554, 10),
(2895, 554, 19),
(2896, 554, 36),
(2897, 554, 126),
(2898, 554, 87),
(2899, 554, 172),
(2900, 554, 75),
(2901, 554, 173),
(2902, 554, 174),
(2903, 554, 175),
(2904, 554, 46),
(2905, 554, 15),
(2906, 554, 32),
(2907, 554, 46),
(2908, 554, 176),
(2909, 554, 36),
(2910, 554, 31),
(2911, 554, 34),
(2912, 554, 36),
(2913, 554, 4),
(2914, 554, 148),
(2915, 554, 126),
(2916, 554, 28),
(2917, 554, 4),
(2918, 554, 76),
(2919, 554, 148),
(2920, 554, 128),
(2921, 554, 143),
(2922, 554, 40),
(2923, 554, 117),
(2924, 554, 128),
(2925, 554, 82),
(2926, 554, 19),
(2927, 554, 117),
(2928, 554, 17),
(2929, 554, 82),
(2930, 554, 36),
(2931, 554, 10),
(2932, 554, 37),
(2933, 554, 36),
(2934, 554, 117),
(2935, 554, 11),
(2936, 554, 50),
(2937, 554, 177),
(2938, 554, 9),
(2939, 554, 82),
(2940, 554, 4),
(2941, 554, 38),
(2942, 554, 178),
(2943, 554, 37),
(2944, 554, 179),
(2945, 554, 59),
(2946, 554, 4),
(2947, 454, 37),
(2948, 454, 26),
(2949, 454, 7),
(2950, 454, 37),
(2951, 454, 65),
(2952, 454, 180),
(2953, 454, 156),
(2954, 454, 36),
(2955, 454, 104),
(2956, 454, 153),
(2957, 454, 154),
(2958, 454, 27),
(2959, 454, 75),
(2960, 454, 181),
(2961, 454, 113),
(2962, 454, 20),
(2963, 454, 36),
(2964, 454, 182),
(2965, 454, 111),
(2966, 454, 153),
(2967, 454, 153),
(2968, 454, 59),
(2969, 454, 78),
(2970, 454, 54),
(2971, 454, 37),
(2972, 454, 34),
(2973, 454, 36),
(2974, 454, 65),
(2975, 454, 156),
(2976, 454, 168),
(2977, 454, 82),
(2978, 454, 75),
(2979, 454, 61),
(2980, 454, 75),
(2981, 454, 183),
(2982, 454, 23),
(2983, 454, 9),
(2984, 454, 82),
(2985, 454, 37),
(2986, 454, 7),
(2987, 454, 163),
(2988, 454, 110),
(2989, 454, 36),
(2990, 454, 55),
(2991, 454, 156),
(2992, 454, 23),
(2993, 454, 75),
(2994, 454, 110),
(2995, 454, 19),
(2996, 454, 184),
(2997, 454, 36),
(2998, 454, 75),
(2999, 454, 154),
(3000, 454, 93),
(3001, 454, 27),
(3002, 454, 38),
(3003, 454, 110),
(3004, 454, 185),
(3005, 454, 37),
(3006, 454, 37),
(3007, 454, 159),
(3008, 454, 81),
(3009, 454, 154),
(3010, 454, 93),
(3011, 454, 21),
(3012, 454, 75),
(3013, 454, 184),
(3014, 454, 4),
(3015, 454, 186),
(3016, 454, 167),
(3017, 454, 75),
(3018, 454, 111),
(3019, 454, 187),
(3020, 454, 4),
(3021, 454, 111),
(3022, 454, 75),
(3023, 454, 42),
(3024, 454, 37),
(3025, 454, 186),
(3026, 454, 9),
(3027, 454, 188),
(3028, 454, 20),
(3029, 454, 37),
(3030, 454, 87),
(3031, 454, 65),
(3032, 454, 111),
(3033, 454, 29),
(3034, 454, 60),
(3035, 454, 159),
(3036, 454, 104),
(3037, 454, 65),
(3038, 454, 75),
(3039, 454, 21),
(3040, 454, 186),
(3041, 454, 55),
(3042, 454, 184),
(3043, 454, 60),
(3044, 454, 165),
(3045, 454, 156),
(3046, 454, 75),
(3047, 454, 110),
(3048, 454, 32),
(3049, 454, 113),
(3050, 454, 75),
(3051, 454, 26),
(3052, 454, 75),
(3053, 454, 154),
(3054, 454, 157),
(3055, 454, 37),
(3056, 454, 156),
(3057, 454, 110),
(3058, 454, 65),
(3059, 454, 4),
(3060, 454, 75),
(3061, 454, 75),
(3062, 454, 81),
(3063, 454, 37),
(3064, 454, 65),
(3065, 454, 75),
(3066, 454, 42),
(3067, 454, 37),
(3068, 454, 9),
(3069, 454, 165),
(3070, 454, 153),
(3071, 454, 34),
(3072, 454, 153),
(3073, 454, 75),
(3074, 454, 7),
(3075, 454, 75),
(3076, 454, 114),
(3077, 454, 36),
(3078, 454, 156),
(3079, 454, 22),
(3080, 454, 37),
(3081, 454, 75),
(3082, 454, 29),
(3083, 454, 23),
(3084, 454, 23),
(3085, 454, 12),
(3086, 454, 189),
(3087, 454, 153),
(3088, 454, 190),
(3089, 454, 7),
(3090, 454, 7),
(3091, 454, 29),
(3092, 454, 113),
(3093, 454, 110),
(3094, 454, 153),
(3095, 454, 29),
(3096, 454, 153),
(3097, 454, 163),
(3098, 454, 110),
(3099, 454, 75),
(3100, 454, 9),
(3101, 454, 23),
(3102, 454, 184),
(3103, 454, 37),
(3104, 454, 154),
(3105, 454, 60),
(3106, 454, 48),
(3107, 454, 37),
(3108, 454, 29),
(3109, 454, 191),
(3110, 454, 75),
(3111, 454, 37),
(3112, 454, 19),
(3113, 454, 4),
(3114, 454, 65),
(3115, 454, 19),
(3116, 454, 186),
(3117, 454, 20),
(3118, 454, 185),
(3119, 454, 47),
(3120, 454, 29),
(3121, 454, 156),
(3122, 454, 93),
(3123, 454, 82),
(3124, 454, 153),
(3125, 454, 75),
(3126, 454, 191),
(3127, 454, 157),
(3128, 454, 15),
(3129, 454, 48),
(3130, 454, 9),
(3131, 454, 81),
(3132, 454, 159),
(3133, 454, 75),
(3134, 454, 19),
(3135, 454, 91),
(3136, 454, 75),
(3137, 454, 9),
(3138, 454, 9),
(3139, 454, 19),
(3140, 454, 55),
(3141, 454, 28),
(3142, 454, 81),
(3143, 454, 7),
(3144, 454, 23),
(3145, 454, 48),
(3146, 454, 42),
(3147, 454, 180),
(3148, 454, 81),
(3149, 454, 165),
(3150, 454, 82),
(3151, 454, 20),
(3152, 454, 114),
(3153, 454, 9),
(3154, 454, 75),
(3155, 454, 157),
(3156, 454, 91),
(3157, 454, 111),
(3158, 454, 9),
(3159, 454, 156),
(3160, 454, 75),
(3161, 454, 137),
(3162, 454, 69),
(3163, 454, 65),
(3164, 454, 81),
(3165, 454, 23),
(3166, 454, 82),
(3167, 454, 111),
(3168, 454, 13),
(3169, 454, 75),
(3170, 454, 75),
(3171, 454, 75),
(3172, 454, 110),
(3173, 454, 87),
(3174, 454, 37),
(3175, 454, 75),
(3176, 454, 85),
(3177, 454, 75),
(3178, 454, 80),
(3179, 454, 74),
(3180, 454, 26),
(3181, 454, 36),
(3182, 454, 192),
(3183, 454, 85),
(3184, 454, 104),
(3185, 454, 157),
(3186, 454, 37),
(3187, 454, 37),
(3188, 454, 48),
(3189, 454, 37),
(3190, 454, 75),
(3191, 454, 75),
(3192, 454, 7),
(3193, 454, 9),
(3194, 454, 37),
(3195, 454, 110),
(3196, 454, 9),
(3197, 454, 37),
(3198, 454, 111),
(3199, 454, 75),
(3200, 454, 104),
(3201, 454, 7),
(3202, 454, 163),
(3203, 454, 55),
(3204, 454, 159),
(3205, 454, 19),
(3206, 454, 75),
(3207, 454, 153),
(3208, 454, 4),
(3209, 454, 20),
(3210, 454, 189),
(3211, 454, 59),
(3212, 454, 7),
(3213, 454, 4),
(3214, 454, 188),
(3215, 454, 80),
(3216, 454, 21),
(3217, 454, 3),
(3218, 454, 37),
(3219, 454, 81),
(3220, 454, 154),
(3221, 454, 75),
(3222, 454, 26),
(3223, 454, 156),
(3224, 454, 36),
(3225, 454, 35),
(3226, 454, 4),
(3227, 454, 59),
(3228, 454, 25),
(3229, 454, 21),
(3230, 454, 157),
(3231, 454, 153),
(3232, 454, 153),
(3233, 454, 75),
(3234, 454, 37),
(3235, 454, 30),
(3236, 454, 54),
(3237, 454, 75),
(3238, 454, 87),
(3239, 454, 156),
(3240, 454, 111),
(3241, 454, 165),
(3242, 454, 181),
(3243, 454, 9),
(3244, 454, 156),
(3245, 454, 20),
(3246, 454, 165),
(3247, 454, 165),
(3248, 454, 19),
(3249, 454, 183),
(3250, 454, 110),
(3251, 454, 113),
(3252, 454, 37),
(3253, 454, 186),
(3254, 454, 75),
(3255, 454, 165),
(3256, 454, 156),
(3257, 454, 75),
(3258, 454, 48),
(3259, 454, 23),
(3260, 454, 29),
(3261, 454, 75),
(3262, 454, 75),
(3263, 454, 137),
(3264, 454, 112),
(3265, 454, 79),
(3266, 454, 20),
(3267, 454, 23),
(3268, 454, 111),
(3269, 454, 159),
(3270, 454, 110),
(3271, 454, 42),
(3272, 454, 37),
(3273, 454, 7),
(3274, 454, 75),
(3275, 454, 192),
(3276, 454, 87),
(3277, 454, 42),
(3278, 454, 7),
(3279, 454, 37),
(3280, 454, 185),
(3281, 454, 37),
(3282, 454, 154),
(3283, 454, 137),
(3284, 454, 37),
(3285, 454, 110),
(3286, 454, 26),
(3287, 454, 75),
(3288, 454, 7),
(3289, 454, 23),
(3290, 797, 75),
(3291, 797, 75),
(3292, 797, 193),
(3293, 797, 186),
(3294, 797, 75),
(3295, 797, 179),
(3296, 797, 165),
(3297, 797, 59),
(3298, 797, 48),
(3299, 797, 59),
(3300, 797, 156),
(3301, 797, 37),
(3302, 797, 115),
(3303, 797, 7),
(3304, 797, 5),
(3305, 797, 20),
(3306, 797, 59),
(3307, 797, 137),
(3308, 797, 17),
(3309, 797, 115),
(3310, 797, 115),
(3311, 797, 144),
(3312, 797, 137),
(3313, 797, 75),
(3314, 797, 194),
(3315, 797, 184),
(3316, 797, 59),
(3317, 797, 7),
(3318, 797, 137),
(3319, 797, 36),
(3320, 797, 115),
(3321, 797, 75),
(3322, 797, 137),
(3323, 797, 59),
(3324, 797, 59),
(3325, 797, 115),
(3326, 797, 85),
(3327, 797, 34),
(3328, 797, 59),
(3329, 797, 137),
(3330, 797, 8),
(3331, 797, 195),
(3332, 797, 165),
(3333, 797, 4),
(3334, 797, 59),
(3335, 797, 196),
(3336, 797, 34),
(3337, 797, 144),
(3338, 797, 115),
(3339, 797, 137),
(3340, 797, 75),
(3341, 797, 6),
(3342, 797, 165),
(3343, 797, 154),
(3344, 797, 36),
(3345, 797, 115),
(3346, 797, 197),
(3347, 797, 4),
(3348, 797, 179),
(3349, 797, 137),
(3350, 797, 7),
(3351, 797, 37),
(3352, 797, 5),
(3353, 797, 184),
(3354, 797, 34),
(3355, 797, 72),
(3356, 797, 195),
(3357, 797, 165),
(3358, 797, 75),
(3359, 797, 82),
(3360, 797, 7),
(3361, 797, 9),
(3362, 797, 19),
(3363, 797, 80),
(3364, 797, 137),
(3365, 797, 115),
(3366, 797, 179),
(3367, 797, 144),
(3368, 797, 197),
(3369, 797, 194),
(3370, 797, 19),
(3371, 797, 87),
(3372, 797, 75),
(3373, 797, 194),
(3374, 797, 115),
(3375, 797, 8),
(3376, 797, 48),
(3377, 797, 104),
(3378, 797, 144),
(3379, 797, 144),
(3380, 797, 75),
(3381, 797, 75),
(3382, 797, 23),
(3383, 797, 87),
(3384, 797, 75);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(3385, 797, 23),
(3386, 797, 4),
(3387, 797, 115),
(3388, 797, 7),
(3389, 797, 17),
(3390, 797, 115),
(3391, 797, 144),
(3392, 797, 165),
(3393, 797, 37),
(3394, 797, 184),
(3395, 797, 197),
(3396, 797, 193),
(3397, 797, 137),
(3398, 797, 37),
(3399, 797, 193),
(3400, 797, 194),
(3401, 797, 111),
(3402, 797, 9),
(3403, 797, 137),
(3404, 797, 156),
(3405, 797, 186),
(3406, 797, 144),
(3407, 797, 75),
(3408, 797, 144),
(3409, 797, 7),
(3410, 797, 193),
(3411, 797, 165),
(3412, 797, 60),
(3413, 797, 137),
(3414, 797, 34),
(3415, 797, 137),
(3416, 797, 195),
(3417, 797, 144),
(3418, 797, 137),
(3419, 797, 137),
(3420, 797, 130),
(3421, 797, 137),
(3422, 797, 75),
(3423, 797, 196),
(3424, 797, 74),
(3425, 797, 115),
(3426, 797, 137),
(3427, 797, 122),
(3428, 797, 48),
(3429, 797, 80),
(3430, 797, 75),
(3431, 797, 75),
(3432, 797, 115),
(3433, 797, 75),
(3434, 797, 8),
(3435, 797, 37),
(3436, 797, 156),
(3437, 797, 29),
(3438, 797, 115),
(3439, 797, 7),
(3440, 797, 115),
(3441, 797, 81),
(3442, 797, 87),
(3443, 797, 59),
(3444, 797, 75),
(3445, 797, 48),
(3446, 797, 115),
(3447, 797, 59),
(3448, 797, 17),
(3449, 797, 19),
(3450, 797, 137),
(3451, 797, 75),
(3452, 797, 197),
(3453, 797, 59),
(3454, 797, 37),
(3455, 797, 154),
(3456, 797, 195),
(3457, 797, 144),
(3458, 797, 115),
(3459, 797, 137),
(3460, 797, 137),
(3461, 797, 75),
(3462, 797, 82),
(3463, 797, 137),
(3464, 797, 198),
(3465, 797, 37),
(3466, 797, 7),
(3467, 797, 37),
(3468, 797, 59),
(3469, 797, 75),
(3470, 797, 75),
(3471, 797, 59),
(3472, 797, 144),
(3473, 797, 144),
(3474, 797, 36),
(3475, 797, 156),
(3476, 797, 48),
(3477, 797, 75),
(3478, 797, 75),
(3479, 797, 156),
(3480, 797, 75),
(3481, 797, 137),
(3482, 797, 137),
(3483, 797, 19),
(3484, 797, 196),
(3485, 797, 157),
(3486, 797, 75),
(3487, 797, 75),
(3488, 797, 144),
(3489, 797, 75),
(3490, 797, 195),
(3491, 797, 137),
(3492, 797, 153),
(3493, 797, 144),
(3494, 797, 157),
(3495, 797, 17),
(3496, 797, 19),
(3497, 797, 165),
(3498, 797, 144),
(3499, 797, 137),
(3500, 797, 59),
(3501, 797, 75),
(3502, 797, 115),
(3503, 797, 137),
(3504, 797, 75),
(3505, 797, 19),
(3506, 797, 19),
(3507, 797, 193),
(3508, 797, 75),
(3509, 797, 115),
(3510, 797, 197),
(3511, 797, 194),
(3512, 797, 115),
(3513, 797, 59),
(3514, 797, 67),
(3515, 797, 157),
(3516, 797, 144),
(3517, 797, 156),
(3518, 797, 87),
(3519, 797, 31),
(3520, 797, 144),
(3521, 797, 165),
(3522, 797, 137),
(3523, 797, 17),
(3524, 797, 144),
(3525, 797, 137),
(3526, 797, 4),
(3527, 797, 144),
(3528, 797, 195),
(3529, 797, 115),
(3530, 797, 9),
(3531, 797, 75),
(3532, 797, 3),
(3533, 797, 137),
(3534, 797, 23),
(3535, 797, 115),
(3536, 797, 75),
(3537, 797, 193),
(3538, 797, 115),
(3539, 797, 87),
(3540, 797, 75),
(3541, 797, 7),
(3542, 797, 197),
(3543, 797, 59),
(3544, 797, 156),
(3545, 797, 153),
(3546, 797, 85),
(3547, 797, 115),
(3548, 797, 4),
(3549, 797, 115),
(3550, 797, 75),
(3551, 797, 75),
(3552, 797, 156),
(3553, 797, 137),
(3554, 797, 19),
(3555, 797, 59),
(3556, 797, 137),
(3557, 797, 137),
(3558, 797, 156),
(3559, 797, 137),
(3560, 797, 4),
(3561, 797, 19),
(3562, 797, 75),
(3563, 797, 93),
(3564, 797, 80),
(3565, 797, 75),
(3566, 797, 85),
(3567, 797, 137),
(3568, 797, 67),
(3569, 797, 82),
(3570, 797, 194),
(3571, 797, 115),
(3572, 797, 9),
(3573, 797, 26),
(3574, 797, 156),
(3575, 797, 115),
(3576, 797, 193),
(3577, 797, 59),
(3578, 797, 7),
(3579, 797, 37),
(3580, 797, 137),
(3581, 797, 115),
(3582, 797, 197),
(3583, 797, 75),
(3584, 797, 184),
(3585, 797, 69),
(3586, 797, 137),
(3587, 797, 196),
(3588, 797, 195),
(3589, 797, 7),
(3590, 797, 75),
(3591, 797, 7),
(3592, 797, 62),
(3593, 797, 144),
(3594, 797, 5),
(3595, 797, 137),
(3596, 797, 59),
(3597, 797, 115),
(3598, 797, 23),
(3599, 797, 23),
(3600, 797, 137),
(3601, 797, 82),
(3602, 797, 115),
(3603, 797, 137),
(3604, 797, 137),
(3605, 797, 144),
(3606, 797, 75),
(3607, 797, 144),
(3608, 797, 7),
(3609, 797, 7),
(3610, 797, 59),
(3611, 797, 156),
(3612, 797, 87),
(3613, 797, 144),
(3614, 797, 196),
(3615, 797, 193),
(3616, 797, 75),
(3617, 797, 115),
(3618, 797, 75),
(3619, 797, 75),
(3620, 797, 59),
(3621, 797, 115),
(3622, 797, 26),
(3623, 797, 137),
(3624, 797, 75),
(3625, 797, 144),
(3626, 797, 199),
(3627, 797, 144),
(3628, 797, 137),
(3629, 797, 137),
(3630, 797, 75),
(3631, 797, 115),
(3632, 797, 75),
(3633, 797, 154),
(3634, 797, 31),
(3635, 797, 194),
(3636, 797, 4),
(3637, 797, 87),
(3638, 797, 20),
(3639, 797, 75),
(3640, 797, 36),
(3641, 797, 153),
(3642, 797, 75),
(3643, 797, 5),
(3644, 797, 137),
(3645, 797, 165),
(3646, 797, 75),
(3647, 797, 75),
(3648, 797, 196),
(3649, 797, 82),
(3650, 797, 37),
(3651, 797, 137),
(3652, 797, 82),
(3653, 797, 75),
(3654, 797, 179),
(3655, 797, 153),
(3656, 797, 16),
(3657, 797, 60),
(3658, 797, 198),
(3659, 797, 165),
(3660, 797, 19),
(3661, 797, 65),
(3662, 797, 8),
(3663, 797, 137),
(3664, 797, 59),
(3665, 797, 115),
(3666, 797, 165),
(3667, 797, 36),
(3668, 797, 194),
(3669, 797, 37),
(3670, 797, 115),
(3671, 797, 188),
(3672, 797, 196),
(3673, 797, 115),
(3674, 797, 5),
(3675, 797, 26),
(3676, 797, 75),
(3677, 797, 75),
(3678, 797, 9),
(3679, 797, 194),
(3680, 797, 137),
(3681, 797, 154),
(3682, 797, 26),
(3683, 797, 87),
(3684, 797, 25),
(3685, 797, 115),
(3686, 797, 137),
(3687, 797, 115),
(3688, 797, 59),
(3689, 797, 80),
(3690, 797, 137),
(3691, 797, 196),
(3692, 797, 75),
(3693, 797, 156),
(3694, 797, 115),
(3695, 797, 115),
(3696, 797, 59),
(3697, 797, 115),
(3698, 797, 137),
(3699, 797, 37),
(3700, 797, 17),
(3701, 797, 75),
(3702, 797, 184),
(3703, 797, 165),
(3704, 797, 156),
(3705, 797, 75),
(3706, 797, 59),
(3707, 797, 115),
(3708, 797, 7),
(3709, 797, 193),
(3710, 797, 197),
(3711, 797, 81),
(3712, 797, 137),
(3713, 797, 137),
(3714, 797, 80),
(3715, 797, 196),
(3716, 797, 137),
(3717, 797, 8),
(3718, 797, 7),
(3719, 797, 153),
(3720, 797, 9),
(3721, 797, 75),
(3722, 797, 75),
(3723, 797, 165),
(3724, 797, 179),
(3725, 797, 115),
(3726, 797, 32),
(3727, 797, 194),
(3728, 797, 36),
(3729, 797, 16),
(3730, 797, 144),
(3731, 797, 80),
(3732, 797, 7),
(3733, 797, 75),
(3734, 797, 137),
(3735, 797, 6),
(3736, 797, 137),
(3737, 797, 154),
(3738, 797, 125),
(3739, 797, 193),
(3740, 797, 115),
(3741, 797, 197),
(3742, 797, 197),
(3743, 797, 197),
(3744, 797, 137),
(3745, 797, 7),
(3746, 797, 137),
(3747, 797, 157),
(3748, 797, 137),
(3749, 797, 196),
(3750, 797, 144),
(3751, 797, 7),
(3752, 797, 125),
(3753, 797, 59),
(3754, 797, 81),
(3755, 797, 81),
(3756, 797, 87),
(3757, 797, 75),
(3758, 797, 7),
(3759, 797, 4),
(3760, 797, 115),
(3761, 797, 115),
(3762, 797, 137),
(3763, 797, 36),
(3764, 797, 115),
(3765, 797, 9),
(3766, 797, 115),
(3767, 797, 75),
(3768, 797, 193),
(3769, 797, 9),
(3770, 797, 111),
(3771, 797, 137),
(3772, 797, 37),
(3773, 797, 195),
(3774, 797, 26),
(3775, 797, 36),
(3776, 797, 8),
(3777, 797, 144),
(3778, 797, 34),
(3779, 797, 189),
(3780, 797, 36),
(3781, 797, 75),
(3782, 797, 75),
(3783, 797, 60),
(3784, 797, 137),
(3785, 797, 19),
(3786, 797, 75),
(3787, 797, 26),
(3788, 797, 74),
(3789, 797, 75),
(3790, 797, 7),
(3791, 797, 60),
(3792, 797, 195),
(3793, 797, 87),
(3794, 797, 7),
(3795, 797, 5),
(3796, 797, 137),
(3797, 797, 137),
(3798, 797, 82),
(3799, 797, 115),
(3800, 797, 115),
(3801, 797, 65),
(3802, 797, 75),
(3803, 797, 75),
(3804, 797, 87),
(3805, 797, 144),
(3806, 797, 115),
(3807, 797, 65),
(3808, 797, 4),
(3809, 797, 26),
(3810, 797, 7),
(3811, 797, 91),
(3812, 797, 144),
(3813, 797, 36),
(3814, 797, 137),
(3815, 797, 195),
(3816, 797, 144),
(3817, 797, 36),
(3818, 797, 193),
(3819, 797, 9),
(3820, 797, 60),
(3821, 797, 194),
(3822, 797, 196),
(3823, 797, 22),
(3824, 797, 81),
(3825, 797, 137),
(3826, 797, 36),
(3827, 797, 115),
(3828, 797, 59),
(3829, 797, 59),
(3830, 797, 125),
(3831, 797, 196),
(3832, 797, 115),
(3833, 797, 197),
(3834, 797, 48),
(3835, 797, 59),
(3836, 797, 144),
(3837, 797, 36),
(3838, 797, 144),
(3839, 797, 154),
(3840, 797, 154),
(3841, 797, 137),
(3842, 797, 4),
(3843, 797, 65),
(3844, 797, 197),
(3845, 797, 195),
(3846, 797, 115),
(3847, 797, 137),
(3848, 797, 37),
(3849, 797, 7),
(3850, 797, 115),
(3851, 797, 153),
(3852, 797, 154),
(3853, 797, 59),
(3854, 797, 137),
(3855, 797, 87),
(3856, 797, 115),
(3857, 797, 75),
(3858, 797, 4),
(3859, 797, 82),
(3860, 797, 144),
(3861, 797, 13),
(3862, 797, 75),
(3863, 797, 180),
(3864, 797, 75),
(3865, 797, 60),
(3866, 797, 122),
(3867, 797, 75),
(3868, 797, 82),
(3869, 797, 115),
(3870, 797, 60),
(3871, 797, 137),
(3872, 797, 165),
(3873, 797, 75),
(3874, 797, 137),
(3875, 797, 20),
(3876, 797, 75),
(3877, 797, 75),
(3878, 797, 137),
(3879, 797, 144),
(3880, 797, 196),
(3881, 797, 115),
(3882, 797, 137),
(3883, 797, 137),
(3884, 797, 6),
(3885, 797, 37),
(3886, 797, 8),
(3887, 797, 165),
(3888, 797, 75),
(3889, 797, 137),
(3890, 797, 82),
(3891, 797, 122),
(3892, 797, 137),
(3893, 797, 87),
(3894, 797, 115),
(3895, 797, 20),
(3896, 797, 137),
(3897, 797, 48),
(3898, 797, 75),
(3899, 797, 75),
(3900, 797, 194),
(3901, 797, 144),
(3902, 797, 59),
(3903, 797, 75),
(3904, 797, 115),
(3905, 797, 75),
(3906, 797, 137),
(3907, 797, 59),
(3908, 797, 87),
(3909, 797, 144),
(3910, 797, 7),
(3911, 797, 31),
(3912, 797, 115),
(3913, 797, 165),
(3914, 797, 194),
(3915, 797, 144),
(3916, 797, 115),
(3917, 797, 122),
(3918, 797, 100),
(3919, 797, 59),
(3920, 797, 59),
(3921, 797, 179),
(3922, 797, 137),
(3923, 797, 9),
(3924, 797, 111),
(3925, 797, 115),
(3926, 797, 23),
(3927, 797, 197),
(3928, 797, 16),
(3929, 797, 115),
(3930, 797, 75),
(3931, 797, 200),
(3932, 797, 137),
(3933, 797, 67),
(3934, 797, 115),
(3935, 797, 75),
(3936, 797, 19),
(3937, 797, 137),
(3938, 797, 115),
(3939, 797, 75),
(3940, 797, 200),
(3941, 797, 75),
(3942, 797, 75),
(3943, 797, 115),
(3944, 797, 75),
(3945, 797, 4),
(3946, 797, 75),
(3947, 797, 75),
(3948, 797, 154),
(3949, 797, 8),
(3950, 797, 137),
(3951, 797, 80),
(3952, 797, 31),
(3953, 797, 179),
(3954, 797, 7),
(3955, 797, 115),
(3956, 797, 37),
(3957, 797, 194),
(3958, 797, 197),
(3959, 797, 115),
(3960, 797, 137),
(3961, 797, 115),
(3962, 797, 137),
(3963, 797, 87),
(3964, 797, 81),
(3965, 797, 59),
(3966, 797, 23),
(3967, 797, 75),
(3968, 797, 156),
(3969, 797, 85),
(3970, 797, 4),
(3971, 797, 75),
(3972, 797, 195),
(3973, 797, 87),
(3974, 797, 115),
(3975, 797, 48),
(3976, 797, 115),
(3977, 797, 75),
(3978, 797, 87),
(3979, 797, 137),
(3980, 797, 165),
(3981, 797, 59),
(3982, 797, 75),
(3983, 797, 60),
(3984, 797, 115),
(3985, 797, 137),
(3986, 797, 7),
(3987, 797, 19),
(3988, 797, 165),
(3989, 797, 156),
(3990, 797, 196),
(3991, 797, 115),
(3992, 797, 144),
(3993, 797, 75),
(3994, 797, 60),
(3995, 797, 137),
(3996, 797, 7),
(3997, 797, 75),
(3998, 797, 153),
(3999, 797, 65),
(4000, 797, 37),
(4001, 797, 144),
(4002, 797, 75),
(4003, 797, 37),
(4004, 797, 196),
(4005, 797, 7),
(4006, 797, 137),
(4007, 797, 115),
(4008, 797, 75),
(4009, 797, 165),
(4010, 797, 137),
(4011, 797, 179),
(4012, 797, 188),
(4013, 797, 144),
(4014, 797, 144),
(4015, 797, 144),
(4016, 797, 165),
(4017, 797, 82),
(4018, 797, 75),
(4019, 797, 137),
(4020, 797, 156),
(4021, 797, 59),
(4022, 797, 144),
(4023, 797, 37),
(4024, 797, 193),
(4025, 797, 82),
(4026, 797, 115),
(4027, 797, 75),
(4028, 797, 60),
(4029, 797, 115),
(4030, 797, 75),
(4031, 797, 193),
(4032, 797, 75),
(4033, 797, 59),
(4034, 797, 115),
(4035, 797, 59),
(4036, 797, 75),
(4037, 797, 60),
(4038, 797, 75),
(4039, 797, 75),
(4040, 797, 59),
(4041, 797, 122),
(4042, 797, 196),
(4043, 797, 48),
(4044, 797, 75),
(4045, 797, 196),
(4046, 797, 115),
(4047, 797, 75),
(4048, 797, 75),
(4049, 797, 5),
(4050, 797, 7),
(4051, 797, 115),
(4052, 797, 7),
(4053, 797, 7),
(4054, 797, 137),
(4055, 797, 26),
(4056, 797, 75),
(4057, 797, 48),
(4058, 797, 60),
(4059, 797, 75),
(4060, 797, 82),
(4061, 797, 65),
(4062, 797, 82),
(4063, 797, 144),
(4064, 797, 154),
(4065, 797, 137),
(4066, 797, 137),
(4067, 797, 193),
(4068, 797, 144),
(4069, 797, 6),
(4070, 797, 59),
(4071, 797, 195),
(4072, 797, 75),
(4073, 797, 75),
(4074, 797, 156),
(4075, 797, 125),
(4076, 797, 198),
(4077, 797, 20),
(4078, 797, 144),
(4079, 797, 75),
(4080, 797, 75),
(4081, 797, 193),
(4082, 797, 19),
(4083, 797, 59),
(4084, 797, 137),
(4085, 797, 122),
(4086, 797, 115),
(4087, 797, 165),
(4088, 797, 165),
(4089, 797, 144),
(4090, 797, 38),
(4091, 797, 137),
(4092, 797, 7),
(4093, 797, 75),
(4094, 797, 37),
(4095, 797, 75),
(4096, 797, 197),
(4097, 797, 137),
(4098, 797, 19),
(4099, 797, 36),
(4100, 797, 37),
(4101, 797, 195),
(4102, 797, 125),
(4103, 797, 165),
(4104, 797, 6),
(4105, 797, 37),
(4106, 797, 144),
(4107, 797, 137),
(4108, 797, 137),
(4109, 797, 75),
(4110, 797, 194),
(4111, 797, 156),
(4112, 797, 115),
(4113, 797, 75),
(4114, 797, 115),
(4115, 797, 82),
(4116, 797, 115),
(4117, 797, 165),
(4118, 797, 23),
(4119, 797, 195),
(4120, 797, 115),
(4121, 797, 144),
(4122, 797, 137),
(4123, 797, 154),
(4124, 797, 137),
(4125, 797, 75),
(4126, 797, 179),
(4127, 797, 34),
(4128, 797, 7),
(4129, 797, 115),
(4130, 797, 193),
(4131, 797, 59),
(4132, 797, 75),
(4133, 797, 5),
(4134, 797, 165),
(4135, 797, 122),
(4136, 797, 115),
(4137, 797, 75),
(4138, 797, 5),
(4139, 797, 87),
(4140, 797, 184),
(4141, 797, 75),
(4142, 797, 196),
(4143, 797, 81),
(4144, 797, 8),
(4145, 797, 82),
(4146, 797, 75),
(4147, 797, 156),
(4148, 797, 115),
(4149, 797, 59),
(4150, 797, 19),
(4151, 797, 137),
(4152, 797, 137),
(4153, 797, 20),
(4154, 797, 42),
(4155, 797, 115),
(4156, 797, 81),
(4157, 797, 37),
(4158, 797, 7),
(4159, 797, 19),
(4160, 797, 196),
(4161, 797, 197),
(4162, 797, 154),
(4163, 797, 144),
(4164, 797, 60),
(4165, 797, 75),
(4166, 797, 156),
(4167, 797, 36),
(4168, 797, 4),
(4169, 797, 20),
(4170, 797, 75),
(4171, 797, 4),
(4172, 797, 193),
(4173, 797, 36),
(4174, 797, 197),
(4175, 797, 75),
(4176, 797, 7),
(4177, 797, 59),
(4178, 797, 137),
(4179, 797, 115),
(4180, 797, 59),
(4181, 797, 93),
(4182, 797, 17),
(4183, 797, 75),
(4184, 797, 144),
(4185, 797, 26),
(4186, 797, 7),
(4187, 797, 59),
(4188, 797, 184),
(4189, 797, 75),
(4190, 797, 115),
(4191, 797, 75),
(4192, 797, 7),
(4193, 797, 195),
(4194, 797, 137),
(4195, 797, 122),
(4196, 797, 179),
(4197, 797, 115),
(4198, 797, 87),
(4199, 797, 195),
(4200, 797, 59),
(4201, 797, 59),
(4202, 797, 36),
(4203, 797, 115),
(4204, 797, 75),
(4205, 797, 20),
(4206, 797, 137),
(4207, 797, 59),
(4208, 797, 137),
(4209, 797, 19),
(4210, 797, 75),
(4211, 797, 82),
(4212, 797, 59),
(4213, 797, 37),
(4214, 797, 65),
(4215, 797, 20),
(4216, 797, 137),
(4217, 797, 144),
(4218, 797, 20),
(4219, 797, 115),
(4220, 797, 144),
(4221, 797, 115),
(4222, 797, 59),
(4223, 797, 67),
(4224, 797, 115),
(4225, 797, 7),
(4226, 797, 8),
(4227, 797, 137),
(4228, 797, 7),
(4229, 797, 7),
(4230, 797, 48),
(4231, 797, 81),
(4232, 797, 19),
(4233, 797, 26),
(4234, 797, 195),
(4235, 797, 75),
(4236, 797, 163),
(4237, 797, 137),
(4238, 797, 115),
(4239, 797, 156),
(4240, 797, 36),
(4241, 797, 75),
(4242, 797, 194),
(4243, 797, 165),
(4244, 797, 7),
(4245, 797, 137),
(4246, 797, 144),
(4247, 797, 200),
(4248, 797, 7),
(4249, 797, 81),
(4250, 797, 137),
(4251, 797, 26),
(4252, 797, 7),
(4253, 797, 137),
(4254, 797, 144),
(4255, 797, 75),
(4256, 797, 37),
(4257, 797, 144),
(4258, 797, 75),
(4259, 797, 75),
(4260, 797, 75),
(4261, 797, 156),
(4262, 797, 115),
(4263, 797, 122),
(4264, 797, 81),
(4265, 797, 7),
(4266, 797, 200),
(4267, 797, 34),
(4268, 797, 144),
(4269, 797, 4),
(4270, 797, 48),
(4271, 797, 115),
(4272, 797, 59),
(4273, 797, 137),
(4274, 797, 193),
(4275, 797, 154),
(4276, 797, 7),
(4277, 797, 144),
(4278, 797, 165),
(4279, 797, 115),
(4280, 797, 137),
(4281, 797, 75),
(4282, 797, 48),
(4283, 797, 115),
(4284, 797, 75),
(4285, 797, 165),
(4286, 797, 82),
(4287, 797, 59),
(4288, 797, 144),
(4289, 797, 59),
(4290, 797, 144),
(4291, 797, 125),
(4292, 797, 137),
(4293, 797, 82),
(4294, 797, 19),
(4295, 797, 137),
(4296, 797, 60),
(4297, 797, 195),
(4298, 797, 193),
(4299, 797, 7),
(4300, 797, 137),
(4301, 797, 115),
(4302, 797, 65),
(4303, 797, 144),
(4304, 797, 48),
(4305, 797, 75),
(4306, 797, 6),
(4307, 797, 144),
(4308, 797, 75),
(4309, 797, 144),
(4310, 797, 115),
(4311, 797, 29),
(4312, 797, 193),
(4313, 797, 165),
(4314, 797, 197),
(4315, 797, 75),
(4316, 797, 37),
(4317, 797, 48),
(4318, 797, 183),
(4319, 797, 115),
(4320, 797, 115),
(4321, 797, 60),
(4322, 797, 42),
(4323, 797, 137),
(4324, 797, 165),
(4325, 797, 59),
(4326, 797, 144),
(4327, 797, 75),
(4328, 797, 75),
(4329, 797, 60),
(4330, 797, 144),
(4331, 797, 60),
(4332, 797, 144),
(4333, 797, 144),
(4334, 797, 144),
(4335, 797, 7),
(4336, 797, 16),
(4337, 797, 59),
(4338, 797, 7),
(4339, 797, 194),
(4340, 797, 165),
(4341, 797, 115),
(4342, 797, 7),
(4343, 797, 195),
(4344, 797, 75),
(4345, 797, 75),
(4346, 797, 197),
(4347, 797, 115),
(4348, 797, 75),
(4349, 797, 7),
(4350, 797, 7),
(4351, 797, 23),
(4352, 797, 59),
(4353, 797, 194),
(4354, 797, 115),
(4355, 797, 156),
(4356, 797, 75),
(4357, 797, 75),
(4358, 797, 144),
(4359, 797, 144),
(4360, 797, 59),
(4361, 797, 60),
(4362, 797, 8),
(4363, 797, 75),
(4364, 797, 75),
(4365, 797, 26),
(4366, 797, 197),
(4367, 797, 7),
(4368, 797, 137),
(4369, 797, 122),
(4370, 797, 115),
(4371, 797, 156),
(4372, 797, 19),
(4373, 797, 7),
(4374, 797, 6),
(4375, 797, 75),
(4376, 797, 23),
(4377, 797, 115),
(4378, 797, 8),
(4379, 797, 137),
(4380, 797, 165),
(4381, 797, 137),
(4382, 797, 4),
(4383, 797, 59),
(4384, 797, 60),
(4385, 797, 5),
(4386, 797, 197),
(4387, 797, 26),
(4388, 797, 195),
(4389, 797, 115),
(4390, 797, 37),
(4391, 797, 115),
(4392, 797, 5),
(4393, 797, 28),
(4394, 797, 8),
(4395, 797, 196),
(4396, 797, 23),
(4397, 797, 115),
(4398, 797, 75),
(4399, 797, 115),
(4400, 797, 48),
(4401, 797, 75),
(4402, 797, 7),
(4403, 797, 194),
(4404, 797, 36),
(4405, 797, 144),
(4406, 797, 165),
(4407, 797, 74),
(4408, 797, 87),
(4409, 797, 144),
(4410, 797, 7),
(4411, 797, 75),
(4412, 797, 4),
(4413, 797, 115),
(4414, 797, 196),
(4415, 797, 26),
(4416, 797, 7),
(4417, 797, 23),
(4418, 797, 60),
(4419, 797, 137),
(4420, 797, 20),
(4421, 797, 82),
(4422, 797, 75),
(4423, 797, 137),
(4424, 797, 82),
(4425, 797, 20),
(4426, 797, 7),
(4427, 797, 59),
(4428, 797, 37),
(4429, 797, 26),
(4430, 797, 159),
(4431, 797, 26),
(4432, 797, 153),
(4433, 797, 195),
(4434, 797, 60),
(4435, 797, 115),
(4436, 797, 82),
(4437, 797, 144),
(4438, 797, 165),
(4439, 797, 7),
(4440, 797, 75),
(4441, 797, 144),
(4442, 797, 5),
(4443, 797, 67),
(4444, 797, 198),
(4445, 797, 144),
(4446, 797, 75),
(4447, 797, 137),
(4448, 797, 153),
(4449, 797, 75),
(4450, 797, 115),
(4451, 797, 75),
(4452, 797, 65),
(4453, 797, 75),
(4454, 797, 75),
(4455, 797, 137),
(4456, 797, 144),
(4457, 797, 137),
(4458, 797, 59),
(4459, 797, 59),
(4460, 797, 75),
(4461, 797, 59),
(4462, 797, 144),
(4463, 797, 144),
(4464, 797, 179),
(4465, 797, 4),
(4466, 797, 59),
(4467, 797, 75),
(4468, 797, 36),
(4469, 797, 144),
(4470, 797, 75),
(4471, 797, 75),
(4472, 797, 115),
(4473, 797, 75),
(4474, 797, 115),
(4475, 797, 7),
(4476, 797, 179),
(4477, 797, 193),
(4478, 797, 7),
(4479, 797, 137),
(4480, 797, 137),
(4481, 797, 37),
(4482, 797, 144),
(4483, 797, 115),
(4484, 797, 7),
(4485, 797, 196),
(4486, 797, 165),
(4487, 797, 59),
(4488, 797, 137),
(4489, 797, 16),
(4490, 797, 144),
(4491, 797, 8),
(4492, 797, 80),
(4493, 797, 137),
(4494, 797, 19),
(4495, 797, 59),
(4496, 797, 137),
(4497, 797, 144),
(4498, 797, 7),
(4499, 797, 87),
(4500, 797, 115),
(4501, 797, 87),
(4502, 797, 80),
(4503, 797, 196),
(4504, 797, 137),
(4505, 797, 115),
(4506, 797, 19),
(4507, 797, 197),
(4508, 797, 4),
(4509, 797, 75),
(4510, 797, 7),
(4511, 797, 29),
(4512, 797, 137),
(4513, 797, 87),
(4514, 797, 115),
(4515, 797, 193),
(4516, 797, 154),
(4517, 797, 165),
(4518, 797, 7),
(4519, 797, 37),
(4520, 797, 20),
(4521, 797, 137),
(4522, 797, 59),
(4523, 797, 157),
(4524, 797, 137),
(4525, 797, 115),
(4526, 797, 144),
(4527, 797, 115),
(4528, 797, 144),
(4529, 797, 36),
(4530, 797, 87),
(4531, 797, 65),
(4532, 797, 115),
(4533, 797, 75),
(4534, 797, 156),
(4535, 797, 198),
(4536, 797, 115),
(4537, 797, 144),
(4538, 797, 23),
(4539, 797, 5),
(4540, 797, 75),
(4541, 797, 144),
(4542, 797, 198),
(4543, 797, 154),
(4544, 797, 75),
(4545, 797, 115),
(4546, 797, 75),
(4547, 797, 137),
(4548, 797, 115),
(4549, 797, 37),
(4550, 797, 195),
(4551, 797, 20),
(4552, 797, 20),
(4553, 797, 115),
(4554, 797, 67),
(4555, 797, 125),
(4556, 797, 20),
(4557, 797, 75),
(4558, 797, 36),
(4559, 797, 111),
(4560, 797, 17),
(4561, 797, 87),
(4562, 797, 26),
(4563, 797, 75),
(4564, 797, 200),
(4565, 797, 35),
(4566, 797, 115),
(4567, 797, 75),
(4568, 797, 115),
(4569, 797, 19),
(4570, 797, 87),
(4571, 797, 179),
(4572, 797, 20),
(4573, 797, 31),
(4574, 797, 137),
(4575, 797, 19),
(4576, 797, 200),
(4577, 797, 115),
(4578, 797, 16),
(4579, 797, 137),
(4580, 797, 17),
(4581, 797, 115),
(4582, 797, 23),
(4583, 797, 115),
(4584, 797, 137),
(4585, 797, 137),
(4586, 797, 75),
(4587, 797, 195),
(4588, 797, 115),
(4589, 797, 111),
(4590, 797, 23),
(4591, 797, 156),
(4592, 797, 194),
(4593, 797, 154),
(4594, 797, 104),
(4595, 797, 7),
(4596, 797, 197),
(4597, 797, 82),
(4598, 797, 82),
(4599, 797, 115),
(4600, 797, 154),
(4601, 797, 20),
(4602, 797, 19),
(4603, 797, 137),
(4604, 797, 31),
(4605, 797, 137),
(4606, 797, 137),
(4607, 797, 19),
(4608, 797, 137),
(4609, 797, 137),
(4610, 797, 137),
(4611, 797, 67),
(4612, 797, 156),
(4613, 797, 36),
(4614, 797, 60),
(4615, 797, 59),
(4616, 797, 75),
(4617, 797, 65),
(4618, 797, 165),
(4619, 797, 195),
(4620, 797, 193),
(4621, 797, 193),
(4622, 797, 48),
(4623, 797, 194),
(4624, 797, 137),
(4625, 797, 37),
(4626, 797, 7),
(4627, 797, 179),
(4628, 797, 194),
(4629, 797, 75),
(4630, 797, 17),
(4631, 797, 137),
(4632, 797, 196),
(4633, 797, 59),
(4634, 797, 82),
(4635, 797, 137),
(4636, 797, 7),
(4637, 797, 196),
(4638, 797, 19),
(4639, 797, 165),
(4640, 797, 115),
(4641, 797, 75),
(4642, 797, 23),
(4643, 797, 36),
(4644, 797, 196),
(4645, 797, 82),
(4646, 797, 115),
(4647, 797, 75),
(4648, 797, 194),
(4649, 797, 75),
(4650, 797, 98),
(4651, 797, 144),
(4652, 797, 137),
(4653, 797, 59),
(4654, 797, 16),
(4655, 797, 153),
(4656, 797, 197),
(4657, 797, 9),
(4658, 797, 75),
(4659, 797, 197),
(4660, 797, 75),
(4661, 797, 198),
(4662, 797, 115),
(4663, 797, 156),
(4664, 797, 144),
(4665, 797, 67),
(4666, 797, 200),
(4667, 797, 197),
(4668, 797, 196),
(4669, 797, 137),
(4670, 797, 195),
(4671, 797, 37),
(4672, 797, 194),
(4673, 797, 20),
(4674, 797, 137),
(4675, 797, 195),
(4676, 797, 26),
(4677, 797, 37),
(4678, 797, 85),
(4679, 797, 125),
(4680, 797, 115),
(4681, 797, 59),
(4682, 797, 144),
(4683, 797, 144),
(4684, 797, 115),
(4685, 797, 137),
(4686, 797, 115),
(4687, 797, 36),
(4688, 797, 75),
(4689, 797, 4),
(4690, 797, 59),
(4691, 797, 37),
(4692, 797, 7),
(4693, 797, 19),
(4694, 797, 31),
(4695, 797, 59),
(4696, 797, 37),
(4697, 797, 144),
(4698, 797, 115),
(4699, 797, 19),
(4700, 797, 137),
(4701, 797, 59),
(4702, 797, 115),
(4703, 797, 193),
(4704, 797, 19),
(4705, 797, 59),
(4706, 797, 37),
(4707, 797, 26),
(4708, 797, 75),
(4709, 797, 125),
(4710, 797, 36),
(4711, 797, 194),
(4712, 797, 36),
(4713, 797, 60),
(4714, 797, 75),
(4715, 797, 75),
(4716, 797, 75),
(4717, 797, 144),
(4718, 797, 75),
(4719, 797, 137),
(4720, 797, 115),
(4721, 797, 67),
(4722, 797, 37),
(4723, 797, 7),
(4724, 797, 156),
(4725, 797, 7),
(4726, 797, 20),
(4727, 797, 87),
(4728, 797, 36),
(4729, 797, 59),
(4730, 797, 144),
(4731, 797, 137),
(4732, 797, 137),
(4733, 797, 188),
(4734, 797, 137),
(4735, 797, 194),
(4736, 797, 82),
(4737, 797, 75),
(4738, 797, 59),
(4739, 797, 59),
(4740, 797, 36),
(4741, 797, 75),
(4742, 797, 194),
(4743, 797, 65),
(4744, 797, 193),
(4745, 797, 156),
(4746, 797, 19),
(4747, 797, 65),
(4748, 797, 183),
(4749, 797, 115),
(4750, 797, 144),
(4751, 797, 144),
(4752, 797, 26),
(4753, 673, 36),
(4754, 673, 60),
(4755, 673, 115),
(4756, 673, 81),
(4757, 673, 115),
(4758, 673, 137),
(4759, 673, 126),
(4760, 673, 26),
(4761, 673, 59),
(4762, 673, 201),
(4763, 673, 36),
(4764, 673, 59),
(4765, 673, 37),
(4766, 673, 26),
(4767, 673, 26),
(4768, 673, 36),
(4769, 673, 26),
(4770, 673, 75),
(4771, 673, 75),
(4772, 673, 55),
(4773, 673, 38),
(4774, 673, 75),
(4775, 673, 36),
(4776, 673, 75),
(4777, 673, 36),
(4778, 673, 148),
(4779, 673, 26),
(4780, 673, 26),
(4781, 673, 137),
(4782, 673, 59),
(4783, 673, 37),
(4784, 673, 54),
(4785, 673, 156),
(4786, 673, 42),
(4787, 673, 137),
(4788, 673, 42),
(4789, 673, 110),
(4790, 673, 82),
(4791, 673, 32),
(4792, 673, 22),
(4793, 673, 60),
(4794, 673, 75),
(4795, 673, 9),
(4796, 673, 55),
(4797, 673, 75),
(4798, 673, 91),
(4799, 673, 81),
(4800, 673, 126),
(4801, 673, 58),
(4802, 673, 36),
(4803, 673, 42),
(4804, 673, 137),
(4805, 673, 154),
(4806, 673, 128),
(4807, 673, 201),
(4808, 673, 93),
(4809, 673, 26),
(4810, 673, 55),
(4811, 673, 61),
(4812, 673, 60),
(4813, 673, 202),
(4814, 673, 110),
(4815, 673, 137),
(4816, 673, 137),
(4817, 673, 58),
(4818, 673, 137),
(4819, 673, 87),
(4820, 673, 91),
(4821, 673, 154),
(4822, 673, 75),
(4823, 673, 59),
(4824, 673, 17),
(4825, 673, 55),
(4826, 673, 91),
(4827, 673, 111),
(4828, 673, 202),
(4829, 673, 93),
(4830, 673, 137),
(4831, 673, 46),
(4832, 673, 36),
(4833, 673, 148),
(4834, 673, 23),
(4835, 673, 137),
(4836, 673, 46),
(4837, 673, 75),
(4838, 673, 7),
(4839, 673, 58),
(4840, 673, 59),
(4841, 673, 59),
(4842, 673, 55),
(4843, 673, 59),
(4844, 673, 137),
(4845, 673, 115),
(4846, 673, 9),
(4847, 673, 37),
(4848, 673, 37),
(4849, 673, 126),
(4850, 673, 59),
(4851, 673, 91),
(4852, 673, 26),
(4853, 673, 23),
(4854, 673, 59),
(4855, 673, 58),
(4856, 673, 10),
(4857, 673, 7),
(4858, 673, 7),
(4859, 673, 36),
(4860, 673, 137),
(4861, 673, 115),
(4862, 673, 59),
(4863, 673, 7),
(4864, 673, 58),
(4865, 673, 20),
(4866, 673, 36),
(4867, 673, 19),
(4868, 673, 75),
(4869, 673, 202),
(4870, 673, 7),
(4871, 673, 20),
(4872, 673, 20),
(4873, 673, 37),
(4874, 673, 75),
(4875, 673, 115),
(4876, 673, 60),
(4877, 673, 2),
(4878, 673, 65),
(4879, 673, 4),
(4880, 673, 75),
(4881, 673, 26),
(4882, 673, 137),
(4883, 673, 87),
(4884, 673, 202),
(4885, 673, 91),
(4886, 673, 36),
(4887, 673, 26),
(4888, 673, 26),
(4889, 673, 115),
(4890, 673, 26),
(4891, 673, 82),
(4892, 673, 93),
(4893, 673, 83),
(4894, 673, 36),
(4895, 673, 137),
(4896, 673, 202),
(4897, 673, 75),
(4898, 673, 58),
(4899, 673, 111),
(4900, 673, 156),
(4901, 673, 81),
(4902, 673, 26),
(4903, 673, 11),
(4904, 673, 59),
(4905, 673, 4),
(4906, 673, 3),
(4907, 673, 86),
(4908, 673, 148),
(4909, 673, 156),
(4910, 673, 111),
(4911, 673, 91),
(4912, 673, 115),
(4913, 673, 202),
(4914, 673, 75),
(4915, 673, 2),
(4916, 673, 28),
(4917, 673, 75),
(4918, 673, 115),
(4919, 673, 9),
(4920, 673, 115),
(4921, 673, 93),
(4922, 673, 59),
(4923, 673, 75),
(4924, 673, 115),
(4925, 673, 75),
(4926, 673, 126),
(4927, 673, 36),
(4928, 673, 110),
(4929, 673, 46),
(4930, 673, 93),
(4931, 673, 60),
(4932, 673, 75),
(4933, 673, 126),
(4934, 673, 26),
(4935, 673, 202),
(4936, 673, 202),
(4937, 673, 58),
(4938, 673, 47),
(4939, 673, 148),
(4940, 673, 42),
(4941, 673, 148),
(4942, 673, 59),
(4943, 673, 148),
(4944, 673, 156),
(4945, 673, 36),
(4946, 673, 75),
(4947, 673, 60),
(4948, 673, 110),
(4949, 673, 65),
(4950, 673, 37),
(4951, 673, 75),
(4952, 673, 75),
(4953, 673, 153),
(4954, 673, 115),
(4955, 673, 42),
(4956, 673, 20),
(4957, 673, 17),
(4958, 673, 20),
(4959, 673, 2),
(4960, 673, 115),
(4961, 673, 23),
(4962, 673, 128),
(4963, 673, 153),
(4964, 673, 153),
(4965, 673, 26),
(4966, 673, 75),
(4967, 673, 148),
(4968, 673, 81),
(4969, 673, 115),
(4970, 673, 46),
(4971, 673, 126),
(4972, 673, 148),
(4973, 673, 202),
(4974, 673, 137),
(4975, 673, 115),
(4976, 673, 60),
(4977, 673, 42),
(4978, 673, 126),
(4979, 673, 75),
(4980, 673, 82),
(4981, 673, 75),
(4982, 673, 37),
(4983, 673, 55),
(4984, 673, 91),
(4985, 673, 75),
(4986, 673, 10),
(4987, 673, 154),
(4988, 673, 156),
(4989, 673, 81),
(4990, 673, 25),
(4991, 673, 192),
(4992, 673, 75),
(4993, 673, 37),
(4994, 673, 7),
(4995, 673, 37),
(4996, 673, 65),
(4997, 673, 59),
(4998, 673, 42),
(4999, 673, 26),
(5000, 673, 111),
(5001, 673, 60),
(5002, 673, 75),
(5003, 673, 37),
(5004, 673, 55),
(5005, 673, 137),
(5006, 673, 36),
(5007, 673, 60),
(5008, 673, 59),
(5009, 673, 42),
(5010, 673, 111),
(5011, 673, 75),
(5012, 673, 37),
(5013, 673, 75),
(5014, 673, 148),
(5015, 673, 75),
(5016, 673, 91),
(5017, 673, 115),
(5018, 673, 60),
(5019, 673, 115),
(5020, 673, 7),
(5021, 673, 37),
(5022, 673, 2),
(5023, 673, 60),
(5024, 673, 42),
(5025, 673, 115),
(5026, 673, 110),
(5027, 673, 59),
(5028, 673, 7),
(5029, 673, 58),
(5030, 673, 26),
(5031, 673, 51),
(5032, 673, 26),
(5033, 673, 9),
(5034, 673, 7),
(5035, 673, 26),
(5036, 673, 37),
(5037, 673, 115),
(5038, 673, 55),
(5039, 673, 46),
(5040, 673, 46),
(5041, 673, 75),
(5042, 673, 148),
(5043, 673, 128),
(5044, 673, 36),
(5045, 673, 60),
(5046, 673, 20),
(5047, 673, 9),
(5048, 673, 59),
(5049, 673, 46),
(5050, 673, 128),
(5051, 673, 137),
(5052, 673, 202),
(5053, 673, 35),
(5054, 673, 137),
(5055, 673, 51),
(5056, 673, 59),
(5057, 673, 59),
(5058, 673, 36),
(5059, 673, 115),
(5060, 673, 9),
(5061, 673, 156),
(5062, 673, 137),
(5063, 673, 59),
(5064, 673, 75),
(5065, 673, 55),
(5066, 673, 153),
(5067, 673, 115),
(5068, 673, 201),
(5069, 673, 75),
(5070, 673, 36),
(5071, 673, 36),
(5072, 673, 7),
(5073, 673, 110),
(5074, 673, 91),
(5075, 673, 75),
(5076, 673, 9),
(5077, 673, 115),
(5078, 673, 154),
(5079, 673, 58),
(5080, 673, 87),
(5081, 673, 128),
(5082, 673, 111),
(5083, 673, 75),
(5084, 673, 137),
(5085, 673, 128),
(5086, 673, 36),
(5087, 673, 91),
(5088, 673, 110),
(5089, 673, 4),
(5090, 673, 46),
(5091, 673, 23),
(5092, 673, 75),
(5093, 673, 201),
(5094, 673, 153),
(5095, 673, 93),
(5096, 673, 156),
(5097, 673, 81),
(5098, 673, 110),
(5099, 673, 58),
(5100, 673, 148),
(5101, 673, 75),
(5102, 673, 128),
(5103, 673, 42),
(5104, 673, 154),
(5105, 673, 110),
(5106, 673, 115),
(5107, 673, 115),
(5108, 673, 126),
(5109, 673, 137),
(5110, 673, 55),
(5111, 673, 11),
(5112, 673, 126),
(5113, 673, 153),
(5114, 673, 26),
(5115, 673, 137),
(5116, 673, 10),
(5117, 673, 36),
(5118, 673, 82),
(5119, 673, 115),
(5120, 673, 65),
(5121, 673, 42),
(5122, 673, 75),
(5123, 673, 10),
(5124, 673, 75),
(5125, 673, 46),
(5126, 673, 111),
(5127, 673, 42),
(5128, 673, 13),
(5129, 673, 59),
(5130, 673, 29),
(5131, 673, 75),
(5132, 673, 137),
(5133, 673, 42),
(5134, 673, 7),
(5135, 673, 148),
(5136, 673, 11),
(5137, 673, 59),
(5138, 673, 156),
(5139, 673, 42),
(5140, 673, 26),
(5141, 673, 59),
(5142, 673, 26),
(5143, 673, 20),
(5144, 673, 55),
(5145, 673, 55),
(5146, 673, 203),
(5147, 673, 75),
(5148, 673, 126),
(5149, 673, 37),
(5150, 673, 10),
(5151, 673, 75),
(5152, 673, 58),
(5153, 673, 10),
(5154, 673, 87),
(5155, 673, 26),
(5156, 673, 110),
(5157, 673, 42),
(5158, 673, 59),
(5159, 673, 4),
(5160, 673, 8),
(5161, 673, 126),
(5162, 673, 42),
(5163, 673, 128),
(5164, 673, 42),
(5165, 673, 201),
(5166, 673, 75),
(5167, 673, 26),
(5168, 673, 46),
(5169, 673, 42),
(5170, 673, 65),
(5171, 673, 11),
(5172, 673, 110),
(5173, 673, 36),
(5174, 673, 12),
(5175, 673, 58),
(5176, 673, 91),
(5177, 673, 42),
(5178, 673, 137),
(5179, 673, 2),
(5180, 673, 26),
(5181, 673, 26),
(5182, 673, 60),
(5183, 673, 37),
(5184, 673, 115),
(5185, 673, 202),
(5186, 673, 81),
(5187, 673, 37),
(5188, 673, 201),
(5189, 673, 202),
(5190, 673, 75),
(5191, 673, 11),
(5192, 673, 58),
(5193, 673, 42),
(5194, 673, 37),
(5195, 673, 75),
(5196, 673, 91),
(5197, 673, 153),
(5198, 673, 148),
(5199, 673, 110),
(5200, 673, 126),
(5201, 673, 115),
(5202, 673, 26),
(5203, 673, 75),
(5204, 673, 7),
(5205, 673, 13),
(5206, 673, 137),
(5207, 673, 55),
(5208, 673, 42),
(5209, 673, 75),
(5210, 673, 75),
(5211, 673, 126),
(5212, 673, 60),
(5213, 673, 126),
(5214, 673, 137),
(5215, 673, 87),
(5216, 673, 42),
(5217, 673, 11),
(5218, 673, 87),
(5219, 673, 2),
(5220, 673, 8),
(5221, 673, 23),
(5222, 673, 37),
(5223, 673, 75),
(5224, 673, 36),
(5225, 673, 126),
(5226, 673, 148),
(5227, 673, 37),
(5228, 673, 75),
(5229, 673, 55),
(5230, 673, 2),
(5231, 673, 93),
(5232, 673, 126),
(5233, 673, 23),
(5234, 673, 34),
(5235, 673, 154),
(5236, 673, 11),
(5237, 673, 7),
(5238, 673, 36),
(5239, 673, 137),
(5240, 673, 10),
(5241, 673, 126),
(5242, 673, 36),
(5243, 673, 37),
(5244, 673, 137),
(5245, 673, 11),
(5246, 673, 37),
(5247, 673, 110),
(5248, 673, 65),
(5249, 673, 126),
(5250, 673, 11),
(5251, 673, 42),
(5252, 673, 75),
(5253, 673, 91),
(5254, 673, 137),
(5255, 673, 115),
(5256, 673, 9),
(5257, 673, 59),
(5258, 673, 26),
(5259, 673, 115),
(5260, 673, 59),
(5261, 673, 60),
(5262, 673, 23),
(5263, 673, 148),
(5264, 673, 202),
(5265, 673, 26),
(5266, 673, 75),
(5267, 673, 91),
(5268, 673, 75),
(5269, 673, 55),
(5270, 673, 91),
(5271, 673, 75),
(5272, 673, 154),
(5273, 673, 9),
(5274, 673, 75),
(5275, 673, 65),
(5276, 673, 126),
(5277, 673, 58),
(5278, 673, 83),
(5279, 673, 46),
(5280, 673, 7),
(5281, 673, 202),
(5282, 673, 82),
(5283, 673, 75),
(5284, 673, 26),
(5285, 673, 75),
(5286, 673, 59),
(5287, 673, 10),
(5288, 673, 36),
(5289, 673, 110),
(5290, 673, 10),
(5291, 673, 59),
(5292, 49, 7),
(5293, 49, 93),
(5294, 49, 7),
(5295, 49, 29),
(5296, 49, 15),
(5297, 49, 22),
(5298, 49, 9),
(5299, 49, 154),
(5300, 49, 82),
(5301, 49, 87),
(5302, 49, 20),
(5303, 49, 75),
(5304, 49, 82),
(5305, 49, 4),
(5306, 49, 157),
(5307, 49, 186),
(5308, 49, 65),
(5309, 49, 23),
(5310, 49, 55),
(5311, 49, 37),
(5312, 49, 61),
(5313, 49, 20),
(5314, 49, 165),
(5315, 49, 110),
(5316, 49, 21),
(5317, 49, 20),
(5318, 49, 48),
(5319, 49, 75),
(5320, 49, 137),
(5321, 49, 80),
(5322, 49, 37),
(5323, 49, 37),
(5324, 49, 81),
(5325, 49, 37),
(5326, 49, 81),
(5327, 49, 37),
(5328, 49, 26),
(5329, 49, 110),
(5330, 49, 75),
(5331, 49, 29),
(5332, 49, 75),
(5333, 49, 114),
(5334, 49, 37),
(5335, 49, 9),
(5336, 49, 113),
(5337, 49, 78),
(5338, 49, 21),
(5339, 49, 55),
(5340, 49, 185),
(5341, 49, 36),
(5342, 49, 154),
(5343, 49, 185),
(5344, 49, 37),
(5345, 49, 81),
(5346, 49, 37),
(5347, 49, 113),
(5348, 49, 165),
(5349, 49, 7),
(5350, 49, 87),
(5351, 49, 36),
(5352, 49, 4),
(5353, 49, 30),
(5354, 49, 154),
(5355, 49, 82),
(5356, 49, 165),
(5357, 49, 110),
(5358, 49, 27),
(5359, 49, 110),
(5360, 49, 110),
(5361, 49, 153),
(5362, 49, 9),
(5363, 49, 191),
(5364, 49, 65),
(5365, 49, 75),
(5366, 49, 54),
(5367, 49, 111),
(5368, 49, 104),
(5369, 49, 82),
(5370, 49, 37),
(5371, 49, 163),
(5372, 49, 156),
(5373, 49, 153),
(5374, 49, 79),
(5375, 49, 20),
(5376, 49, 75),
(5377, 49, 36),
(5378, 49, 182),
(5379, 49, 112),
(5380, 49, 75),
(5381, 49, 181),
(5382, 49, 20),
(5383, 49, 184),
(5384, 49, 75),
(5385, 49, 189),
(5386, 49, 34),
(5387, 49, 111),
(5388, 49, 7),
(5389, 49, 4),
(5390, 49, 59),
(5391, 49, 75),
(5392, 49, 153),
(5393, 49, 7),
(5394, 49, 55),
(5395, 49, 156),
(5396, 49, 26),
(5397, 49, 75),
(5398, 49, 191),
(5399, 49, 183),
(5400, 49, 186),
(5401, 49, 156),
(5402, 49, 93),
(5403, 49, 27),
(5404, 49, 37),
(5405, 49, 65),
(5406, 49, 69),
(5407, 49, 20),
(5408, 49, 184),
(5409, 49, 75),
(5410, 49, 75),
(5411, 49, 25),
(5412, 49, 75),
(5413, 49, 36),
(5414, 49, 37),
(5415, 49, 9),
(5416, 49, 26),
(5417, 49, 37),
(5418, 49, 37),
(5419, 49, 42),
(5420, 49, 37),
(5421, 49, 137),
(5422, 49, 54),
(5423, 49, 181),
(5424, 49, 7),
(5425, 49, 75),
(5426, 49, 35),
(5427, 49, 153),
(5428, 49, 157),
(5429, 49, 190),
(5430, 49, 153),
(5431, 49, 104),
(5432, 49, 4),
(5433, 49, 156),
(5434, 49, 81),
(5435, 49, 180),
(5436, 49, 23),
(5437, 49, 93),
(5438, 49, 7),
(5439, 49, 192),
(5440, 49, 21),
(5441, 49, 65),
(5442, 49, 113),
(5443, 49, 85),
(5444, 49, 21),
(5445, 49, 111),
(5446, 49, 153),
(5447, 49, 75),
(5448, 49, 7),
(5449, 49, 75),
(5450, 49, 186),
(5451, 49, 12),
(5452, 49, 32),
(5453, 49, 29),
(5454, 49, 75),
(5455, 49, 75),
(5456, 49, 37),
(5457, 49, 81),
(5458, 49, 156),
(5459, 49, 7),
(5460, 49, 75),
(5461, 49, 42),
(5462, 49, 91),
(5463, 49, 167),
(5464, 49, 111),
(5465, 49, 75),
(5466, 49, 7),
(5467, 49, 184),
(5468, 49, 75),
(5469, 49, 23),
(5470, 49, 81),
(5471, 49, 110),
(5472, 49, 137),
(5473, 49, 13),
(5474, 49, 192),
(5475, 49, 26),
(5476, 49, 165),
(5477, 49, 74),
(5478, 49, 187),
(5479, 49, 37),
(5480, 49, 113),
(5481, 49, 91),
(5482, 49, 28),
(5483, 49, 75),
(5484, 49, 36),
(5485, 49, 9),
(5486, 49, 65),
(5487, 49, 23),
(5488, 49, 48),
(5489, 49, 157),
(5490, 49, 75),
(5491, 49, 81),
(5492, 49, 110),
(5493, 49, 9),
(5494, 49, 163),
(5495, 49, 38),
(5496, 49, 29),
(5497, 49, 87),
(5498, 49, 7),
(5499, 49, 55),
(5500, 49, 19),
(5501, 49, 29),
(5502, 49, 114),
(5503, 49, 20),
(5504, 49, 87),
(5505, 49, 42),
(5506, 49, 75),
(5507, 49, 110),
(5508, 49, 188),
(5509, 49, 75),
(5510, 49, 80),
(5511, 49, 19),
(5512, 49, 159),
(5513, 49, 159),
(5514, 49, 4),
(5515, 49, 183),
(5516, 49, 159),
(5517, 49, 37),
(5518, 49, 4),
(5519, 49, 4),
(5520, 49, 23),
(5521, 49, 110),
(5522, 49, 7),
(5523, 49, 37),
(5524, 49, 36),
(5525, 49, 48),
(5526, 49, 185),
(5527, 49, 47),
(5528, 49, 75),
(5529, 49, 75),
(5530, 49, 19),
(5531, 49, 26),
(5532, 49, 154),
(5533, 49, 59),
(5534, 49, 9),
(5535, 49, 156),
(5536, 49, 7),
(5537, 49, 110),
(5538, 49, 36),
(5539, 49, 153),
(5540, 49, 184),
(5541, 49, 75),
(5542, 49, 9),
(5543, 49, 34),
(5544, 49, 23),
(5545, 49, 153),
(5546, 49, 3),
(5547, 49, 111),
(5548, 49, 59),
(5549, 49, 7),
(5550, 49, 60),
(5551, 49, 168),
(5552, 49, 19),
(5553, 49, 37),
(5554, 49, 37),
(5555, 49, 23),
(5556, 49, 75),
(5557, 49, 19),
(5558, 49, 159),
(5559, 49, 156),
(5560, 49, 165),
(5561, 49, 156),
(5562, 465, 168),
(5563, 465, 159),
(5564, 465, 29),
(5565, 465, 137),
(5566, 465, 110),
(5567, 465, 9),
(5568, 465, 93),
(5569, 465, 37),
(5570, 465, 85),
(5571, 465, 7),
(5572, 465, 37),
(5573, 465, 187),
(5574, 465, 26),
(5575, 465, 191),
(5576, 465, 185),
(5577, 465, 7),
(5578, 465, 110),
(5579, 465, 137),
(5580, 465, 75),
(5581, 465, 29),
(5582, 465, 113),
(5583, 465, 118),
(5584, 465, 19),
(5585, 465, 65),
(5586, 465, 186),
(5587, 465, 87),
(5588, 465, 42),
(5589, 465, 165),
(5590, 465, 154),
(5591, 465, 4),
(5592, 465, 23),
(5593, 465, 65),
(5594, 465, 153),
(5595, 465, 87),
(5596, 465, 165),
(5597, 465, 87),
(5598, 465, 127),
(5599, 465, 69),
(5600, 465, 87),
(5601, 465, 75),
(5602, 465, 75),
(5603, 465, 110),
(5604, 465, 21),
(5605, 465, 46),
(5606, 465, 115),
(5607, 465, 22),
(5608, 465, 7),
(5609, 465, 82),
(5610, 465, 54),
(5611, 465, 7),
(5612, 465, 82),
(5613, 465, 144),
(5614, 465, 110),
(5615, 465, 159),
(5616, 465, 153),
(5617, 465, 82),
(5618, 465, 15),
(5619, 465, 37),
(5620, 465, 4),
(5621, 465, 81),
(5622, 465, 153),
(5623, 465, 186),
(5624, 465, 82),
(5625, 465, 111),
(5626, 465, 19),
(5627, 465, 82),
(5628, 465, 26),
(5629, 465, 75),
(5630, 465, 115),
(5631, 465, 65),
(5632, 465, 36),
(5633, 465, 75),
(5634, 465, 23),
(5635, 465, 65),
(5636, 465, 165),
(5637, 465, 144),
(5638, 465, 23),
(5639, 465, 4),
(5640, 465, 157),
(5641, 465, 27),
(5642, 465, 186),
(5643, 465, 163),
(5644, 465, 4),
(5645, 465, 165),
(5646, 465, 19),
(5647, 465, 29),
(5648, 465, 165),
(5649, 465, 21),
(5650, 465, 20),
(5651, 465, 55),
(5652, 465, 37),
(5653, 465, 65),
(5654, 465, 111),
(5655, 465, 23),
(5656, 465, 9),
(5657, 465, 37),
(5658, 465, 87),
(5659, 465, 42),
(5660, 465, 21),
(5661, 465, 4),
(5662, 465, 115),
(5663, 465, 75),
(5664, 465, 156),
(5665, 465, 144),
(5666, 465, 82),
(5667, 465, 26),
(5668, 465, 75),
(5669, 465, 37),
(5670, 465, 159),
(5671, 465, 75),
(5672, 465, 75),
(5673, 465, 75),
(5674, 465, 37),
(5675, 465, 37),
(5676, 465, 156),
(5677, 465, 81),
(5678, 465, 127),
(5679, 465, 29),
(5680, 465, 37),
(5681, 465, 75),
(5682, 465, 115),
(5683, 465, 153),
(5684, 465, 75),
(5685, 465, 110),
(5686, 465, 190),
(5687, 465, 156),
(5688, 465, 186),
(5689, 465, 75),
(5690, 465, 182),
(5691, 465, 159),
(5692, 465, 65),
(5693, 465, 9),
(5694, 465, 81),
(5695, 465, 137),
(5696, 465, 104),
(5697, 465, 7),
(5698, 465, 29),
(5699, 465, 75),
(5700, 465, 87),
(5701, 465, 104),
(5702, 465, 4),
(5703, 465, 19),
(5704, 465, 144),
(5705, 465, 37),
(5706, 465, 48),
(5707, 465, 189),
(5708, 465, 27),
(5709, 465, 38),
(5710, 465, 75),
(5711, 465, 59),
(5712, 465, 25),
(5713, 465, 7),
(5714, 465, 75),
(5715, 465, 82),
(5716, 465, 165),
(5717, 465, 79),
(5718, 465, 26),
(5719, 465, 48),
(5720, 465, 29),
(5721, 465, 37),
(5722, 465, 37),
(5723, 465, 93),
(5724, 465, 75),
(5725, 465, 3),
(5726, 465, 19),
(5727, 465, 82),
(5728, 465, 123),
(5729, 465, 82),
(5730, 465, 181),
(5731, 465, 37),
(5732, 465, 79),
(5733, 465, 37),
(5734, 465, 165),
(5735, 465, 153),
(5736, 465, 32),
(5737, 465, 7),
(5738, 465, 144),
(5739, 465, 9),
(5740, 465, 12),
(5741, 465, 37),
(5742, 465, 75),
(5743, 465, 186),
(5744, 465, 20),
(5745, 465, 165),
(5746, 465, 9),
(5747, 465, 23),
(5748, 465, 110),
(5749, 465, 19),
(5750, 465, 81),
(5751, 465, 165),
(5752, 465, 159),
(5753, 465, 9),
(5754, 465, 17),
(5755, 465, 26),
(5756, 465, 26),
(5757, 465, 37),
(5758, 465, 183),
(5759, 465, 42),
(5760, 465, 93),
(5761, 465, 46),
(5762, 465, 75),
(5763, 465, 37),
(5764, 465, 137),
(5765, 465, 20),
(5766, 465, 7),
(5767, 465, 7),
(5768, 465, 110),
(5769, 465, 184),
(5770, 465, 27),
(5771, 465, 37),
(5772, 465, 7),
(5773, 465, 37),
(5774, 465, 21),
(5775, 465, 4),
(5776, 465, 111),
(5777, 465, 184),
(5778, 465, 115),
(5779, 465, 4),
(5780, 465, 184),
(5781, 465, 128),
(5782, 465, 154),
(5783, 465, 87),
(5784, 465, 75),
(5785, 465, 65),
(5786, 465, 91),
(5787, 465, 26),
(5788, 465, 113),
(5789, 465, 75),
(5790, 465, 75),
(5791, 465, 123),
(5792, 465, 118),
(5793, 465, 183),
(5794, 465, 4),
(5795, 465, 21),
(5796, 465, 19),
(5797, 465, 27),
(5798, 465, 81),
(5799, 465, 19),
(5800, 465, 113),
(5801, 465, 80),
(5802, 465, 184),
(5803, 465, 59),
(5804, 465, 42),
(5805, 465, 4),
(5806, 465, 15),
(5807, 465, 59),
(5808, 465, 4),
(5809, 465, 20),
(5810, 465, 37),
(5811, 465, 163),
(5812, 465, 115),
(5813, 465, 154),
(5814, 465, 19),
(5815, 465, 75),
(5816, 465, 153),
(5817, 465, 37),
(5818, 465, 75),
(5819, 465, 159),
(5820, 465, 37),
(5821, 465, 80),
(5822, 465, 188),
(5823, 465, 191),
(5824, 465, 59),
(5825, 465, 42),
(5826, 465, 165),
(5827, 465, 156),
(5828, 465, 75),
(5829, 465, 144),
(5830, 465, 55),
(5831, 465, 111),
(5832, 465, 36),
(5833, 465, 75),
(5834, 465, 165),
(5835, 465, 93),
(5836, 465, 21),
(5837, 465, 42),
(5838, 465, 21),
(5839, 465, 20),
(5840, 465, 23),
(5841, 465, 21),
(5842, 465, 7),
(5843, 465, 156),
(5844, 465, 165),
(5845, 465, 36),
(5846, 465, 20),
(5847, 465, 153),
(5848, 465, 144),
(5849, 465, 156),
(5850, 465, 165),
(5851, 465, 4),
(5852, 465, 82),
(5853, 465, 26),
(5854, 465, 110),
(5855, 465, 137),
(5856, 465, 75),
(5857, 465, 7),
(5858, 465, 75),
(5859, 465, 184),
(5860, 465, 37),
(5861, 465, 37),
(5862, 465, 59),
(5863, 465, 23),
(5864, 465, 46),
(5865, 465, 137),
(5866, 465, 75),
(5867, 465, 110),
(5868, 465, 4),
(5869, 465, 159),
(5870, 465, 113),
(5871, 465, 36),
(5872, 465, 111),
(5873, 465, 111),
(5874, 465, 36),
(5875, 465, 9),
(5876, 465, 115),
(5877, 465, 60),
(5878, 465, 159),
(5879, 465, 75),
(5880, 465, 59),
(5881, 465, 137),
(5882, 465, 111),
(5883, 465, 75),
(5884, 465, 36),
(5885, 465, 42),
(5886, 465, 75),
(5887, 465, 37),
(5888, 465, 75),
(5889, 465, 48),
(5890, 465, 85),
(5891, 465, 188),
(5892, 465, 65),
(5893, 465, 26),
(5894, 465, 82),
(5895, 465, 37),
(5896, 465, 185),
(5897, 465, 65),
(5898, 465, 137),
(5899, 465, 75),
(5900, 465, 184),
(5901, 465, 156),
(5902, 465, 34),
(5903, 465, 77),
(5904, 465, 165),
(5905, 465, 156),
(5906, 465, 65),
(5907, 465, 19),
(5908, 465, 144),
(5909, 465, 42),
(5910, 465, 156),
(5911, 465, 4),
(5912, 465, 91),
(5913, 465, 180),
(5914, 465, 75),
(5915, 465, 93),
(5916, 465, 163),
(5917, 465, 4),
(5918, 465, 75),
(5919, 465, 153),
(5920, 465, 110),
(5921, 465, 110),
(5922, 465, 110),
(5923, 465, 48),
(5924, 465, 144),
(5925, 465, 37),
(5926, 465, 4),
(5927, 465, 55),
(5928, 465, 137),
(5929, 465, 75),
(5930, 465, 36),
(5931, 465, 75),
(5932, 465, 137),
(5933, 465, 29),
(5934, 465, 26),
(5935, 465, 127),
(5936, 465, 123),
(5937, 465, 82),
(5938, 465, 7),
(5939, 465, 55),
(5940, 465, 37),
(5941, 465, 180),
(5942, 465, 75),
(5943, 465, 23),
(5944, 465, 110),
(5945, 465, 13),
(5946, 465, 110),
(5947, 465, 19),
(5948, 465, 19),
(5949, 465, 104),
(5950, 465, 75),
(5951, 465, 87),
(5952, 465, 23),
(5953, 465, 75),
(5954, 465, 85),
(5955, 465, 26),
(5956, 465, 75),
(5957, 465, 165),
(5958, 465, 19),
(5959, 465, 37),
(5960, 465, 115),
(5961, 465, 181),
(5962, 465, 20),
(5963, 465, 9),
(5964, 465, 153),
(5965, 465, 37),
(5966, 465, 21),
(5967, 465, 153),
(5968, 465, 75),
(5969, 465, 82),
(5970, 465, 28),
(5971, 465, 157),
(5972, 465, 34),
(5973, 465, 20),
(5974, 465, 36),
(5975, 465, 48),
(5976, 465, 111),
(5977, 465, 159),
(5978, 465, 184),
(5979, 465, 87),
(5980, 465, 75),
(5981, 465, 189),
(5982, 465, 75),
(5983, 465, 82),
(5984, 465, 48),
(5985, 465, 156),
(5986, 465, 20),
(5987, 465, 19),
(5988, 465, 153),
(5989, 465, 186),
(5990, 465, 143),
(5991, 465, 75),
(5992, 465, 153),
(5993, 465, 37),
(5994, 465, 75),
(5995, 465, 42),
(5996, 465, 156),
(5997, 465, 156),
(5998, 465, 59),
(5999, 465, 75),
(6000, 465, 65),
(6001, 465, 137),
(6002, 465, 36),
(6003, 465, 123),
(6004, 465, 82),
(6005, 465, 37),
(6006, 465, 9),
(6007, 465, 9),
(6008, 465, 184),
(6009, 465, 19),
(6010, 465, 37),
(6011, 465, 9),
(6012, 465, 188),
(6013, 465, 181),
(6014, 465, 137),
(6015, 465, 26),
(6016, 465, 87),
(6017, 465, 185),
(6018, 465, 110),
(6019, 465, 37),
(6020, 465, 37),
(6021, 465, 55),
(6022, 465, 23),
(6023, 465, 128),
(6024, 465, 74),
(6025, 465, 7),
(6026, 465, 75),
(6027, 465, 21),
(6028, 465, 29),
(6029, 465, 37),
(6030, 465, 190),
(6031, 465, 110),
(6032, 465, 19),
(6033, 465, 187),
(6034, 465, 137),
(6035, 465, 167),
(6036, 465, 37),
(6037, 465, 154),
(6038, 465, 137),
(6039, 465, 75),
(6040, 465, 75),
(6041, 465, 85),
(6042, 465, 156),
(6043, 465, 9),
(6044, 465, 110),
(6045, 465, 87),
(6046, 465, 165),
(6047, 465, 60),
(6048, 465, 104),
(6049, 465, 35),
(6050, 465, 75),
(6051, 465, 37),
(6052, 465, 37),
(6053, 465, 85),
(6054, 465, 23),
(6055, 465, 153),
(6056, 465, 87),
(6057, 465, 37),
(6058, 465, 165),
(6059, 465, 163),
(6060, 805, 19),
(6061, 805, 17),
(6062, 805, 37),
(6063, 805, 165),
(6064, 805, 153),
(6065, 805, 35),
(6066, 805, 29),
(6067, 805, 188),
(6068, 805, 36),
(6069, 805, 167),
(6070, 805, 167),
(6071, 805, 21),
(6072, 805, 165),
(6073, 805, 4),
(6074, 805, 26),
(6075, 805, 37),
(6076, 805, 75),
(6077, 805, 25),
(6078, 805, 110),
(6079, 805, 110),
(6080, 805, 7),
(6081, 805, 69),
(6082, 805, 9),
(6083, 805, 23),
(6084, 805, 17),
(6085, 805, 42),
(6086, 805, 154),
(6087, 805, 21),
(6088, 805, 75),
(6089, 805, 37),
(6090, 805, 8),
(6091, 805, 63),
(6092, 805, 19),
(6093, 805, 65),
(6094, 805, 15),
(6095, 805, 38),
(6096, 805, 26),
(6097, 805, 204),
(6098, 805, 3),
(6099, 805, 62),
(6100, 805, 156),
(6101, 805, 168),
(6102, 805, 48),
(6103, 805, 19),
(6104, 805, 40),
(6105, 805, 93),
(6106, 805, 10),
(6107, 805, 9),
(6108, 805, 120),
(6109, 805, 11),
(6110, 805, 101),
(6111, 805, 199),
(6112, 805, 91),
(6113, 805, 36),
(6114, 805, 188),
(6115, 805, 165),
(6116, 805, 37),
(6117, 805, 37),
(6118, 805, 55),
(6119, 805, 165),
(6120, 805, 37),
(6121, 805, 28),
(6122, 805, 204),
(6123, 805, 205),
(6124, 805, 75),
(6125, 805, 4),
(6126, 805, 206),
(6127, 805, 26),
(6128, 805, 156),
(6129, 805, 165),
(6130, 805, 4),
(6131, 805, 103),
(6132, 805, 199),
(6133, 805, 65),
(6134, 805, 8),
(6135, 805, 37),
(6136, 805, 156),
(6137, 805, 179),
(6138, 805, 34),
(6139, 805, 207),
(6140, 805, 205),
(6141, 805, 165),
(6142, 805, 32),
(6143, 805, 75),
(6144, 805, 60),
(6145, 805, 49),
(6146, 805, 4),
(6147, 805, 9),
(6148, 805, 75),
(6149, 805, 50),
(6150, 805, 50),
(6151, 805, 4),
(6152, 805, 205),
(6153, 805, 37),
(6154, 805, 11),
(6155, 805, 132),
(6156, 805, 110),
(6157, 805, 26),
(6158, 805, 75),
(6159, 805, 19),
(6160, 805, 120),
(6161, 805, 165),
(6162, 805, 154),
(6163, 805, 165),
(6164, 805, 65),
(6165, 805, 75),
(6166, 805, 165),
(6167, 805, 10),
(6168, 805, 20),
(6169, 805, 154),
(6170, 805, 11),
(6171, 805, 165),
(6172, 805, 81),
(6173, 805, 7),
(6174, 805, 75),
(6175, 805, 37),
(6176, 805, 156),
(6177, 805, 165),
(6178, 805, 168),
(6179, 805, 22),
(6180, 805, 103),
(6181, 805, 10),
(6182, 805, 15),
(6183, 805, 37),
(6184, 805, 15),
(6185, 805, 154),
(6186, 805, 165),
(6187, 805, 37),
(6188, 805, 153),
(6189, 805, 37),
(6190, 805, 42),
(6191, 805, 29),
(6192, 805, 75),
(6193, 805, 165),
(6194, 805, 75),
(6195, 805, 37),
(6196, 805, 65),
(6197, 805, 207),
(6198, 805, 21),
(6199, 805, 9),
(6200, 805, 54),
(6201, 805, 208),
(6202, 805, 13),
(6203, 805, 60),
(6204, 805, 59),
(6205, 805, 42),
(6206, 805, 65),
(6207, 805, 29),
(6208, 805, 23),
(6209, 62, 167),
(6210, 62, 55),
(6211, 62, 29),
(6212, 62, 209),
(6213, 62, 165),
(6214, 62, 156),
(6215, 62, 36),
(6216, 62, 26),
(6217, 62, 42),
(6218, 62, 37),
(6219, 62, 165),
(6220, 62, 120),
(6221, 62, 167),
(6222, 62, 38),
(6223, 62, 120),
(6224, 62, 50),
(6225, 62, 153),
(6226, 62, 120),
(6227, 62, 13),
(6228, 62, 110),
(6229, 62, 120),
(6230, 62, 4),
(6231, 62, 65),
(6232, 62, 165),
(6233, 62, 26),
(6234, 62, 165),
(6235, 62, 123),
(6236, 62, 17),
(6237, 62, 204),
(6238, 62, 37),
(6239, 62, 37),
(6240, 62, 37),
(6241, 62, 30),
(6242, 62, 205),
(6243, 62, 110),
(6244, 62, 17),
(6245, 62, 168),
(6246, 62, 42),
(6247, 62, 75),
(6248, 62, 4),
(6249, 62, 7),
(6250, 62, 168),
(6251, 62, 60),
(6252, 62, 206),
(6253, 62, 10),
(6254, 62, 21),
(6255, 62, 21),
(6256, 62, 11),
(6257, 62, 156),
(6258, 62, 20),
(6259, 62, 10),
(6260, 62, 37),
(6261, 62, 19),
(6262, 62, 156),
(6263, 62, 9),
(6264, 62, 25),
(6265, 62, 205),
(6266, 62, 154),
(6267, 62, 75),
(6268, 62, 75),
(6269, 62, 165),
(6270, 62, 114),
(6271, 62, 33),
(6272, 62, 60),
(6273, 62, 206),
(6274, 62, 50),
(6275, 62, 21),
(6276, 62, 4),
(6277, 62, 37),
(6278, 62, 4),
(6279, 62, 19),
(6280, 62, 4),
(6281, 62, 154),
(6282, 62, 165),
(6283, 62, 40),
(6284, 62, 206),
(6285, 62, 165),
(6286, 62, 22),
(6287, 62, 205),
(6288, 62, 114),
(6289, 62, 165),
(6290, 62, 3),
(6291, 62, 75),
(6292, 62, 19),
(6293, 62, 37),
(6294, 62, 153),
(6295, 62, 110),
(6296, 62, 114),
(6297, 62, 165),
(6298, 62, 37),
(6299, 62, 61),
(6300, 62, 132),
(6301, 62, 16),
(6302, 62, 4),
(6303, 62, 91),
(6304, 62, 75),
(6305, 62, 75),
(6306, 62, 37),
(6307, 62, 19),
(6308, 62, 37),
(6309, 62, 165),
(6310, 62, 154),
(6311, 62, 208),
(6312, 62, 204),
(6313, 62, 9),
(6314, 62, 26),
(6315, 62, 63),
(6316, 62, 204),
(6317, 62, 81),
(6318, 62, 165),
(6319, 62, 112),
(6320, 62, 4),
(6321, 62, 188),
(6322, 62, 156),
(6323, 62, 75),
(6324, 62, 93),
(6325, 62, 55),
(6326, 62, 28),
(6327, 62, 32),
(6328, 62, 34),
(6329, 62, 65),
(6330, 62, 9),
(6331, 62, 35),
(6332, 62, 65),
(6333, 62, 188),
(6334, 62, 123),
(6335, 62, 11),
(6336, 62, 75),
(6337, 62, 207),
(6338, 62, 65),
(6339, 62, 120),
(6340, 62, 69),
(6341, 62, 204),
(6342, 62, 9),
(6343, 62, 165),
(6344, 62, 75),
(6345, 62, 11),
(6346, 62, 62),
(6347, 62, 114),
(6348, 62, 10),
(6349, 62, 207),
(6350, 62, 7),
(6351, 62, 154),
(6352, 62, 75),
(6353, 62, 65),
(6354, 62, 37),
(6355, 62, 37),
(6356, 62, 4),
(6357, 62, 47),
(6358, 62, 37),
(6359, 62, 23),
(6360, 62, 42),
(6361, 62, 165),
(6362, 62, 4),
(6363, 62, 23),
(6364, 1067, 93),
(6365, 1067, 208),
(6366, 1067, 38),
(6367, 1067, 114),
(6368, 1067, 75),
(6369, 1067, 37),
(6370, 1067, 4),
(6371, 1067, 153),
(6372, 1067, 37),
(6373, 1067, 29),
(6374, 1067, 48),
(6375, 1067, 19),
(6376, 1067, 54),
(6377, 1067, 4),
(6378, 1067, 13),
(6379, 1067, 165),
(6380, 1067, 30),
(6381, 1067, 165),
(6382, 1067, 3),
(6383, 1067, 91),
(6384, 1067, 75),
(6385, 1067, 75),
(6386, 1067, 7),
(6387, 1067, 36),
(6388, 1067, 6),
(6389, 1067, 4),
(6390, 1067, 156),
(6391, 1067, 112),
(6392, 1067, 188),
(6393, 1067, 81),
(6394, 1067, 20),
(6395, 1067, 34),
(6396, 1067, 114),
(6397, 1067, 60),
(6398, 1067, 4),
(6399, 1067, 25),
(6400, 1067, 9),
(6401, 1067, 69),
(6402, 1067, 154),
(6403, 1067, 12),
(6404, 1067, 28),
(6405, 1067, 23),
(6406, 1067, 37),
(6407, 1067, 55),
(6408, 1067, 9),
(6409, 1067, 165),
(6410, 1067, 179),
(6411, 1067, 65),
(6412, 1067, 75),
(6413, 1067, 7),
(6414, 1067, 32),
(6415, 1067, 123),
(6416, 1067, 22),
(6417, 1067, 35),
(6418, 1067, 65),
(6419, 1067, 123),
(6420, 1088, 153),
(6421, 1088, 37),
(6422, 1088, 75),
(6423, 1088, 36),
(6424, 1088, 37),
(6425, 1088, 207),
(6426, 1088, 42),
(6427, 1088, 204),
(6428, 1088, 37),
(6429, 1088, 205),
(6430, 1088, 40),
(6431, 1088, 9),
(6432, 1088, 93),
(6433, 1088, 42),
(6434, 1088, 120),
(6435, 1088, 37),
(6436, 1088, 165),
(6437, 1088, 20),
(6438, 1088, 7),
(6439, 1088, 23),
(6440, 1088, 4),
(6441, 1088, 110),
(6442, 1088, 35),
(6443, 1088, 37),
(6444, 1088, 4),
(6445, 1088, 32),
(6446, 1088, 119),
(6447, 1088, 19),
(6448, 1088, 110),
(6449, 1088, 37),
(6450, 1088, 65),
(6451, 1088, 75),
(6452, 1088, 4),
(6453, 1088, 11),
(6454, 1088, 21),
(6455, 1088, 21),
(6456, 1088, 37),
(6457, 1088, 165),
(6458, 1088, 205),
(6459, 1088, 75),
(6460, 1088, 4),
(6461, 1088, 34),
(6462, 1088, 165),
(6463, 1088, 165),
(6464, 1088, 119),
(6465, 1088, 61),
(6466, 1088, 132),
(6467, 1088, 65),
(6468, 1088, 167),
(6469, 1088, 19),
(6470, 1088, 165),
(6471, 1088, 168),
(6472, 1088, 55),
(6473, 1088, 167),
(6474, 1088, 65),
(6475, 1088, 60),
(6476, 1088, 154),
(6477, 1088, 154),
(6478, 1088, 119),
(6479, 1088, 208),
(6480, 1088, 206),
(6481, 1088, 119),
(6482, 1088, 156),
(6483, 1088, 165),
(6484, 1088, 75),
(6485, 1088, 168),
(6486, 1088, 10),
(6487, 1088, 38),
(6488, 1088, 37),
(6489, 1088, 119),
(6490, 1088, 16),
(6491, 1088, 156),
(6492, 1088, 9),
(6493, 1088, 37),
(6494, 1088, 153),
(6495, 1088, 65),
(6496, 1088, 9),
(6497, 1088, 22),
(6498, 1088, 37),
(6499, 1088, 65),
(6500, 1088, 91),
(6501, 1088, 188),
(6502, 1088, 9),
(6503, 1088, 154),
(6504, 1088, 165),
(6505, 1088, 207),
(6506, 1088, 50),
(6507, 1088, 75),
(6508, 1088, 19),
(6509, 1088, 4),
(6510, 1088, 75),
(6511, 1088, 62),
(6512, 1088, 165),
(6513, 1088, 11),
(6514, 1088, 119),
(6515, 1088, 19),
(6516, 1088, 23),
(6517, 1088, 10),
(6518, 1088, 156),
(6519, 1088, 81),
(6520, 1088, 17),
(6521, 1088, 75),
(6522, 1088, 4),
(6523, 1088, 50),
(6524, 1088, 119),
(6525, 1088, 165),
(6526, 1088, 165),
(6527, 1088, 165),
(6528, 1088, 123),
(6529, 1088, 42),
(6530, 1088, 120),
(6531, 1088, 165),
(6532, 1088, 110),
(6533, 1088, 55),
(6534, 1088, 37),
(6535, 1088, 4),
(6536, 1088, 13),
(6537, 1088, 25),
(6538, 1088, 4),
(6539, 1088, 69),
(6540, 1088, 75),
(6541, 1088, 204),
(6542, 1088, 4),
(6543, 1088, 37),
(6544, 1088, 3),
(6545, 1088, 75),
(6546, 1088, 154),
(6547, 1088, 60),
(6548, 1088, 119),
(6549, 1088, 28),
(6550, 1088, 26),
(6551, 1088, 47),
(6552, 1088, 75),
(6553, 1088, 4),
(6554, 1088, 4),
(6555, 1088, 10),
(6556, 1088, 17),
(6557, 1088, 165),
(6558, 1088, 188),
(6559, 1088, 123),
(6560, 1088, 21),
(6561, 1088, 156),
(6562, 1088, 11),
(6563, 1088, 26),
(6564, 1088, 63),
(6565, 1088, 29),
(6566, 1088, 7),
(6567, 1088, 205),
(6568, 1088, 37),
(6569, 1088, 26),
(6570, 64, 50),
(6571, 64, 36),
(6572, 64, 153),
(6573, 64, 46),
(6574, 64, 37),
(6575, 64, 210),
(6576, 64, 11),
(6577, 64, 10),
(6578, 64, 165),
(6579, 64, 81),
(6580, 64, 54),
(6581, 64, 36),
(6582, 64, 29),
(6583, 64, 63),
(6584, 64, 211),
(6585, 64, 20),
(6586, 64, 29),
(6587, 64, 4),
(6588, 64, 36),
(6589, 64, 9),
(6590, 64, 42),
(6591, 64, 75),
(6592, 64, 37),
(6593, 64, 75),
(6594, 64, 115),
(6595, 64, 181),
(6596, 64, 63),
(6597, 64, 112),
(6598, 64, 30),
(6599, 64, 20),
(6600, 64, 37),
(6601, 64, 165),
(6602, 64, 36),
(6603, 64, 46),
(6604, 64, 10),
(6605, 64, 37),
(6606, 64, 87),
(6607, 64, 21),
(6608, 64, 156),
(6609, 64, 69),
(6610, 64, 156),
(6611, 64, 12),
(6612, 64, 36),
(6613, 64, 37),
(6614, 64, 11),
(6615, 64, 11),
(6616, 64, 4),
(6617, 64, 46),
(6618, 64, 17),
(6619, 64, 8),
(6620, 64, 23),
(6621, 64, 10),
(6622, 64, 36),
(6623, 64, 37),
(6624, 64, 38),
(6625, 64, 4),
(6626, 64, 26),
(6627, 64, 165),
(6628, 64, 17),
(6629, 64, 75),
(6630, 64, 4),
(6631, 64, 15),
(6632, 64, 11),
(6633, 64, 42),
(6634, 64, 192),
(6635, 64, 37),
(6636, 64, 81),
(6637, 64, 11),
(6638, 64, 9),
(6639, 64, 165),
(6640, 64, 3),
(6641, 64, 188),
(6642, 64, 165),
(6643, 64, 23),
(6644, 64, 113),
(6645, 64, 19),
(6646, 64, 20),
(6647, 64, 20),
(6648, 64, 60),
(6649, 64, 11),
(6650, 64, 37),
(6651, 64, 80),
(6652, 64, 23),
(6653, 64, 153),
(6654, 64, 51),
(6655, 64, 29),
(6656, 64, 75),
(6657, 64, 188),
(6658, 64, 26),
(6659, 64, 13),
(6660, 64, 9),
(6661, 64, 22),
(6662, 64, 60),
(6663, 64, 36),
(6664, 64, 153),
(6665, 64, 59),
(6666, 64, 9),
(6667, 64, 28),
(6668, 64, 165);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(6669, 64, 26),
(6670, 64, 10),
(6671, 64, 36),
(6672, 64, 65),
(6673, 64, 75),
(6674, 64, 165),
(6675, 64, 9),
(6676, 64, 60),
(6677, 64, 182),
(6678, 64, 156),
(6679, 64, 41),
(6680, 64, 91),
(6681, 64, 29),
(6682, 64, 23),
(6683, 64, 35),
(6684, 64, 199),
(6685, 64, 144),
(6686, 64, 20),
(6687, 64, 53),
(6688, 64, 65),
(6689, 64, 47),
(6690, 64, 145),
(6691, 64, 41),
(6692, 64, 192),
(6693, 64, 37),
(6694, 64, 75),
(6695, 64, 46),
(6696, 64, 9),
(6697, 64, 23),
(6698, 64, 50),
(6699, 64, 208),
(6700, 64, 154),
(6701, 64, 55),
(6702, 64, 21),
(6703, 64, 42),
(6704, 64, 93),
(6705, 64, 7),
(6706, 64, 8),
(6707, 64, 211),
(6708, 64, 210),
(6709, 64, 36),
(6710, 64, 145),
(6711, 64, 4),
(6712, 64, 9),
(6713, 64, 4),
(6714, 64, 19),
(6715, 64, 17),
(6716, 64, 145),
(6717, 64, 91),
(6718, 64, 10),
(6719, 64, 4),
(6720, 64, 212),
(6721, 64, 21),
(6722, 64, 41),
(6723, 64, 4),
(6724, 64, 103),
(6725, 64, 15),
(6726, 64, 75),
(6727, 64, 10),
(6728, 64, 34),
(6729, 64, 188),
(6730, 64, 154),
(6731, 64, 60),
(6732, 64, 46),
(6733, 64, 46),
(6734, 64, 91),
(6735, 64, 41),
(6736, 64, 101),
(6737, 64, 19),
(6738, 64, 55),
(6739, 64, 19),
(6740, 64, 9),
(6741, 64, 75),
(6742, 64, 82),
(6743, 64, 9),
(6744, 64, 10),
(6745, 64, 23),
(6746, 64, 4),
(6747, 64, 29),
(6748, 64, 63),
(6749, 64, 65),
(6750, 64, 75),
(6751, 64, 165),
(6752, 64, 46),
(6753, 64, 26),
(6754, 64, 41),
(6755, 64, 46),
(6756, 64, 55),
(6757, 64, 4),
(6758, 64, 65),
(6759, 64, 17),
(6760, 64, 19),
(6761, 64, 165),
(6762, 64, 58),
(6763, 64, 11),
(6764, 64, 60),
(6765, 64, 41),
(6766, 64, 37),
(6767, 64, 9),
(6768, 64, 115),
(6769, 64, 4),
(6770, 64, 75),
(6771, 64, 165),
(6772, 64, 165),
(6773, 64, 156),
(6774, 64, 37),
(6775, 64, 211),
(6776, 64, 144),
(6777, 64, 37),
(6778, 64, 51),
(6779, 64, 188),
(6780, 64, 157),
(6781, 64, 210),
(6782, 64, 61),
(6783, 64, 65),
(6784, 64, 37),
(6785, 64, 21),
(6786, 64, 19),
(6787, 64, 17),
(6788, 64, 25),
(6789, 64, 17),
(6790, 64, 113),
(6791, 64, 17),
(6792, 64, 37),
(6793, 64, 10),
(6794, 64, 26),
(6795, 64, 10),
(6796, 64, 10),
(6797, 64, 11),
(6798, 64, 154),
(6799, 64, 153),
(6800, 64, 9),
(6801, 64, 199),
(6802, 64, 165),
(6803, 64, 10),
(6804, 64, 11),
(6805, 64, 41),
(6806, 64, 154),
(6807, 64, 7),
(6808, 64, 21),
(6809, 64, 42),
(6810, 64, 55),
(6811, 64, 17),
(6812, 64, 65),
(6813, 64, 32),
(6814, 983, 4),
(6815, 983, 119),
(6816, 983, 153),
(6817, 983, 4),
(6818, 983, 119),
(6819, 983, 75),
(6820, 983, 204),
(6821, 983, 7),
(6822, 983, 37),
(6823, 983, 54),
(6824, 983, 93),
(6825, 983, 25),
(6826, 983, 123),
(6827, 983, 59),
(6828, 983, 75),
(6829, 983, 91),
(6830, 983, 123),
(6831, 983, 65),
(6832, 983, 165),
(6833, 983, 7),
(6834, 983, 20),
(6835, 983, 28),
(6836, 983, 38),
(6837, 983, 4),
(6838, 983, 3),
(6839, 983, 65),
(6840, 983, 29),
(6841, 983, 75),
(6842, 983, 156),
(6843, 983, 4),
(6844, 983, 62),
(6845, 983, 34),
(6846, 983, 132),
(6847, 983, 9),
(6848, 983, 204),
(6849, 983, 119),
(6850, 983, 37),
(6851, 983, 60),
(6852, 983, 75),
(6853, 983, 32),
(6854, 983, 19),
(6855, 983, 4),
(6856, 983, 22),
(6857, 983, 165),
(6858, 983, 4),
(6859, 983, 165),
(6860, 983, 37),
(6861, 983, 55),
(6862, 983, 4),
(6863, 983, 35),
(6864, 983, 48),
(6865, 983, 36),
(6866, 983, 179),
(6867, 983, 4),
(6868, 983, 81),
(6869, 983, 119),
(6870, 983, 13),
(6871, 983, 9),
(6872, 983, 69),
(6873, 983, 119),
(6874, 983, 120),
(6875, 983, 119),
(6876, 983, 188),
(6877, 983, 119),
(6878, 983, 154),
(6879, 983, 206),
(6880, 983, 208),
(6881, 983, 23),
(6882, 983, 120),
(6883, 983, 119),
(6884, 52, 154),
(6885, 52, 9),
(6886, 52, 165),
(6887, 52, 208),
(6888, 52, 65),
(6889, 52, 12),
(6890, 52, 34),
(6891, 52, 20),
(6892, 52, 37),
(6893, 52, 75),
(6894, 52, 156),
(6895, 52, 38),
(6896, 52, 60),
(6897, 52, 114),
(6898, 52, 25),
(6899, 52, 32),
(6900, 52, 47),
(6901, 52, 165),
(6902, 52, 75),
(6903, 52, 153),
(6904, 52, 4),
(6905, 52, 7),
(6906, 52, 165),
(6907, 52, 91),
(6908, 52, 4),
(6909, 52, 9),
(6910, 52, 93),
(6911, 52, 13),
(6912, 52, 37),
(6913, 52, 123),
(6914, 52, 55),
(6915, 52, 29),
(6916, 52, 3),
(6917, 52, 55),
(6918, 52, 37),
(6919, 52, 19),
(6920, 52, 28),
(6921, 52, 81),
(6922, 52, 69),
(6923, 52, 30),
(6924, 52, 23),
(6925, 52, 65),
(6926, 52, 112),
(6927, 52, 35),
(6928, 52, 16),
(6929, 52, 7),
(6930, 52, 75),
(6931, 52, 4),
(6932, 52, 123),
(6933, 52, 61),
(6934, 52, 22),
(6935, 52, 4),
(6936, 52, 114),
(6937, 52, 188),
(6938, 52, 75),
(6939, 597, 123),
(6940, 597, 168),
(6941, 597, 207),
(6942, 597, 9),
(6943, 597, 188),
(6944, 597, 16),
(6945, 597, 7),
(6946, 597, 154),
(6947, 597, 29),
(6948, 597, 154),
(6949, 597, 17),
(6950, 597, 36),
(6951, 597, 165),
(6952, 597, 156),
(6953, 597, 40),
(6954, 597, 4),
(6955, 597, 50),
(6956, 597, 91),
(6957, 597, 75),
(6958, 597, 42),
(6959, 597, 65),
(6960, 597, 165),
(6961, 597, 55),
(6962, 597, 25),
(6963, 597, 11),
(6964, 597, 34),
(6965, 597, 167),
(6966, 597, 153),
(6967, 597, 60),
(6968, 597, 75),
(6969, 597, 50),
(6970, 597, 165),
(6971, 597, 19),
(6972, 597, 11),
(6973, 597, 21),
(6974, 597, 205),
(6975, 597, 75),
(6976, 597, 9),
(6977, 597, 37),
(6978, 597, 42),
(6979, 597, 37),
(6980, 597, 123),
(6981, 597, 37),
(6982, 597, 32),
(6983, 597, 75),
(6984, 597, 93),
(6985, 597, 19),
(6986, 597, 7),
(6987, 597, 11),
(6988, 597, 165),
(6989, 597, 37),
(6990, 597, 165),
(6991, 597, 26),
(6992, 597, 165),
(6993, 597, 23),
(6994, 597, 65),
(6995, 597, 165),
(6996, 597, 156),
(6997, 597, 165),
(6998, 597, 110),
(6999, 597, 28),
(7000, 597, 4),
(7001, 597, 22),
(7002, 597, 75),
(7003, 597, 9),
(7004, 597, 61),
(7005, 597, 12),
(7006, 597, 60),
(7007, 597, 165),
(7008, 597, 4),
(7009, 597, 37),
(7010, 597, 9),
(7011, 597, 153),
(7012, 597, 112),
(7013, 597, 37),
(7014, 597, 21),
(7015, 597, 21),
(7016, 597, 75),
(7017, 597, 55),
(7018, 597, 205),
(7019, 597, 69),
(7020, 597, 47),
(7021, 597, 4),
(7022, 597, 19),
(7023, 597, 75),
(7024, 597, 110),
(7025, 597, 35),
(7026, 597, 10),
(7027, 597, 4),
(7028, 597, 207),
(7029, 597, 37),
(7030, 597, 37),
(7031, 597, 168),
(7032, 597, 23),
(7033, 597, 167),
(7034, 597, 26),
(7035, 597, 188),
(7036, 597, 165),
(7037, 597, 165),
(7038, 597, 4),
(7039, 597, 165),
(7040, 597, 65),
(7041, 597, 81),
(7042, 597, 37),
(7043, 597, 208),
(7044, 597, 37),
(7045, 597, 37),
(7046, 597, 37),
(7047, 597, 205),
(7048, 597, 3),
(7049, 597, 65),
(7050, 597, 10),
(7051, 597, 110),
(7052, 597, 17),
(7053, 597, 154),
(7054, 597, 75),
(7055, 597, 75),
(7056, 597, 26),
(7057, 597, 38),
(7058, 597, 65),
(7059, 597, 114),
(7060, 597, 30),
(7061, 597, 156),
(7062, 597, 75),
(7063, 597, 114),
(7064, 597, 156),
(7065, 597, 4),
(7066, 597, 13),
(7067, 597, 19),
(7068, 597, 37),
(7069, 597, 63),
(7070, 597, 20),
(7071, 597, 154),
(7072, 597, 10),
(7073, 597, 165),
(7074, 597, 42),
(7075, 596, 80),
(7076, 596, 53),
(7077, 596, 154),
(7078, 596, 41),
(7079, 596, 165),
(7080, 596, 9),
(7081, 596, 58),
(7082, 596, 167),
(7083, 596, 20),
(7084, 596, 46),
(7085, 596, 37),
(7086, 596, 63),
(7087, 596, 165),
(7088, 596, 165),
(7089, 596, 37),
(7090, 596, 167),
(7091, 596, 91),
(7092, 596, 156),
(7093, 596, 36),
(7094, 596, 4),
(7095, 596, 114),
(7096, 596, 41),
(7097, 596, 75),
(7098, 596, 165),
(7099, 596, 59),
(7100, 596, 153),
(7101, 596, 167),
(7102, 596, 210),
(7103, 596, 165),
(7104, 596, 37),
(7105, 596, 165),
(7106, 596, 165),
(7107, 596, 208),
(7108, 596, 75),
(7109, 596, 9),
(7110, 596, 81),
(7111, 596, 75),
(7112, 596, 41),
(7113, 596, 75),
(7114, 596, 93),
(7115, 596, 21),
(7116, 596, 156),
(7117, 596, 91),
(7118, 596, 37),
(7119, 596, 75),
(7120, 596, 42),
(7121, 596, 37),
(7122, 596, 26),
(7123, 596, 75),
(7124, 596, 26),
(7125, 596, 188),
(7126, 596, 42),
(7127, 596, 41),
(7128, 596, 75),
(7129, 596, 50),
(7130, 596, 17),
(7131, 596, 41),
(7132, 596, 93),
(7133, 596, 165),
(7134, 596, 10),
(7135, 596, 10),
(7136, 596, 65),
(7137, 596, 4),
(7138, 596, 41),
(7139, 596, 65),
(7140, 596, 37),
(7141, 596, 47),
(7142, 596, 154),
(7143, 596, 11),
(7144, 596, 46),
(7145, 596, 145),
(7146, 596, 65),
(7147, 596, 153),
(7148, 596, 29),
(7149, 596, 165),
(7150, 596, 46),
(7151, 596, 36),
(7152, 596, 207),
(7153, 596, 51),
(7154, 596, 11),
(7155, 596, 46),
(7156, 596, 65),
(7157, 596, 65),
(7158, 596, 75),
(7159, 596, 91),
(7160, 596, 75),
(7161, 596, 123),
(7162, 596, 210),
(7163, 596, 207),
(7164, 596, 165),
(7165, 596, 19),
(7166, 596, 168),
(7167, 596, 11),
(7168, 596, 19),
(7169, 596, 188),
(7170, 596, 7),
(7171, 596, 75),
(7172, 596, 17),
(7173, 596, 145),
(7174, 596, 115),
(7175, 596, 23),
(7176, 596, 65),
(7177, 596, 75),
(7178, 596, 11),
(7179, 596, 65),
(7180, 596, 37),
(7181, 596, 112),
(7182, 596, 11),
(7183, 596, 75),
(7184, 596, 55),
(7185, 596, 91),
(7186, 596, 4),
(7187, 596, 154),
(7188, 596, 36),
(7189, 596, 11),
(7190, 596, 165),
(7191, 596, 17),
(7192, 596, 154),
(7193, 596, 153),
(7194, 596, 153),
(7195, 596, 37),
(7196, 596, 144),
(7197, 596, 165),
(7198, 596, 63),
(7199, 596, 41),
(7200, 596, 156),
(7201, 596, 37),
(7202, 596, 10),
(7203, 596, 36),
(7204, 596, 10),
(7205, 596, 42),
(7206, 596, 153),
(7207, 596, 145),
(7208, 596, 37),
(7209, 596, 4),
(7210, 596, 19),
(7211, 596, 75),
(7212, 596, 165),
(7213, 596, 23),
(7214, 596, 19),
(7215, 596, 63),
(7216, 596, 165),
(7217, 596, 9),
(7218, 596, 75),
(7219, 596, 23),
(7220, 596, 21),
(7221, 596, 37),
(7222, 596, 23),
(7223, 596, 65),
(7224, 596, 60),
(7225, 596, 36),
(7226, 596, 165),
(7227, 596, 4),
(7228, 596, 37),
(7229, 596, 11),
(7230, 596, 154),
(7231, 596, 210),
(7232, 596, 65),
(7233, 596, 75),
(7234, 596, 156),
(7235, 596, 10),
(7236, 596, 75),
(7237, 596, 12),
(7238, 596, 153),
(7239, 596, 156),
(7240, 596, 80),
(7241, 596, 75),
(7242, 596, 23),
(7243, 596, 207),
(7244, 596, 168),
(7245, 596, 10),
(7246, 596, 46),
(7247, 596, 154),
(7248, 596, 65),
(7249, 596, 37),
(7250, 596, 32),
(7251, 596, 41),
(7252, 596, 46),
(7253, 596, 22),
(7254, 596, 156),
(7255, 596, 41),
(7256, 596, 13),
(7257, 596, 37),
(7258, 596, 37),
(7259, 596, 37),
(7260, 596, 154),
(7261, 596, 46),
(7262, 596, 168),
(7263, 596, 4),
(7264, 596, 154),
(7265, 596, 29),
(7266, 596, 123),
(7267, 596, 165),
(7268, 596, 9),
(7269, 596, 42),
(7270, 596, 37),
(7271, 596, 17),
(7272, 596, 63),
(7273, 596, 37),
(7274, 596, 46),
(7275, 596, 165),
(7276, 596, 145),
(7277, 596, 63),
(7278, 596, 19),
(7279, 596, 46),
(7280, 596, 207),
(7281, 596, 65),
(7282, 596, 11),
(7283, 596, 156),
(7284, 596, 115),
(7285, 596, 69),
(7286, 596, 37),
(7287, 596, 165),
(7288, 596, 188),
(7289, 596, 4),
(7290, 596, 10),
(7291, 596, 51),
(7292, 596, 38),
(7293, 596, 156),
(7294, 596, 50),
(7295, 596, 153),
(7296, 596, 37),
(7297, 596, 7),
(7298, 596, 37),
(7299, 596, 168),
(7300, 596, 153),
(7301, 596, 165),
(7302, 596, 42),
(7303, 596, 3),
(7304, 596, 37),
(7305, 596, 35),
(7306, 596, 29),
(7307, 596, 25),
(7308, 596, 153),
(7309, 596, 4),
(7310, 596, 165),
(7311, 596, 10),
(7312, 596, 60),
(7313, 596, 26),
(7314, 596, 75),
(7315, 596, 165),
(7316, 596, 37),
(7317, 596, 10),
(7318, 596, 60),
(7319, 596, 23),
(7320, 596, 10),
(7321, 596, 75),
(7322, 596, 36),
(7323, 596, 23),
(7324, 596, 75),
(7325, 596, 9),
(7326, 596, 30),
(7327, 596, 165),
(7328, 596, 154),
(7329, 596, 165),
(7330, 596, 9),
(7331, 596, 19),
(7332, 596, 9),
(7333, 596, 34),
(7334, 596, 19),
(7335, 596, 26),
(7336, 596, 37),
(7337, 596, 165),
(7338, 596, 23),
(7339, 596, 46),
(7340, 596, 144),
(7341, 596, 145),
(7342, 596, 17),
(7343, 596, 26),
(7344, 596, 36),
(7345, 596, 110),
(7346, 596, 19),
(7347, 596, 26),
(7348, 596, 50),
(7349, 596, 9),
(7350, 596, 17),
(7351, 596, 50),
(7352, 596, 165),
(7353, 596, 50),
(7354, 596, 46),
(7355, 596, 26),
(7356, 596, 17),
(7357, 596, 60),
(7358, 596, 65),
(7359, 596, 11),
(7360, 596, 19),
(7361, 596, 29),
(7362, 596, 167),
(7363, 596, 55),
(7364, 596, 26),
(7365, 596, 188),
(7366, 596, 28),
(7367, 596, 61),
(7368, 596, 75),
(7369, 596, 50),
(7370, 596, 9),
(7371, 596, 165),
(7372, 596, 4),
(7373, 596, 23),
(7374, 596, 59),
(7375, 596, 10),
(7376, 596, 156),
(7377, 596, 10),
(7378, 596, 42),
(7379, 596, 23),
(7380, 596, 17),
(7381, 596, 36),
(7382, 596, 36),
(7383, 596, 75),
(7384, 596, 165),
(7385, 596, 210),
(7386, 596, 42),
(7387, 596, 17),
(7388, 596, 42),
(7389, 596, 16),
(7390, 596, 42),
(7391, 596, 23),
(7392, 596, 114),
(7393, 596, 188),
(7394, 911, 81),
(7395, 911, 34),
(7396, 911, 75),
(7397, 911, 8),
(7398, 911, 213),
(7399, 911, 65),
(7400, 911, 15),
(7401, 911, 9),
(7402, 911, 103),
(7403, 911, 48),
(7404, 911, 38),
(7405, 911, 7),
(7406, 911, 75),
(7407, 911, 4),
(7408, 911, 25),
(7409, 911, 65),
(7410, 911, 62),
(7411, 911, 4),
(7412, 911, 199),
(7413, 911, 75),
(7414, 911, 37),
(7415, 911, 19),
(7416, 911, 29),
(7417, 911, 36),
(7418, 911, 15),
(7419, 911, 60),
(7420, 911, 28),
(7421, 911, 55),
(7422, 911, 75),
(7423, 911, 35),
(7424, 911, 154),
(7425, 911, 9),
(7426, 911, 165),
(7427, 911, 156),
(7428, 911, 8),
(7429, 911, 101),
(7430, 911, 13),
(7431, 911, 69),
(7432, 911, 54),
(7433, 911, 32),
(7434, 911, 29),
(7435, 911, 37),
(7436, 911, 23),
(7437, 911, 7),
(7438, 911, 179),
(7439, 911, 199),
(7440, 911, 188),
(7441, 911, 22),
(7442, 911, 3),
(7443, 911, 29),
(7444, 911, 59),
(7445, 911, 165),
(7446, 911, 153),
(7447, 911, 37),
(7448, 911, 91),
(7449, 911, 165),
(7450, 911, 20),
(7451, 911, 93),
(7452, 1228, 165),
(7453, 1228, 114),
(7454, 1228, 65),
(7455, 1228, 165),
(7456, 1228, 165),
(7457, 1228, 25),
(7458, 1228, 4),
(7459, 1228, 2),
(7460, 1228, 93),
(7461, 1228, 188),
(7462, 1228, 36),
(7463, 1228, 9),
(7464, 1228, 42),
(7465, 1228, 65),
(7466, 1228, 58),
(7467, 1228, 165),
(7468, 1228, 37),
(7469, 1228, 91),
(7470, 1228, 156),
(7471, 1228, 37),
(7472, 1228, 82),
(7473, 1228, 48),
(7474, 1228, 9),
(7475, 1228, 165),
(7476, 1228, 75),
(7477, 1228, 42),
(7478, 1228, 165),
(7479, 1228, 93),
(7480, 1228, 165),
(7481, 1228, 168),
(7482, 1228, 31),
(7483, 1228, 2),
(7484, 1228, 19),
(7485, 1228, 91),
(7486, 1228, 93),
(7487, 1228, 91),
(7488, 1228, 103),
(7489, 1228, 179),
(7490, 1228, 165),
(7491, 1228, 153),
(7492, 1228, 26),
(7493, 1228, 75),
(7494, 1228, 4),
(7495, 1228, 58),
(7496, 1228, 29),
(7497, 1228, 7),
(7498, 1228, 50),
(7499, 1228, 9),
(7500, 1228, 37),
(7501, 1228, 42),
(7502, 1228, 154),
(7503, 1228, 23),
(7504, 1228, 131),
(7505, 1228, 58),
(7506, 1228, 154),
(7507, 1228, 47),
(7508, 1228, 26),
(7509, 1228, 167),
(7510, 1228, 2),
(7511, 1228, 58),
(7512, 1228, 91),
(7513, 1228, 167),
(7514, 1228, 36),
(7515, 1228, 58),
(7516, 1228, 9),
(7517, 1228, 59),
(7518, 1228, 153),
(7519, 1228, 167),
(7520, 1228, 11),
(7521, 1228, 58),
(7522, 1228, 65),
(7523, 1228, 165),
(7524, 1228, 59),
(7525, 1228, 55),
(7526, 1228, 75),
(7527, 1228, 165),
(7528, 1228, 4),
(7529, 1228, 34),
(7530, 1228, 26),
(7531, 1228, 42),
(7532, 1228, 55),
(7533, 1228, 42),
(7534, 1228, 181),
(7535, 1228, 60),
(7536, 1228, 91),
(7537, 1228, 19),
(7538, 1228, 198),
(7539, 1228, 154),
(7540, 1228, 165),
(7541, 1228, 55),
(7542, 1228, 58),
(7543, 1228, 65),
(7544, 1228, 60),
(7545, 1228, 20),
(7546, 1228, 91),
(7547, 1228, 179),
(7548, 1228, 37),
(7549, 1228, 81),
(7550, 1228, 156),
(7551, 1228, 87),
(7552, 1228, 58),
(7553, 1228, 59),
(7554, 1228, 75),
(7555, 1228, 34),
(7556, 1228, 165),
(7557, 1228, 58),
(7558, 1228, 91),
(7559, 1228, 91),
(7560, 1228, 75),
(7561, 1228, 23),
(7562, 1228, 19),
(7563, 1228, 113),
(7564, 1228, 75),
(7565, 1228, 165),
(7566, 1228, 36),
(7567, 1228, 156),
(7568, 1228, 77),
(7569, 1228, 166),
(7570, 1228, 75),
(7571, 1228, 112),
(7572, 1228, 165),
(7573, 1228, 75),
(7574, 1228, 48),
(7575, 1228, 9),
(7576, 1228, 19),
(7577, 1228, 165),
(7578, 1228, 37),
(7579, 1228, 13),
(7580, 1228, 75),
(7581, 1228, 2),
(7582, 1228, 153),
(7583, 1228, 75),
(7584, 1228, 31),
(7585, 1228, 156),
(7586, 1228, 153),
(7587, 1228, 48),
(7588, 1228, 154),
(7589, 1228, 37),
(7590, 1228, 30),
(7591, 1228, 82),
(7592, 1228, 165),
(7593, 1228, 75),
(7594, 1228, 165),
(7595, 1228, 54),
(7596, 1228, 153),
(7597, 1228, 75),
(7598, 1228, 4),
(7599, 1228, 179),
(7600, 1228, 37),
(7601, 1228, 40),
(7602, 1228, 26),
(7603, 1228, 165),
(7604, 1228, 179),
(7605, 1228, 65),
(7606, 1228, 165),
(7607, 1228, 213),
(7608, 1228, 42),
(7609, 1228, 75),
(7610, 1228, 65),
(7611, 1228, 75),
(7612, 1228, 75),
(7613, 1228, 9),
(7614, 1228, 165),
(7615, 1228, 58),
(7616, 1228, 55),
(7617, 1228, 48),
(7618, 1228, 4),
(7619, 1228, 17),
(7620, 1228, 179),
(7621, 1228, 184),
(7622, 1228, 153),
(7623, 1228, 36),
(7624, 1228, 11),
(7625, 1228, 192),
(7626, 1228, 168),
(7627, 1228, 26),
(7628, 1228, 42),
(7629, 1228, 87),
(7630, 1228, 42),
(7631, 1228, 165),
(7632, 1228, 37),
(7633, 1228, 207),
(7634, 1228, 11),
(7635, 1228, 60),
(7636, 1228, 48),
(7637, 1228, 48),
(7638, 1228, 37),
(7639, 1228, 4),
(7640, 1228, 28),
(7641, 1228, 37),
(7642, 1228, 75),
(7643, 1228, 144),
(7644, 1228, 11),
(7645, 1228, 48),
(7646, 1228, 75),
(7647, 1228, 23),
(7648, 1228, 165),
(7649, 1228, 10),
(7650, 1228, 30),
(7651, 1228, 58),
(7652, 1228, 165),
(7653, 1228, 4),
(7654, 1228, 143),
(7655, 1228, 11),
(7656, 1228, 31),
(7657, 1228, 37),
(7658, 1228, 87),
(7659, 1228, 165),
(7660, 1228, 75),
(7661, 1228, 17),
(7662, 1228, 23),
(7663, 1228, 58),
(7664, 1228, 113),
(7665, 1228, 37),
(7666, 1228, 188),
(7667, 1228, 26),
(7668, 1228, 65),
(7669, 1228, 77),
(7670, 1228, 20),
(7671, 1228, 7),
(7672, 1228, 75),
(7673, 1228, 31),
(7674, 1228, 153),
(7675, 1228, 10),
(7676, 1228, 81),
(7677, 1228, 10),
(7678, 1228, 58),
(7679, 1228, 23),
(7680, 1228, 131),
(7681, 1228, 75),
(7682, 1228, 75),
(7683, 1228, 91),
(7684, 1228, 91),
(7685, 1228, 26),
(7686, 1228, 75),
(7687, 1228, 77),
(7688, 1228, 131),
(7689, 1228, 19),
(7690, 1228, 37),
(7691, 1228, 81),
(7692, 1228, 207),
(7693, 1228, 156),
(7694, 1228, 4),
(7695, 1228, 34),
(7696, 1228, 75),
(7697, 1228, 65),
(7698, 1228, 26),
(7699, 1228, 65),
(7700, 1228, 165),
(7701, 1228, 31),
(7702, 1228, 50),
(7703, 1228, 31),
(7704, 1228, 9),
(7705, 1228, 58),
(7706, 1228, 37),
(7707, 1228, 55),
(7708, 1228, 91),
(7709, 1228, 198),
(7710, 1228, 23),
(7711, 1228, 167),
(7712, 1228, 58),
(7713, 1228, 69),
(7714, 1228, 31),
(7715, 1228, 37),
(7716, 1228, 207),
(7717, 1228, 4),
(7718, 1228, 156),
(7719, 1228, 93),
(7720, 1228, 121),
(7721, 1228, 4),
(7722, 1228, 82),
(7723, 1228, 37),
(7724, 1228, 75),
(7725, 1228, 144),
(7726, 1228, 19),
(7727, 1228, 38),
(7728, 1228, 75),
(7729, 1228, 75),
(7730, 1228, 7),
(7731, 1228, 165),
(7732, 1228, 59),
(7733, 1228, 9),
(7734, 1228, 184),
(7735, 1228, 61),
(7736, 1228, 2),
(7737, 1228, 10),
(7738, 1228, 37),
(7739, 1228, 87),
(7740, 1228, 37),
(7741, 1228, 207),
(7742, 1228, 3),
(7743, 1228, 91),
(7744, 1228, 31),
(7745, 1228, 65),
(7746, 1228, 7),
(7747, 1228, 59),
(7748, 1228, 165),
(7749, 1228, 42),
(7750, 1228, 9),
(7751, 1228, 65),
(7752, 1228, 154),
(7753, 1228, 188),
(7754, 1228, 77),
(7755, 1228, 156),
(7756, 1228, 26),
(7757, 1228, 54),
(7758, 1228, 48),
(7759, 1228, 37),
(7760, 1228, 60),
(7761, 1228, 188),
(7762, 1228, 154),
(7763, 1228, 166),
(7764, 1228, 153),
(7765, 1228, 131),
(7766, 1228, 165),
(7767, 1228, 165),
(7768, 1228, 114),
(7769, 1228, 42),
(7770, 1228, 91),
(7771, 1228, 121),
(7772, 1228, 91),
(7773, 1228, 182),
(7774, 1228, 87),
(7775, 1228, 91),
(7776, 1228, 82),
(7777, 1228, 179),
(7778, 1228, 91),
(7779, 1228, 156),
(7780, 1228, 26),
(7781, 1228, 75),
(7782, 1228, 7),
(7783, 1228, 59),
(7784, 1228, 192),
(7785, 1228, 168),
(7786, 1228, 26),
(7787, 1228, 19),
(7788, 1228, 50),
(7789, 1228, 42),
(7790, 1228, 19),
(7791, 1228, 154),
(7792, 1228, 50),
(7793, 1228, 59),
(7794, 1228, 17),
(7795, 1228, 4),
(7796, 1228, 165),
(7797, 1228, 42),
(7798, 1228, 75),
(7799, 1228, 22),
(7800, 1228, 32),
(7801, 1228, 91),
(7802, 1228, 168),
(7803, 1228, 65),
(7804, 1228, 26),
(7805, 1228, 63),
(7806, 1228, 91),
(7807, 1228, 35),
(7808, 1228, 156),
(7809, 1228, 37),
(7810, 1228, 19),
(7811, 1228, 153),
(7812, 1228, 154),
(7813, 1228, 82),
(7814, 1228, 58),
(7815, 1228, 75),
(7816, 1228, 42),
(7817, 1228, 20),
(7818, 1228, 91),
(7819, 1228, 58),
(7820, 1228, 23),
(7821, 1228, 82),
(7822, 1228, 55),
(7823, 1228, 58),
(7824, 1228, 29),
(7825, 1228, 31),
(7826, 1228, 31),
(7827, 1228, 103),
(7828, 1228, 4),
(7829, 1228, 87),
(7830, 1228, 2),
(7831, 1228, 188),
(7832, 1228, 91),
(7833, 1228, 91),
(7834, 1228, 36),
(7835, 1228, 165),
(7836, 1228, 58),
(7837, 1228, 55),
(7838, 1228, 7),
(7839, 1228, 165),
(7840, 1228, 10),
(7841, 1228, 91),
(7842, 1228, 2),
(7843, 1228, 65),
(7844, 1228, 165),
(7845, 1228, 154),
(7846, 1228, 165),
(7847, 1228, 75),
(7848, 1228, 178),
(7849, 1228, 4),
(7850, 1228, 37),
(7851, 1228, 23),
(7852, 1228, 4),
(7853, 1228, 42),
(7854, 1228, 37),
(7855, 1228, 12),
(7856, 1228, 58),
(7857, 1228, 165),
(7858, 1228, 2),
(7859, 1228, 75),
(7860, 1228, 36),
(7861, 1228, 37),
(7862, 1228, 23),
(7863, 1228, 9),
(7864, 1228, 112),
(7865, 1228, 17),
(7866, 61, 65),
(7867, 61, 4),
(7868, 61, 50),
(7869, 61, 75),
(7870, 61, 9),
(7871, 61, 75),
(7872, 61, 4),
(7873, 61, 17),
(7874, 61, 4),
(7875, 61, 47),
(7876, 61, 50),
(7877, 61, 123),
(7878, 61, 10),
(7879, 61, 165),
(7880, 61, 75),
(7881, 61, 4),
(7882, 61, 120),
(7883, 61, 10),
(7884, 61, 20),
(7885, 61, 21),
(7886, 61, 10),
(7887, 61, 61),
(7888, 61, 55),
(7889, 61, 65),
(7890, 61, 4),
(7891, 61, 11),
(7892, 61, 188),
(7893, 61, 60),
(7894, 61, 65),
(7895, 61, 21),
(7896, 61, 29),
(7897, 61, 165),
(7898, 61, 165),
(7899, 61, 4),
(7900, 61, 165),
(7901, 61, 110),
(7902, 61, 165),
(7903, 61, 204),
(7904, 61, 37),
(7905, 61, 119),
(7906, 61, 165),
(7907, 61, 205),
(7908, 61, 207),
(7909, 61, 156),
(7910, 61, 165),
(7911, 61, 207),
(7912, 61, 22),
(7913, 61, 75),
(7914, 61, 7),
(7915, 61, 62),
(7916, 61, 34),
(7917, 61, 4),
(7918, 61, 9),
(7919, 61, 119),
(7920, 61, 123),
(7921, 61, 60),
(7922, 61, 65),
(7923, 61, 63),
(7924, 61, 156),
(7925, 61, 75),
(7926, 61, 37),
(7927, 61, 38),
(7928, 61, 65),
(7929, 61, 13),
(7930, 61, 11),
(7931, 61, 119),
(7932, 61, 110),
(7933, 61, 19),
(7934, 61, 23),
(7935, 61, 93),
(7936, 61, 165),
(7937, 61, 119),
(7938, 61, 205),
(7939, 61, 37),
(7940, 61, 7),
(7941, 61, 119),
(7942, 61, 154),
(7943, 61, 42),
(7944, 61, 119),
(7945, 61, 37),
(7946, 61, 120),
(7947, 61, 32),
(7948, 61, 167),
(7949, 61, 42),
(7950, 61, 156),
(7951, 61, 9),
(7952, 61, 168),
(7953, 61, 4),
(7954, 61, 110),
(7955, 61, 154),
(7956, 61, 75),
(7957, 61, 165),
(7958, 61, 206),
(7959, 61, 153),
(7960, 61, 69),
(7961, 61, 19),
(7962, 61, 26),
(7963, 61, 205),
(7964, 61, 119),
(7965, 61, 75),
(7966, 61, 11),
(7967, 61, 81),
(7968, 61, 37),
(7969, 61, 165),
(7970, 61, 37),
(7971, 61, 37),
(7972, 61, 91),
(7973, 61, 35),
(7974, 61, 75),
(7975, 61, 3),
(7976, 61, 19),
(7977, 61, 154),
(7978, 61, 204),
(7979, 61, 37),
(7980, 61, 23),
(7981, 61, 4),
(7982, 61, 37),
(7983, 61, 37),
(7984, 61, 75),
(7985, 61, 37),
(7986, 61, 156),
(7987, 61, 167),
(7988, 61, 75),
(7989, 61, 19),
(7990, 61, 208),
(7991, 61, 36),
(7992, 61, 37),
(7993, 61, 9),
(7994, 61, 4),
(7995, 61, 165),
(7996, 61, 26),
(7997, 61, 132),
(7998, 61, 168),
(7999, 61, 28),
(8000, 61, 55),
(8001, 61, 153),
(8002, 61, 17),
(8003, 61, 154),
(8004, 61, 188),
(8005, 61, 165),
(8006, 61, 165),
(8007, 61, 16),
(8008, 61, 21),
(8009, 61, 119),
(8010, 61, 42),
(8011, 61, 25),
(8012, 61, 40),
(8013, 61, 4),
(8014, 61, 26),
(8015, 61, 37),
(8016, 556, 165),
(8017, 556, 110),
(8018, 556, 26),
(8019, 556, 3),
(8020, 556, 4),
(8021, 556, 110),
(8022, 556, 65),
(8023, 556, 204),
(8024, 556, 165),
(8025, 556, 4),
(8026, 556, 11),
(8027, 556, 154),
(8028, 556, 61),
(8029, 556, 34),
(8030, 556, 110),
(8031, 556, 38),
(8032, 556, 50),
(8033, 556, 26),
(8034, 556, 154),
(8035, 556, 63),
(8036, 556, 132),
(8037, 556, 91),
(8038, 556, 119),
(8039, 556, 119),
(8040, 556, 165),
(8041, 556, 153),
(8042, 556, 75),
(8043, 556, 35),
(8044, 556, 205),
(8045, 556, 119),
(8046, 556, 75),
(8047, 556, 154),
(8048, 556, 75),
(8049, 556, 4),
(8050, 556, 75),
(8051, 556, 9),
(8052, 556, 167),
(8053, 556, 10),
(8054, 556, 120),
(8055, 556, 75),
(8056, 556, 4),
(8057, 556, 167),
(8058, 556, 26),
(8059, 556, 16),
(8060, 556, 23),
(8061, 556, 93),
(8062, 556, 204),
(8063, 556, 119),
(8064, 556, 37),
(8065, 556, 119),
(8066, 556, 62),
(8067, 556, 37),
(8068, 556, 154),
(8069, 556, 65),
(8070, 556, 9),
(8071, 556, 75),
(8072, 556, 165),
(8073, 556, 37),
(8074, 556, 165),
(8075, 556, 119),
(8076, 556, 168),
(8077, 556, 19),
(8078, 556, 47),
(8079, 556, 165),
(8080, 556, 4),
(8081, 556, 37),
(8082, 556, 60),
(8083, 556, 9),
(8084, 556, 123),
(8085, 556, 50),
(8086, 556, 22),
(8087, 556, 29),
(8088, 556, 55),
(8089, 556, 37),
(8090, 556, 11),
(8091, 556, 123),
(8092, 556, 165),
(8093, 556, 32),
(8094, 556, 206),
(8095, 556, 21),
(8096, 556, 119),
(8097, 556, 7),
(8098, 556, 65),
(8099, 556, 205),
(8100, 556, 156),
(8101, 556, 13),
(8102, 556, 42),
(8103, 556, 65),
(8104, 556, 9),
(8105, 556, 37),
(8106, 556, 65),
(8107, 556, 81),
(8108, 556, 165),
(8109, 556, 205),
(8110, 556, 37),
(8111, 556, 37),
(8112, 556, 42),
(8113, 556, 55),
(8114, 556, 37),
(8115, 556, 28),
(8116, 556, 10),
(8117, 556, 119),
(8118, 556, 208),
(8119, 556, 168),
(8120, 556, 120),
(8121, 556, 23),
(8122, 556, 10),
(8123, 556, 42),
(8124, 556, 37),
(8125, 556, 165),
(8126, 556, 4),
(8127, 556, 75),
(8128, 556, 156),
(8129, 556, 37),
(8130, 556, 4),
(8131, 556, 40),
(8132, 556, 11),
(8133, 556, 21),
(8134, 556, 20),
(8135, 556, 37),
(8136, 556, 21),
(8137, 556, 165),
(8138, 556, 17),
(8139, 556, 69),
(8140, 556, 165),
(8141, 556, 75),
(8142, 556, 36),
(8143, 556, 207),
(8144, 556, 17),
(8145, 556, 4),
(8146, 556, 156),
(8147, 556, 120),
(8148, 556, 165),
(8149, 556, 188),
(8150, 556, 153),
(8151, 556, 119),
(8152, 556, 19),
(8153, 556, 4),
(8154, 556, 4),
(8155, 556, 7),
(8156, 556, 75),
(8157, 556, 19),
(8158, 556, 4),
(8159, 556, 165),
(8160, 556, 156),
(8161, 556, 75),
(8162, 556, 207),
(8163, 556, 25),
(8164, 556, 37),
(8165, 556, 19),
(8166, 556, 119),
(8167, 556, 60),
(8168, 556, 188),
(8169, 556, 4),
(8170, 556, 4),
(8171, 157, 9),
(8172, 157, 93),
(8173, 157, 37),
(8174, 157, 154),
(8175, 157, 54),
(8176, 157, 19),
(8177, 157, 165),
(8178, 157, 75),
(8179, 157, 69),
(8180, 157, 87),
(8181, 157, 7),
(8182, 157, 179),
(8183, 157, 60),
(8184, 157, 29),
(8185, 157, 9),
(8186, 157, 165),
(8187, 157, 19),
(8188, 157, 59),
(8189, 157, 37),
(8190, 157, 29),
(8191, 157, 82),
(8192, 157, 103),
(8193, 157, 7),
(8194, 157, 12),
(8195, 157, 208),
(8196, 157, 4),
(8197, 157, 4),
(8198, 157, 32),
(8199, 157, 8),
(8200, 157, 34),
(8201, 157, 75),
(8202, 157, 65),
(8203, 157, 34),
(8204, 157, 20),
(8205, 157, 188),
(8206, 157, 22),
(8207, 157, 153),
(8208, 157, 82),
(8209, 157, 8),
(8210, 157, 48),
(8211, 157, 156),
(8212, 157, 29),
(8213, 157, 75),
(8214, 157, 25),
(8215, 157, 81),
(8216, 157, 23),
(8217, 157, 65),
(8218, 157, 91),
(8219, 157, 48),
(8220, 157, 13),
(8221, 157, 75),
(8222, 157, 15),
(8223, 157, 101),
(8224, 157, 179),
(8225, 157, 3),
(8226, 157, 37),
(8227, 157, 15),
(8228, 157, 54),
(8229, 157, 199),
(8230, 157, 59),
(8231, 157, 199),
(8232, 157, 87),
(8233, 157, 28),
(8234, 157, 165),
(8235, 157, 35),
(8236, 157, 38),
(8237, 558, 188),
(8238, 558, 119),
(8239, 558, 120),
(8240, 558, 205),
(8241, 558, 120),
(8242, 558, 21),
(8243, 558, 10),
(8244, 558, 20),
(8245, 558, 4),
(8246, 558, 35),
(8247, 558, 37),
(8248, 558, 65),
(8249, 558, 4),
(8250, 558, 26),
(8251, 558, 36),
(8252, 558, 7),
(8253, 558, 75),
(8254, 558, 206),
(8255, 558, 3),
(8256, 558, 165),
(8257, 558, 19),
(8258, 558, 13),
(8259, 558, 4),
(8260, 558, 37),
(8261, 558, 165),
(8262, 558, 37),
(8263, 558, 28),
(8264, 558, 205),
(8265, 558, 165),
(8266, 558, 17),
(8267, 558, 4),
(8268, 558, 9),
(8269, 558, 165),
(8270, 558, 63),
(8271, 558, 208),
(8272, 558, 47),
(8273, 558, 165),
(8274, 558, 4),
(8275, 558, 60),
(8276, 558, 75),
(8277, 558, 110),
(8278, 558, 65),
(8279, 558, 21),
(8280, 558, 37),
(8281, 558, 26),
(8282, 558, 75),
(8283, 558, 37),
(8284, 558, 23),
(8285, 558, 165),
(8286, 558, 119),
(8287, 558, 37),
(8288, 558, 9),
(8289, 558, 4),
(8290, 558, 168),
(8291, 558, 65),
(8292, 558, 167),
(8293, 558, 9),
(8294, 558, 75),
(8295, 558, 165),
(8296, 558, 156),
(8297, 558, 119),
(8298, 558, 37),
(8299, 558, 153),
(8300, 558, 81),
(8301, 558, 165),
(8302, 558, 69),
(8303, 558, 204),
(8304, 558, 37),
(8305, 558, 25),
(8306, 558, 168),
(8307, 558, 9),
(8308, 558, 61),
(8309, 558, 123),
(8310, 558, 156),
(8311, 558, 11),
(8312, 558, 7),
(8313, 558, 91),
(8314, 558, 132),
(8315, 558, 60),
(8316, 558, 29),
(8317, 558, 204),
(8318, 558, 4),
(8319, 558, 37),
(8320, 558, 165),
(8321, 558, 75),
(8322, 558, 110),
(8323, 558, 16),
(8324, 558, 40),
(8325, 558, 23),
(8326, 558, 167),
(8327, 558, 4),
(8328, 558, 19),
(8329, 558, 4),
(8330, 558, 55),
(8331, 558, 154),
(8332, 558, 188),
(8333, 558, 165),
(8334, 558, 37),
(8335, 558, 156),
(8336, 558, 17),
(8337, 558, 21),
(8338, 558, 119),
(8339, 558, 11),
(8340, 558, 19),
(8341, 558, 110),
(8342, 558, 75),
(8343, 558, 119),
(8344, 558, 205),
(8345, 558, 34),
(8346, 558, 10),
(8347, 558, 119),
(8348, 558, 37),
(8349, 558, 42),
(8350, 558, 38),
(8351, 558, 207),
(8352, 558, 154),
(8353, 558, 65),
(8354, 558, 4),
(8355, 558, 154),
(8356, 558, 62),
(8357, 558, 165),
(8358, 558, 93),
(8359, 558, 75),
(8360, 558, 32),
(8361, 558, 42),
(8362, 558, 10),
(8363, 558, 55),
(8364, 558, 22),
(8365, 558, 123),
(8366, 558, 4),
(8367, 558, 11),
(8368, 558, 119),
(8369, 558, 19),
(8370, 558, 50),
(8371, 558, 156),
(8372, 558, 37),
(8373, 558, 207),
(8374, 558, 119),
(8375, 558, 154),
(8376, 558, 75),
(8377, 558, 153),
(8378, 558, 65),
(8379, 558, 75),
(8380, 558, 26),
(8381, 558, 165),
(8382, 558, 50),
(8383, 558, 42),
(8384, 558, 165),
(8385, 558, 37),
(8386, 558, 75),
(8387, 155, 62),
(8388, 155, 28),
(8389, 155, 75),
(8390, 155, 206),
(8391, 155, 7),
(8392, 155, 69),
(8393, 155, 30),
(8394, 155, 20),
(8395, 155, 4),
(8396, 155, 29),
(8397, 155, 60),
(8398, 155, 34),
(8399, 155, 120),
(8400, 155, 206),
(8401, 155, 132),
(8402, 155, 208),
(8403, 155, 9),
(8404, 155, 4),
(8405, 155, 120),
(8406, 155, 4),
(8407, 155, 7),
(8408, 155, 114),
(8409, 155, 154),
(8410, 155, 93),
(8411, 155, 206),
(8412, 155, 9),
(8413, 155, 75),
(8414, 155, 4),
(8415, 155, 65),
(8416, 155, 188),
(8417, 155, 204),
(8418, 155, 23),
(8419, 155, 114),
(8420, 155, 81),
(8421, 155, 123),
(8422, 155, 35),
(8423, 155, 4),
(8424, 155, 112),
(8425, 155, 37),
(8426, 155, 75),
(8427, 155, 120),
(8428, 155, 19),
(8429, 155, 37),
(8430, 155, 165),
(8431, 155, 55),
(8432, 155, 61),
(8433, 155, 32),
(8434, 155, 75),
(8435, 155, 38),
(8436, 155, 114),
(8437, 155, 47),
(8438, 155, 123),
(8439, 155, 204),
(8440, 155, 91),
(8441, 155, 120),
(8442, 155, 25),
(8443, 155, 37),
(8444, 155, 153),
(8445, 155, 204),
(8446, 155, 114),
(8447, 155, 165),
(8448, 155, 65),
(8449, 155, 33),
(8450, 155, 55),
(8451, 155, 13),
(8452, 155, 204),
(8453, 155, 156),
(8454, 155, 16),
(8455, 155, 165),
(8456, 155, 209),
(8457, 155, 120),
(8458, 155, 4),
(8459, 155, 3),
(8460, 155, 22),
(8461, 753, 37),
(8462, 753, 8),
(8463, 753, 38),
(8464, 753, 37),
(8465, 753, 167),
(8466, 753, 75),
(8467, 753, 19),
(8468, 753, 59),
(8469, 753, 10),
(8470, 753, 7),
(8471, 753, 179),
(8472, 753, 17),
(8473, 753, 19),
(8474, 753, 40),
(8475, 753, 60),
(8476, 753, 167),
(8477, 753, 9),
(8478, 753, 37),
(8479, 753, 165),
(8480, 753, 26),
(8481, 753, 36),
(8482, 753, 188),
(8483, 753, 54),
(8484, 753, 87),
(8485, 753, 3),
(8486, 753, 156),
(8487, 753, 19),
(8488, 753, 207),
(8489, 753, 4),
(8490, 753, 75),
(8491, 753, 165),
(8492, 753, 168),
(8493, 753, 20),
(8494, 753, 165),
(8495, 753, 165),
(8496, 753, 188),
(8497, 753, 65),
(8498, 753, 75),
(8499, 753, 207),
(8500, 753, 10),
(8501, 753, 29),
(8502, 753, 75),
(8503, 753, 63),
(8504, 753, 75),
(8505, 753, 19),
(8506, 753, 23),
(8507, 753, 65),
(8508, 753, 199),
(8509, 753, 11),
(8510, 753, 205),
(8511, 753, 165),
(8512, 753, 208),
(8513, 753, 37),
(8514, 753, 165),
(8515, 753, 26),
(8516, 753, 81),
(8517, 753, 37),
(8518, 753, 165),
(8519, 753, 42),
(8520, 753, 37),
(8521, 753, 154),
(8522, 753, 48),
(8523, 753, 9),
(8524, 753, 54),
(8525, 753, 42),
(8526, 753, 37),
(8527, 753, 59),
(8528, 753, 8),
(8529, 753, 37),
(8530, 753, 165),
(8531, 753, 154),
(8532, 753, 12),
(8533, 753, 91),
(8534, 753, 4),
(8535, 753, 15),
(8536, 753, 10),
(8537, 753, 50),
(8538, 753, 21),
(8539, 753, 165),
(8540, 753, 26),
(8541, 753, 82),
(8542, 753, 165),
(8543, 753, 205),
(8544, 753, 103),
(8545, 753, 32),
(8546, 753, 4),
(8547, 753, 75),
(8548, 753, 7),
(8549, 753, 42),
(8550, 753, 153),
(8551, 753, 156),
(8552, 753, 48),
(8553, 753, 165),
(8554, 753, 75),
(8555, 753, 15),
(8556, 753, 50),
(8557, 753, 156),
(8558, 753, 21),
(8559, 753, 13),
(8560, 753, 199),
(8561, 753, 37),
(8562, 753, 69),
(8563, 753, 35),
(8564, 753, 11),
(8565, 753, 29),
(8566, 753, 156),
(8567, 753, 9),
(8568, 753, 37),
(8569, 753, 153),
(8570, 753, 205),
(8571, 753, 37),
(8572, 753, 87),
(8573, 753, 34),
(8574, 753, 34),
(8575, 753, 22),
(8576, 753, 82),
(8577, 753, 179),
(8578, 753, 65),
(8579, 753, 23),
(8580, 753, 28),
(8581, 753, 37),
(8582, 753, 154),
(8583, 753, 65),
(8584, 753, 21),
(8585, 753, 4),
(8586, 753, 168),
(8587, 753, 110),
(8588, 753, 75),
(8589, 753, 93),
(8590, 753, 165),
(8591, 753, 75),
(8592, 753, 4),
(8593, 753, 29),
(8594, 753, 11),
(8595, 753, 154),
(8596, 753, 110),
(8597, 753, 101),
(8598, 753, 9),
(8599, 753, 75),
(8600, 753, 165),
(8601, 753, 19),
(8602, 753, 25),
(8603, 753, 110),
(8604, 753, 37),
(8605, 753, 60),
(8606, 753, 17),
(8607, 753, 65),
(8608, 154, 114),
(8609, 154, 25),
(8610, 154, 28),
(8611, 154, 19),
(8612, 154, 93),
(8613, 154, 154),
(8614, 154, 60),
(8615, 154, 55),
(8616, 154, 16),
(8617, 154, 35),
(8618, 154, 114),
(8619, 154, 69),
(8620, 154, 38),
(8621, 154, 112),
(8622, 154, 4),
(8623, 154, 75),
(8624, 154, 75),
(8625, 154, 9),
(8626, 154, 4),
(8627, 154, 47),
(8628, 154, 7),
(8629, 154, 13),
(8630, 154, 65),
(8631, 154, 20),
(8632, 154, 188),
(8633, 154, 22),
(8634, 154, 30),
(8635, 154, 62),
(8636, 154, 23),
(8637, 154, 37),
(8638, 154, 4),
(8639, 154, 65),
(8640, 154, 3),
(8641, 154, 165),
(8642, 154, 9),
(8643, 154, 156),
(8644, 154, 123),
(8645, 154, 7),
(8646, 154, 91),
(8647, 154, 165),
(8648, 154, 4),
(8649, 154, 153),
(8650, 154, 4),
(8651, 154, 37),
(8652, 154, 61),
(8653, 154, 37),
(8654, 154, 109),
(8655, 154, 29),
(8656, 154, 4),
(8657, 154, 213),
(8658, 154, 75),
(8659, 154, 75),
(8660, 154, 55),
(8661, 154, 81),
(8662, 154, 123),
(8663, 154, 34),
(8664, 154, 109),
(8665, 154, 165),
(8666, 154, 32),
(8667, 961, 37),
(8668, 961, 4),
(8669, 961, 13),
(8670, 961, 75),
(8671, 961, 62),
(8672, 961, 119),
(8673, 961, 208),
(8674, 961, 165),
(8675, 961, 63),
(8676, 961, 20),
(8677, 961, 168),
(8678, 961, 75),
(8679, 961, 205),
(8680, 961, 60),
(8681, 961, 17),
(8682, 961, 214),
(8683, 961, 165),
(8684, 961, 110),
(8685, 961, 4),
(8686, 961, 4),
(8687, 961, 50),
(8688, 961, 153),
(8689, 961, 205),
(8690, 961, 11),
(8691, 961, 23),
(8692, 961, 37),
(8693, 961, 156),
(8694, 961, 9),
(8695, 961, 37),
(8696, 961, 154),
(8697, 961, 114),
(8698, 961, 26),
(8699, 961, 9),
(8700, 961, 132),
(8701, 961, 75),
(8702, 961, 120),
(8703, 961, 75),
(8704, 961, 123),
(8705, 961, 32),
(8706, 961, 165),
(8707, 961, 3),
(8708, 961, 75),
(8709, 961, 50),
(8710, 961, 65),
(8711, 961, 119),
(8712, 961, 179),
(8713, 961, 7),
(8714, 961, 75),
(8715, 961, 11),
(8716, 961, 21),
(8717, 961, 154),
(8718, 961, 48),
(8719, 961, 25),
(8720, 961, 119),
(8721, 961, 165),
(8722, 961, 4),
(8723, 961, 4),
(8724, 961, 4),
(8725, 961, 37),
(8726, 961, 205),
(8727, 961, 69),
(8728, 961, 59),
(8729, 961, 215),
(8730, 961, 156),
(8731, 961, 123),
(8732, 961, 75),
(8733, 961, 165),
(8734, 961, 154),
(8735, 961, 29),
(8736, 961, 7),
(8737, 961, 11),
(8738, 961, 9),
(8739, 961, 204),
(8740, 961, 167),
(8741, 961, 156),
(8742, 961, 153),
(8743, 961, 188),
(8744, 961, 110),
(8745, 961, 188),
(8746, 961, 207),
(8747, 961, 10),
(8748, 961, 75),
(8749, 961, 165),
(8750, 961, 19),
(8751, 961, 36),
(8752, 961, 4),
(8753, 961, 154),
(8754, 961, 22),
(8755, 961, 34),
(8756, 961, 4),
(8757, 961, 35),
(8758, 961, 54),
(8759, 961, 119),
(8760, 961, 26),
(8761, 961, 119),
(8762, 961, 36),
(8763, 961, 42),
(8764, 961, 165),
(8765, 961, 75),
(8766, 961, 19),
(8767, 961, 42),
(8768, 961, 75),
(8769, 961, 206),
(8770, 961, 110),
(8771, 961, 4),
(8772, 961, 37),
(8773, 961, 114),
(8774, 961, 10),
(8775, 961, 9),
(8776, 961, 4),
(8777, 961, 207),
(8778, 961, 37),
(8779, 961, 91),
(8780, 961, 81),
(8781, 961, 119),
(8782, 961, 167),
(8783, 961, 21),
(8784, 961, 204),
(8785, 961, 168),
(8786, 961, 19),
(8787, 961, 165),
(8788, 961, 38),
(8789, 961, 4),
(8790, 961, 19),
(8791, 961, 165),
(8792, 961, 165),
(8793, 961, 4),
(8794, 961, 165),
(8795, 961, 37),
(8796, 961, 23),
(8797, 961, 165),
(8798, 961, 42),
(8799, 961, 119),
(8800, 961, 65),
(8801, 961, 4),
(8802, 961, 65),
(8803, 961, 17),
(8804, 961, 65),
(8805, 961, 165),
(8806, 961, 55),
(8807, 961, 120),
(8808, 961, 26),
(8809, 961, 65),
(8810, 961, 119),
(8811, 961, 37),
(8812, 961, 37),
(8813, 961, 93),
(8814, 961, 60),
(8815, 961, 40),
(8816, 961, 156),
(8817, 961, 37),
(8818, 961, 10),
(8819, 961, 37),
(8820, 961, 37),
(8821, 961, 37),
(8822, 961, 21),
(8823, 961, 28),
(8824, 905, 11),
(8825, 905, 119),
(8826, 905, 4),
(8827, 905, 75),
(8828, 905, 167),
(8829, 905, 165),
(8830, 905, 123),
(8831, 905, 4),
(8832, 905, 154),
(8833, 905, 37),
(8834, 905, 26),
(8835, 905, 37),
(8836, 905, 7),
(8837, 905, 165),
(8838, 905, 10),
(8839, 905, 154),
(8840, 905, 59),
(8841, 905, 4),
(8842, 905, 75),
(8843, 905, 165),
(8844, 905, 165),
(8845, 905, 4),
(8846, 905, 40),
(8847, 905, 165),
(8848, 905, 188),
(8849, 905, 20),
(8850, 905, 37),
(8851, 905, 26),
(8852, 905, 179),
(8853, 905, 36),
(8854, 905, 156),
(8855, 905, 75),
(8856, 905, 42),
(8857, 905, 75),
(8858, 905, 125),
(8859, 905, 75),
(8860, 905, 42),
(8861, 905, 207),
(8862, 905, 165),
(8863, 905, 42),
(8864, 905, 65),
(8865, 905, 168),
(8866, 905, 37),
(8867, 905, 205),
(8868, 905, 110),
(8869, 905, 36),
(8870, 905, 4),
(8871, 905, 37),
(8872, 905, 50),
(8873, 905, 26),
(8874, 905, 114),
(8875, 905, 11),
(8876, 905, 37),
(8877, 905, 207),
(8878, 905, 65),
(8879, 905, 38),
(8880, 905, 153),
(8881, 905, 55),
(8882, 905, 37),
(8883, 905, 19),
(8884, 905, 75),
(8885, 905, 60),
(8886, 905, 110),
(8887, 905, 54),
(8888, 905, 23),
(8889, 905, 63),
(8890, 905, 21),
(8891, 905, 156),
(8892, 905, 35),
(8893, 905, 37),
(8894, 905, 11),
(8895, 905, 205),
(8896, 905, 10),
(8897, 905, 65),
(8898, 905, 114),
(8899, 905, 165),
(8900, 905, 19),
(8901, 905, 37),
(8902, 905, 25),
(8903, 905, 156),
(8904, 905, 153),
(8905, 905, 10),
(8906, 905, 3),
(8907, 905, 17),
(8908, 905, 17),
(8909, 905, 62),
(8910, 905, 206),
(8911, 905, 4),
(8912, 905, 168),
(8913, 905, 165),
(8914, 905, 34),
(8915, 905, 75),
(8916, 905, 69),
(8917, 905, 22),
(8918, 905, 13),
(8919, 905, 112),
(8920, 905, 23),
(8921, 905, 21),
(8922, 905, 48),
(8923, 905, 123),
(8924, 905, 154),
(8925, 905, 21),
(8926, 905, 75),
(8927, 905, 204),
(8928, 905, 30),
(8929, 905, 19),
(8930, 905, 110),
(8931, 905, 91),
(8932, 905, 32),
(8933, 905, 120),
(8934, 905, 204),
(8935, 905, 75),
(8936, 905, 156),
(8937, 905, 188),
(8938, 905, 9),
(8939, 905, 154),
(8940, 905, 132),
(8941, 905, 65),
(8942, 905, 165),
(8943, 905, 19),
(8944, 905, 165),
(8945, 905, 81),
(8946, 905, 93),
(8947, 905, 119),
(8948, 905, 165),
(8949, 905, 75),
(8950, 905, 37),
(8951, 905, 165),
(8952, 905, 4),
(8953, 905, 165),
(8954, 905, 120),
(8955, 905, 205),
(8956, 905, 50),
(8957, 905, 65),
(8958, 905, 9),
(8959, 905, 9),
(8960, 905, 9),
(8961, 905, 60),
(8962, 905, 37),
(8963, 905, 28),
(8964, 905, 37),
(8965, 905, 7),
(8966, 905, 37),
(8967, 905, 167),
(8968, 905, 29),
(8969, 722, 123),
(8970, 722, 22),
(8971, 722, 188),
(8972, 722, 37),
(8973, 722, 4),
(8974, 722, 165),
(8975, 722, 156),
(8976, 722, 60),
(8977, 722, 75),
(8978, 722, 165),
(8979, 722, 4),
(8980, 722, 35),
(8981, 722, 4),
(8982, 722, 50),
(8983, 722, 13),
(8984, 722, 21),
(8985, 722, 153),
(8986, 722, 9),
(8987, 722, 65),
(8988, 722, 28),
(8989, 722, 37),
(8990, 722, 205),
(8991, 722, 168),
(8992, 722, 123),
(8993, 722, 37),
(8994, 722, 37),
(8995, 722, 11),
(8996, 722, 165),
(8997, 722, 25),
(8998, 722, 20),
(8999, 722, 4),
(9000, 722, 40),
(9001, 722, 120),
(9002, 722, 17),
(9003, 722, 9),
(9004, 722, 65),
(9005, 722, 119),
(9006, 722, 119),
(9007, 722, 29),
(9008, 722, 36),
(9009, 722, 21),
(9010, 722, 7),
(9011, 722, 65),
(9012, 722, 120),
(9013, 722, 154),
(9014, 722, 9),
(9015, 722, 37),
(9016, 722, 37),
(9017, 722, 4),
(9018, 722, 206),
(9019, 722, 4),
(9020, 722, 165),
(9021, 722, 75),
(9022, 722, 75),
(9023, 722, 205),
(9024, 722, 119),
(9025, 722, 205),
(9026, 722, 165),
(9027, 722, 204),
(9028, 722, 26),
(9029, 722, 165),
(9030, 722, 154),
(9031, 722, 10),
(9032, 722, 37),
(9033, 722, 23),
(9034, 722, 167),
(9035, 722, 19),
(9036, 722, 54),
(9037, 722, 4),
(9038, 722, 165),
(9039, 722, 19),
(9040, 722, 19),
(9041, 722, 42),
(9042, 722, 119),
(9043, 722, 207),
(9044, 722, 91),
(9045, 722, 81),
(9046, 722, 207),
(9047, 722, 10),
(9048, 722, 75),
(9049, 722, 119),
(9050, 722, 154),
(9051, 722, 75),
(9052, 722, 4),
(9053, 722, 60),
(9054, 722, 36),
(9055, 722, 165),
(9056, 722, 165),
(9057, 722, 119),
(9058, 722, 156),
(9059, 722, 32),
(9060, 722, 188),
(9061, 722, 165),
(9062, 722, 208),
(9063, 722, 154),
(9064, 722, 75),
(9065, 722, 59),
(9066, 722, 110),
(9067, 722, 4),
(9068, 722, 9),
(9069, 722, 48),
(9070, 722, 26),
(9071, 722, 204),
(9072, 722, 4),
(9073, 722, 69),
(9074, 722, 4),
(9075, 722, 75),
(9076, 722, 65),
(9077, 722, 17),
(9078, 722, 75),
(9079, 722, 7),
(9080, 722, 75),
(9081, 722, 165),
(9082, 722, 62),
(9083, 722, 34),
(9084, 722, 55),
(9085, 722, 132),
(9086, 722, 4),
(9087, 722, 110),
(9088, 722, 42),
(9089, 722, 4),
(9090, 722, 179),
(9091, 722, 119),
(9092, 722, 50),
(9093, 722, 165),
(9094, 722, 37),
(9095, 722, 156),
(9096, 722, 19),
(9097, 722, 37),
(9098, 722, 37),
(9099, 722, 26),
(9100, 722, 38),
(9101, 722, 11),
(9102, 722, 153),
(9103, 722, 63),
(9104, 722, 21),
(9105, 722, 168),
(9106, 722, 156),
(9107, 722, 11),
(9108, 722, 110),
(9109, 722, 10),
(9110, 722, 75),
(9111, 722, 37),
(9112, 722, 93),
(9113, 722, 42),
(9114, 722, 65),
(9115, 722, 3),
(9116, 722, 37),
(9117, 722, 167),
(9118, 722, 119),
(9119, 722, 23),
(9120, 722, 165),
(9121, 722, 37),
(9122, 912, 65),
(9123, 912, 13),
(9124, 912, 114),
(9125, 912, 93),
(9126, 912, 60),
(9127, 912, 7),
(9128, 912, 3),
(9129, 912, 114),
(9130, 912, 37),
(9131, 912, 4),
(9132, 912, 114),
(9133, 912, 116),
(9134, 912, 182),
(9135, 912, 12),
(9136, 912, 215),
(9137, 912, 179),
(9138, 912, 75),
(9139, 912, 75),
(9140, 912, 123),
(9141, 912, 75),
(9142, 912, 114),
(9143, 912, 91),
(9144, 912, 165),
(9145, 912, 32),
(9146, 912, 192),
(9147, 912, 65),
(9148, 912, 35),
(9149, 912, 30),
(9150, 912, 55),
(9151, 912, 22),
(9152, 912, 69),
(9153, 912, 37),
(9154, 912, 81),
(9155, 912, 192),
(9156, 912, 214),
(9157, 912, 181),
(9158, 912, 37),
(9159, 912, 154),
(9160, 912, 116),
(9161, 912, 4),
(9162, 912, 28),
(9163, 912, 38),
(9164, 912, 20),
(9165, 912, 208),
(9166, 912, 156),
(9167, 912, 54),
(9168, 912, 153),
(9169, 912, 165),
(9170, 912, 59),
(9171, 912, 36),
(9172, 912, 9),
(9173, 912, 25),
(9174, 912, 112),
(9175, 912, 188),
(9176, 912, 34),
(9177, 912, 9),
(9178, 912, 48),
(9179, 912, 23),
(9180, 912, 123),
(9181, 912, 75),
(9182, 912, 7),
(9183, 912, 165),
(9184, 912, 29),
(9185, 912, 19),
(9186, 774, 20),
(9187, 774, 9),
(9188, 774, 20),
(9189, 774, 38),
(9190, 774, 75),
(9191, 774, 165),
(9192, 774, 41),
(9193, 774, 93),
(9194, 774, 10),
(9195, 774, 55),
(9196, 774, 37),
(9197, 774, 165),
(9198, 774, 80),
(9199, 774, 11),
(9200, 774, 65),
(9201, 774, 20),
(9202, 774, 81),
(9203, 774, 4),
(9204, 774, 165),
(9205, 774, 42),
(9206, 774, 29),
(9207, 774, 37),
(9208, 774, 156),
(9209, 774, 10),
(9210, 774, 60),
(9211, 774, 7),
(9212, 774, 17),
(9213, 774, 75),
(9214, 774, 112),
(9215, 774, 51),
(9216, 774, 36),
(9217, 774, 10),
(9218, 774, 47),
(9219, 774, 4),
(9220, 774, 23),
(9221, 774, 65),
(9222, 774, 10),
(9223, 774, 11),
(9224, 774, 36),
(9225, 774, 11),
(9226, 774, 9),
(9227, 774, 9),
(9228, 774, 55),
(9229, 774, 23),
(9230, 774, 81),
(9231, 774, 21),
(9232, 774, 4),
(9233, 774, 26),
(9234, 774, 17),
(9235, 774, 11),
(9236, 774, 10),
(9237, 774, 157),
(9238, 774, 21),
(9239, 774, 165),
(9240, 774, 37),
(9241, 774, 4),
(9242, 774, 10),
(9243, 774, 210),
(9244, 774, 22),
(9245, 774, 55),
(9246, 774, 42),
(9247, 774, 91),
(9248, 774, 210),
(9249, 774, 9),
(9250, 774, 188),
(9251, 774, 37),
(9252, 774, 65),
(9253, 774, 46),
(9254, 774, 114),
(9255, 774, 153),
(9256, 774, 154),
(9257, 774, 11),
(9258, 774, 60),
(9259, 774, 60),
(9260, 774, 91),
(9261, 774, 211),
(9262, 774, 41),
(9263, 774, 19),
(9264, 774, 36),
(9265, 774, 36),
(9266, 774, 20),
(9267, 774, 26),
(9268, 774, 165),
(9269, 774, 30),
(9270, 774, 29),
(9271, 774, 23),
(9272, 774, 11),
(9273, 774, 46),
(9274, 774, 4),
(9275, 774, 75),
(9276, 774, 36),
(9277, 774, 211),
(9278, 774, 114),
(9279, 774, 154),
(9280, 774, 36),
(9281, 774, 75),
(9282, 774, 145),
(9283, 774, 37),
(9284, 774, 165),
(9285, 774, 11),
(9286, 774, 30),
(9287, 774, 55),
(9288, 774, 156),
(9289, 774, 17),
(9290, 774, 82),
(9291, 774, 21),
(9292, 774, 4),
(9293, 774, 154),
(9294, 774, 46),
(9295, 774, 4),
(9296, 774, 123),
(9297, 774, 37),
(9298, 774, 41),
(9299, 774, 32),
(9300, 774, 153),
(9301, 774, 210),
(9302, 774, 75),
(9303, 774, 9),
(9304, 774, 41),
(9305, 774, 91),
(9306, 774, 10),
(9307, 774, 144),
(9308, 774, 17),
(9309, 774, 4),
(9310, 774, 115),
(9311, 774, 23),
(9312, 774, 9),
(9313, 774, 3),
(9314, 774, 26),
(9315, 774, 211),
(9316, 774, 9),
(9317, 774, 26),
(9318, 774, 60),
(9319, 774, 10),
(9320, 774, 23),
(9321, 774, 10),
(9322, 774, 145),
(9323, 774, 41),
(9324, 774, 54),
(9325, 774, 188),
(9326, 774, 36),
(9327, 774, 4),
(9328, 774, 10),
(9329, 774, 69),
(9330, 774, 37),
(9331, 774, 13),
(9332, 774, 42),
(9333, 774, 211),
(9334, 774, 11),
(9335, 774, 37),
(9336, 774, 115),
(9337, 774, 17),
(9338, 774, 41),
(9339, 774, 29),
(9340, 774, 36),
(9341, 774, 165),
(9342, 774, 26),
(9343, 774, 21),
(9344, 774, 10),
(9345, 774, 12),
(9346, 774, 51),
(9347, 774, 65),
(9348, 774, 11),
(9349, 774, 19),
(9350, 774, 156),
(9351, 774, 9),
(9352, 774, 61),
(9353, 774, 153),
(9354, 774, 55),
(9355, 774, 17),
(9356, 774, 75),
(9357, 774, 46),
(9358, 774, 9),
(9359, 774, 17),
(9360, 774, 46),
(9361, 774, 42),
(9362, 774, 26),
(9363, 774, 4),
(9364, 774, 188),
(9365, 774, 9),
(9366, 774, 4),
(9367, 774, 37),
(9368, 774, 55),
(9369, 774, 4),
(9370, 774, 144),
(9371, 774, 53),
(9372, 774, 75),
(9373, 774, 34),
(9374, 774, 113),
(9375, 774, 35),
(9376, 774, 20),
(9377, 774, 60),
(9378, 774, 188),
(9379, 774, 37),
(9380, 774, 58),
(9381, 774, 7),
(9382, 774, 37),
(9383, 774, 4),
(9384, 774, 4),
(9385, 774, 19),
(9386, 774, 113),
(9387, 774, 123),
(9388, 774, 37),
(9389, 774, 19),
(9390, 774, 20),
(9391, 774, 10),
(9392, 774, 21),
(9393, 774, 50),
(9394, 774, 4),
(9395, 774, 28),
(9396, 774, 9),
(9397, 774, 36),
(9398, 774, 63),
(9399, 774, 87),
(9400, 774, 75),
(9401, 774, 41),
(9402, 774, 17),
(9403, 774, 165),
(9404, 774, 21),
(9405, 774, 208),
(9406, 774, 63),
(9407, 774, 211),
(9408, 774, 26),
(9409, 774, 19),
(9410, 774, 10),
(9411, 774, 65),
(9412, 774, 59),
(9413, 774, 63),
(9414, 774, 19),
(9415, 774, 36),
(9416, 774, 46),
(9417, 774, 37),
(9418, 774, 23),
(9419, 774, 46),
(9420, 774, 65),
(9421, 774, 11),
(9422, 774, 10),
(9423, 774, 9),
(9424, 774, 19),
(9425, 774, 165),
(9426, 774, 153),
(9427, 774, 37),
(9428, 774, 20),
(9429, 774, 165),
(9430, 774, 11),
(9431, 774, 50),
(9432, 774, 112),
(9433, 774, 165),
(9434, 774, 37),
(9435, 774, 156),
(9436, 774, 165),
(9437, 774, 145),
(9438, 774, 37),
(9439, 774, 25),
(9440, 774, 10),
(9441, 774, 11),
(9442, 774, 11),
(9443, 774, 154),
(9444, 774, 75),
(9445, 774, 46),
(9446, 774, 46),
(9447, 774, 41),
(9448, 774, 21),
(9449, 774, 36),
(9450, 774, 75),
(9451, 774, 19),
(9452, 774, 36),
(9453, 774, 17),
(9454, 774, 9),
(9455, 415, 153),
(9456, 415, 54),
(9457, 415, 29),
(9458, 415, 93),
(9459, 415, 165),
(9460, 415, 7),
(9461, 415, 11),
(9462, 415, 165),
(9463, 415, 4),
(9464, 415, 19),
(9465, 415, 62),
(9466, 415, 9),
(9467, 415, 37),
(9468, 415, 75),
(9469, 415, 23),
(9470, 415, 157),
(9471, 415, 37),
(9472, 415, 20),
(9473, 415, 10),
(9474, 415, 188),
(9475, 415, 154),
(9476, 415, 4),
(9477, 415, 81),
(9478, 415, 22),
(9479, 415, 15),
(9480, 415, 8),
(9481, 415, 36),
(9482, 415, 153),
(9483, 415, 29),
(9484, 415, 69),
(9485, 415, 9),
(9486, 415, 103),
(9487, 415, 181),
(9488, 415, 60),
(9489, 415, 9),
(9490, 415, 75),
(9491, 415, 154),
(9492, 415, 19),
(9493, 415, 55),
(9494, 415, 199),
(9495, 415, 192),
(9496, 415, 13),
(9497, 415, 212),
(9498, 415, 60),
(9499, 415, 156),
(9500, 415, 101),
(9501, 415, 113),
(9502, 415, 36),
(9503, 415, 7),
(9504, 415, 192),
(9505, 415, 4),
(9506, 415, 37),
(9507, 415, 91),
(9508, 415, 37),
(9509, 415, 20),
(9510, 415, 3),
(9511, 415, 75),
(9512, 415, 113),
(9513, 415, 10),
(9514, 415, 65),
(9515, 415, 75),
(9516, 415, 37),
(9517, 415, 8),
(9518, 415, 213),
(9519, 415, 9),
(9520, 415, 47),
(9521, 415, 11),
(9522, 415, 75),
(9523, 415, 65),
(9524, 415, 55),
(9525, 415, 28),
(9526, 415, 65),
(9527, 415, 17),
(9528, 415, 30),
(9529, 415, 156),
(9530, 415, 32),
(9531, 415, 61),
(9532, 415, 75),
(9533, 415, 165),
(9534, 415, 37),
(9535, 415, 87),
(9536, 415, 199),
(9537, 415, 20),
(9538, 415, 4),
(9539, 415, 25),
(9540, 415, 81),
(9541, 415, 35),
(9542, 415, 82),
(9543, 415, 38),
(9544, 415, 15),
(9545, 415, 21),
(9546, 415, 165),
(9547, 415, 34),
(9548, 415, 182),
(9549, 415, 112),
(9550, 415, 211),
(9551, 415, 29),
(9552, 415, 23),
(9553, 415, 165),
(9554, 415, 9),
(9555, 415, 165),
(9556, 415, 4),
(9557, 415, 188),
(9558, 719, 3),
(9559, 719, 16),
(9560, 719, 93),
(9561, 719, 69),
(9562, 719, 37),
(9563, 719, 119),
(9564, 719, 4),
(9565, 719, 12),
(9566, 719, 59),
(9567, 719, 25),
(9568, 719, 119),
(9569, 719, 81),
(9570, 719, 91),
(9571, 719, 75),
(9572, 719, 4),
(9573, 719, 9),
(9574, 719, 119),
(9575, 719, 165),
(9576, 719, 7),
(9577, 719, 22),
(9578, 719, 4),
(9579, 719, 75),
(9580, 719, 65),
(9581, 719, 75),
(9582, 719, 4),
(9583, 719, 153),
(9584, 719, 20),
(9585, 719, 154),
(9586, 719, 188),
(9587, 719, 19),
(9588, 719, 123),
(9589, 719, 34),
(9590, 719, 165),
(9591, 719, 123),
(9592, 719, 32),
(9593, 719, 28),
(9594, 719, 38),
(9595, 719, 208),
(9596, 719, 75),
(9597, 719, 165),
(9598, 719, 4),
(9599, 719, 29),
(9600, 719, 35),
(9601, 719, 179),
(9602, 719, 65),
(9603, 719, 48),
(9604, 719, 23),
(9605, 719, 119),
(9606, 719, 60),
(9607, 719, 55),
(9608, 719, 13),
(9609, 719, 9),
(9610, 719, 156),
(9611, 719, 4),
(9612, 719, 37),
(9613, 719, 7),
(9614, 719, 37),
(9615, 719, 55),
(9616, 156, 204),
(9617, 156, 165),
(9618, 156, 4),
(9619, 156, 109),
(9620, 156, 4),
(9621, 156, 13),
(9622, 156, 3),
(9623, 156, 120),
(9624, 156, 55),
(9625, 156, 206),
(9626, 156, 65),
(9627, 156, 23),
(9628, 156, 35),
(9629, 156, 75),
(9630, 156, 74),
(9631, 156, 4),
(9632, 156, 206),
(9633, 156, 120),
(9634, 156, 120),
(9635, 156, 216),
(9636, 156, 75),
(9637, 156, 204),
(9638, 156, 110),
(9639, 156, 55),
(9640, 156, 114),
(9641, 156, 216),
(9642, 156, 69),
(9643, 156, 42),
(9644, 156, 120),
(9645, 156, 109),
(9646, 156, 216),
(9647, 156, 114),
(9648, 156, 206),
(9649, 156, 120),
(9650, 156, 81),
(9651, 156, 153),
(9652, 156, 165),
(9653, 156, 37),
(9654, 156, 204),
(9655, 156, 204),
(9656, 156, 120),
(9657, 156, 154),
(9658, 156, 120),
(9659, 156, 21),
(9660, 156, 120),
(9661, 156, 9),
(9662, 156, 7),
(9663, 156, 25),
(9664, 156, 9),
(9665, 156, 19),
(9666, 156, 32),
(9667, 156, 217),
(9668, 156, 60),
(9669, 156, 204),
(9670, 156, 75),
(9671, 156, 29),
(9672, 156, 37),
(9673, 156, 204),
(9674, 156, 34),
(9675, 156, 206),
(9676, 156, 165),
(9677, 156, 22),
(9678, 156, 26),
(9679, 156, 28),
(9680, 156, 4),
(9681, 156, 4),
(9682, 156, 19),
(9683, 156, 157),
(9684, 156, 37),
(9685, 156, 120),
(9686, 156, 65),
(9687, 156, 61),
(9688, 156, 165),
(9689, 156, 217),
(9690, 156, 165),
(9691, 156, 20),
(9692, 156, 93),
(9693, 156, 47),
(9694, 156, 75),
(9695, 156, 165),
(9696, 156, 21),
(9697, 156, 132),
(9698, 156, 188),
(9699, 156, 91),
(9700, 156, 206),
(9701, 156, 208),
(9702, 156, 206),
(9703, 156, 16),
(9704, 156, 110),
(9705, 156, 9),
(9706, 156, 62),
(9707, 156, 204),
(9708, 156, 38),
(9709, 156, 37),
(9710, 156, 37),
(9711, 156, 4),
(9712, 156, 37),
(9713, 156, 7),
(9714, 156, 156),
(9715, 156, 204),
(9716, 156, 65),
(9717, 156, 206),
(9718, 156, 216),
(9719, 883, 26),
(9720, 883, 9),
(9721, 883, 165),
(9722, 883, 26),
(9723, 883, 32),
(9724, 883, 75),
(9725, 883, 26),
(9726, 883, 205),
(9727, 883, 48),
(9728, 883, 156),
(9729, 883, 37),
(9730, 883, 11),
(9731, 883, 10),
(9732, 883, 75),
(9733, 883, 188),
(9734, 883, 154),
(9735, 883, 205),
(9736, 883, 154),
(9737, 883, 55),
(9738, 883, 181),
(9739, 883, 104),
(9740, 883, 34),
(9741, 883, 17),
(9742, 883, 26),
(9743, 883, 50),
(9744, 883, 9),
(9745, 883, 65),
(9746, 883, 48),
(9747, 883, 37),
(9748, 883, 4),
(9749, 883, 75),
(9750, 883, 26),
(9751, 883, 48),
(9752, 883, 109),
(9753, 883, 48),
(9754, 883, 19),
(9755, 883, 188),
(9756, 883, 48),
(9757, 883, 4),
(9758, 883, 65),
(9759, 883, 19),
(9760, 883, 48),
(9761, 883, 75),
(9762, 883, 75),
(9763, 883, 50),
(9764, 883, 165),
(9765, 883, 188),
(9766, 883, 38),
(9767, 883, 36),
(9768, 883, 10),
(9769, 883, 112),
(9770, 883, 165),
(9771, 883, 168),
(9772, 883, 59),
(9773, 883, 37),
(9774, 883, 188),
(9775, 883, 11),
(9776, 883, 9),
(9777, 883, 75),
(9778, 883, 10),
(9779, 883, 104),
(9780, 883, 19),
(9781, 883, 9),
(9782, 883, 28),
(9783, 883, 30),
(9784, 883, 10),
(9785, 883, 36),
(9786, 883, 104),
(9787, 883, 25),
(9788, 883, 65),
(9789, 883, 37),
(9790, 883, 188),
(9791, 883, 21),
(9792, 883, 4),
(9793, 883, 10),
(9794, 883, 22),
(9795, 883, 29),
(9796, 883, 11),
(9797, 883, 205),
(9798, 883, 37),
(9799, 883, 75),
(9800, 883, 37),
(9801, 883, 37),
(9802, 883, 50),
(9803, 883, 110),
(9804, 883, 21),
(9805, 883, 154),
(9806, 883, 153),
(9807, 883, 167),
(9808, 883, 65),
(9809, 883, 42),
(9810, 883, 167),
(9811, 883, 168),
(9812, 883, 165),
(9813, 883, 11),
(9814, 883, 178),
(9815, 883, 48),
(9816, 883, 153),
(9817, 883, 104),
(9818, 883, 75),
(9819, 883, 75),
(9820, 883, 9),
(9821, 883, 75),
(9822, 883, 156),
(9823, 883, 156),
(9824, 883, 113),
(9825, 883, 23),
(9826, 883, 165),
(9827, 883, 165),
(9828, 883, 156),
(9829, 883, 165),
(9830, 883, 114),
(9831, 883, 37),
(9832, 883, 10),
(9833, 883, 205),
(9834, 883, 183),
(9835, 883, 21),
(9836, 883, 205),
(9837, 883, 9),
(9838, 883, 37),
(9839, 883, 37),
(9840, 883, 153),
(9841, 883, 167),
(9842, 883, 211),
(9843, 883, 9),
(9844, 883, 154),
(9845, 883, 4),
(9846, 883, 75),
(9847, 883, 37),
(9848, 883, 42),
(9849, 883, 165),
(9850, 883, 75),
(9851, 883, 36),
(9852, 883, 62),
(9853, 883, 165),
(9854, 883, 179),
(9855, 883, 65),
(9856, 883, 11),
(9857, 883, 4),
(9858, 883, 17),
(9859, 883, 165),
(9860, 883, 23),
(9861, 883, 37),
(9862, 883, 20),
(9863, 883, 23),
(9864, 883, 11),
(9865, 883, 65),
(9866, 883, 154),
(9867, 883, 37),
(9868, 883, 110),
(9869, 883, 42),
(9870, 883, 26),
(9871, 883, 165),
(9872, 883, 11),
(9873, 883, 35),
(9874, 883, 165),
(9875, 883, 26),
(9876, 883, 42),
(9877, 883, 50),
(9878, 883, 153),
(9879, 883, 205),
(9880, 883, 37),
(9881, 883, 104),
(9882, 883, 165),
(9883, 883, 4),
(9884, 883, 42),
(9885, 883, 19),
(9886, 883, 165),
(9887, 883, 113),
(9888, 883, 110),
(9889, 883, 104),
(9890, 883, 10),
(9891, 883, 36),
(9892, 883, 37),
(9893, 883, 26),
(9894, 883, 50),
(9895, 883, 91),
(9896, 883, 19),
(9897, 883, 23),
(9898, 883, 20),
(9899, 883, 11),
(9900, 883, 75),
(9901, 883, 20),
(9902, 883, 168),
(9903, 883, 165),
(9904, 883, 156),
(9905, 883, 218),
(9906, 883, 75),
(9907, 883, 37),
(9908, 883, 4),
(9909, 883, 183),
(9910, 883, 13),
(9911, 883, 26),
(9912, 883, 188),
(9913, 883, 165),
(9914, 883, 4),
(9915, 883, 19),
(9916, 883, 59),
(9917, 883, 75),
(9918, 883, 154),
(9919, 883, 7),
(9920, 883, 42),
(9921, 883, 75),
(9922, 883, 65),
(9923, 883, 165),
(9924, 883, 21),
(9925, 883, 4),
(9926, 883, 188),
(9927, 883, 10),
(9928, 883, 48),
(9929, 883, 75),
(9930, 883, 165),
(9931, 883, 75),
(9932, 883, 26),
(9933, 883, 29),
(9934, 883, 218),
(9935, 883, 183),
(9936, 883, 48),
(9937, 883, 37),
(9938, 883, 37),
(9939, 883, 104),
(9940, 883, 17),
(9941, 883, 37),
(9942, 883, 65),
(9943, 883, 37),
(9944, 883, 26),
(9945, 883, 37),
(9946, 883, 65),
(9947, 883, 23),
(9948, 883, 11),
(9949, 883, 10);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(9950, 883, 36),
(9951, 883, 183),
(9952, 883, 110),
(9953, 883, 42),
(9954, 883, 154),
(9955, 883, 48),
(9956, 883, 183),
(9957, 883, 154),
(9958, 883, 165),
(9959, 883, 75),
(9960, 883, 37),
(9961, 883, 19),
(9962, 883, 165),
(9963, 883, 104),
(9964, 883, 37),
(9965, 883, 156),
(9966, 883, 19),
(9967, 883, 11),
(9968, 883, 4),
(9969, 883, 21),
(9970, 883, 19),
(9971, 883, 165),
(9972, 883, 110),
(9973, 883, 9),
(9974, 883, 167),
(9975, 883, 91),
(9976, 883, 55),
(9977, 883, 165),
(9978, 883, 153),
(9979, 883, 207),
(9980, 883, 205),
(9981, 883, 37),
(9982, 883, 37),
(9983, 883, 165),
(9984, 883, 165),
(9985, 883, 91),
(9986, 883, 11),
(9987, 883, 21),
(9988, 883, 75),
(9989, 883, 10),
(9990, 883, 156),
(9991, 883, 9),
(9992, 883, 37),
(9993, 883, 4),
(9994, 883, 11),
(9995, 883, 75),
(9996, 883, 165),
(9997, 883, 167),
(9998, 883, 11),
(9999, 883, 165),
(10000, 883, 21),
(10001, 883, 137),
(10002, 883, 110),
(10003, 883, 93),
(10004, 883, 4),
(10005, 883, 19),
(10006, 883, 154),
(10007, 883, 168),
(10008, 883, 207),
(10009, 883, 183),
(10010, 883, 65),
(10011, 883, 17),
(10012, 883, 37),
(10013, 883, 75),
(10014, 883, 17),
(10015, 883, 19),
(10016, 883, 156),
(10017, 883, 10),
(10018, 883, 211),
(10019, 883, 42),
(10020, 883, 82),
(10021, 883, 42),
(10022, 883, 165),
(10023, 883, 42),
(10024, 883, 10),
(10025, 883, 104),
(10026, 883, 37),
(10027, 883, 153),
(10028, 883, 9),
(10029, 883, 36),
(10030, 883, 4),
(10031, 883, 183),
(10032, 883, 48),
(10033, 883, 110),
(10034, 883, 20),
(10035, 883, 11),
(10036, 883, 55),
(10037, 883, 165),
(10038, 883, 17),
(10039, 883, 154),
(10040, 883, 37),
(10041, 883, 182),
(10042, 883, 21),
(10043, 883, 180),
(10044, 883, 65),
(10045, 883, 23),
(10046, 883, 167),
(10047, 883, 50),
(10048, 883, 165),
(10049, 883, 183),
(10050, 883, 65),
(10051, 883, 110),
(10052, 883, 4),
(10053, 883, 65),
(10054, 883, 205),
(10055, 883, 168),
(10056, 883, 165),
(10057, 883, 156),
(10058, 883, 23),
(10059, 883, 153),
(10060, 883, 207),
(10061, 883, 168),
(10062, 883, 60),
(10063, 883, 42),
(10064, 883, 168),
(10065, 883, 110),
(10066, 883, 48),
(10067, 883, 7),
(10068, 883, 21),
(10069, 883, 37),
(10070, 883, 165),
(10071, 883, 21),
(10072, 883, 165),
(10073, 883, 10),
(10074, 883, 91),
(10075, 883, 165),
(10076, 883, 9),
(10077, 883, 48),
(10078, 883, 21),
(10079, 883, 48),
(10080, 883, 26),
(10081, 883, 37),
(10082, 883, 37),
(10083, 883, 4),
(10084, 883, 154),
(10085, 883, 48),
(10086, 883, 211),
(10087, 883, 37),
(10088, 883, 183),
(10089, 883, 10),
(10090, 883, 37),
(10091, 883, 20),
(10092, 883, 37),
(10093, 883, 165),
(10094, 883, 110),
(10095, 883, 19),
(10096, 883, 75),
(10097, 883, 60),
(10098, 883, 4),
(10099, 883, 87),
(10100, 883, 82),
(10101, 883, 165),
(10102, 883, 165),
(10103, 883, 167),
(10104, 883, 207),
(10105, 883, 9),
(10106, 883, 37),
(10107, 883, 10),
(10108, 883, 19),
(10109, 883, 21),
(10110, 883, 189),
(10111, 883, 4),
(10112, 883, 42),
(10113, 883, 112),
(10114, 883, 9),
(10115, 883, 183),
(10116, 883, 165),
(10117, 883, 17),
(10118, 883, 205),
(10119, 883, 109),
(10120, 883, 165),
(10121, 883, 4),
(10122, 883, 4),
(10123, 883, 54),
(10124, 883, 163),
(10125, 883, 48),
(10126, 883, 104),
(10127, 883, 63),
(10128, 883, 104),
(10129, 883, 81),
(10130, 883, 29),
(10131, 883, 11),
(10132, 883, 183),
(10133, 883, 4),
(10134, 883, 167),
(10135, 883, 165),
(10136, 883, 104),
(10137, 883, 104),
(10138, 883, 115),
(10139, 883, 154),
(10140, 883, 165),
(10141, 883, 75),
(10142, 883, 157),
(10143, 883, 11),
(10144, 883, 10),
(10145, 883, 165),
(10146, 883, 165),
(10147, 883, 50),
(10148, 883, 183),
(10149, 883, 10),
(10150, 883, 156),
(10151, 883, 29),
(10152, 883, 168),
(10153, 883, 165),
(10154, 883, 114),
(10155, 883, 188),
(10156, 883, 183),
(10157, 883, 50),
(10158, 883, 75),
(10159, 883, 37),
(10160, 883, 75),
(10161, 883, 21),
(10162, 883, 110),
(10163, 883, 37),
(10164, 883, 48),
(10165, 883, 156),
(10166, 883, 104),
(10167, 883, 21),
(10168, 883, 205),
(10169, 883, 205),
(10170, 883, 55),
(10171, 883, 23),
(10172, 883, 156),
(10173, 883, 3),
(10174, 883, 153),
(10175, 883, 11),
(10176, 883, 87),
(10177, 883, 104),
(10178, 883, 26),
(10179, 883, 37),
(10180, 883, 20),
(10181, 883, 30),
(10182, 883, 19),
(10183, 883, 37),
(10184, 883, 104),
(10185, 875, 165),
(10186, 875, 168),
(10187, 875, 63),
(10188, 875, 205),
(10189, 875, 154),
(10190, 875, 163),
(10191, 875, 26),
(10192, 875, 163),
(10193, 875, 154),
(10194, 875, 26),
(10195, 875, 42),
(10196, 875, 38),
(10197, 875, 11),
(10198, 875, 19),
(10199, 875, 75),
(10200, 875, 11),
(10201, 875, 48),
(10202, 875, 156),
(10203, 875, 11),
(10204, 875, 154),
(10205, 875, 37),
(10206, 875, 37),
(10207, 875, 75),
(10208, 875, 153),
(10209, 875, 75),
(10210, 875, 23),
(10211, 875, 36),
(10212, 875, 165),
(10213, 875, 20),
(10214, 875, 19),
(10215, 875, 37),
(10216, 875, 9),
(10217, 875, 167),
(10218, 875, 37),
(10219, 875, 168),
(10220, 875, 42),
(10221, 875, 42),
(10222, 875, 37),
(10223, 875, 87),
(10224, 875, 205),
(10225, 875, 19),
(10226, 875, 154),
(10227, 875, 21),
(10228, 875, 65),
(10229, 875, 113),
(10230, 875, 23),
(10231, 875, 32),
(10232, 875, 42),
(10233, 875, 156),
(10234, 875, 42),
(10235, 875, 165),
(10236, 875, 189),
(10237, 875, 75),
(10238, 875, 4),
(10239, 875, 37),
(10240, 875, 4),
(10241, 875, 23),
(10242, 875, 153),
(10243, 875, 10),
(10244, 875, 188),
(10245, 875, 75),
(10246, 875, 26),
(10247, 875, 110),
(10248, 875, 110),
(10249, 875, 10),
(10250, 875, 19),
(10251, 875, 104),
(10252, 875, 21),
(10253, 875, 36),
(10254, 875, 28),
(10255, 875, 37),
(10256, 875, 65),
(10257, 875, 11),
(10258, 875, 165),
(10259, 875, 163),
(10260, 875, 165),
(10261, 875, 19),
(10262, 875, 37),
(10263, 875, 156),
(10264, 875, 13),
(10265, 875, 17),
(10266, 875, 154),
(10267, 875, 37),
(10268, 875, 167),
(10269, 875, 22),
(10270, 875, 181),
(10271, 875, 26),
(10272, 875, 19),
(10273, 875, 21),
(10274, 875, 20),
(10275, 875, 219),
(10276, 875, 156),
(10277, 875, 153),
(10278, 875, 20),
(10279, 875, 37),
(10280, 875, 4),
(10281, 875, 7),
(10282, 875, 189),
(10283, 875, 165),
(10284, 875, 154),
(10285, 875, 10),
(10286, 875, 75),
(10287, 875, 65),
(10288, 875, 65),
(10289, 875, 61),
(10290, 875, 165),
(10291, 875, 75),
(10292, 875, 34),
(10293, 875, 9),
(10294, 875, 4),
(10295, 875, 219),
(10296, 875, 30),
(10297, 875, 29),
(10298, 875, 82),
(10299, 875, 11),
(10300, 875, 37),
(10301, 875, 4),
(10302, 875, 12),
(10303, 875, 10),
(10304, 875, 211),
(10305, 875, 50),
(10306, 875, 206),
(10307, 875, 207),
(10308, 875, 110),
(10309, 875, 60),
(10310, 875, 20),
(10311, 875, 29),
(10312, 875, 165),
(10313, 875, 180),
(10314, 875, 55),
(10315, 875, 65),
(10316, 875, 37),
(10317, 875, 153),
(10318, 875, 154),
(10319, 875, 153),
(10320, 875, 75),
(10321, 875, 17),
(10322, 875, 189),
(10323, 875, 112),
(10324, 875, 137),
(10325, 875, 37),
(10326, 875, 37),
(10327, 875, 12),
(10328, 875, 48),
(10329, 875, 9),
(10330, 875, 75),
(10331, 875, 9),
(10332, 875, 165),
(10333, 875, 188),
(10334, 875, 205),
(10335, 875, 7),
(10336, 875, 23),
(10337, 875, 65),
(10338, 875, 29),
(10339, 875, 188),
(10340, 875, 91),
(10341, 875, 11),
(10342, 875, 9),
(10343, 875, 154),
(10344, 875, 156),
(10345, 875, 75),
(10346, 875, 35),
(10347, 875, 36),
(10348, 875, 37),
(10349, 875, 120),
(10350, 875, 11),
(10351, 875, 48),
(10352, 875, 87),
(10353, 875, 17),
(10354, 875, 110),
(10355, 875, 167),
(10356, 875, 165),
(10357, 875, 165),
(10358, 875, 180),
(10359, 875, 165),
(10360, 875, 188),
(10361, 875, 165),
(10362, 875, 10),
(10363, 875, 93),
(10364, 875, 19),
(10365, 875, 19),
(10366, 875, 20),
(10367, 875, 167),
(10368, 875, 114),
(10369, 875, 91),
(10370, 875, 165),
(10371, 875, 10),
(10372, 875, 4),
(10373, 875, 104),
(10374, 875, 112),
(10375, 875, 30),
(10376, 875, 120),
(10377, 875, 25),
(10378, 875, 21),
(10379, 875, 48),
(10380, 875, 50),
(10381, 875, 37),
(10382, 875, 55),
(10383, 875, 10),
(10384, 875, 10),
(10385, 875, 11),
(10386, 875, 114),
(10387, 875, 48),
(10388, 875, 9),
(10389, 875, 9),
(10390, 875, 10),
(10391, 875, 4),
(10392, 875, 120),
(10393, 875, 37),
(10394, 875, 26),
(10395, 875, 165),
(10396, 875, 75),
(10397, 875, 21),
(10398, 875, 23),
(10399, 875, 26),
(10400, 875, 168),
(10401, 875, 165),
(10402, 875, 110),
(10403, 875, 153),
(10404, 875, 153),
(10405, 875, 54),
(10406, 875, 165),
(10407, 875, 4),
(10408, 875, 165),
(10409, 875, 37),
(10410, 875, 113),
(10411, 875, 21),
(10412, 875, 37),
(10413, 875, 48),
(10414, 875, 11),
(10415, 875, 205),
(10416, 875, 156),
(10417, 875, 165),
(10418, 875, 157),
(10419, 875, 37),
(10420, 875, 132),
(10421, 875, 17),
(10422, 875, 4),
(10423, 875, 29),
(10424, 875, 115),
(10425, 875, 165),
(10426, 875, 188),
(10427, 875, 19),
(10428, 875, 10),
(10429, 875, 189),
(10430, 875, 42),
(10431, 875, 12),
(10432, 875, 75),
(10433, 875, 153),
(10434, 875, 219),
(10435, 875, 165),
(10436, 875, 48),
(10437, 875, 23),
(10438, 875, 182),
(10439, 875, 4),
(10440, 875, 37),
(10441, 875, 163),
(10442, 875, 17),
(10443, 875, 211),
(10444, 875, 165),
(10445, 875, 36),
(10446, 875, 4),
(10447, 875, 65),
(10448, 875, 104),
(10449, 875, 188),
(10450, 875, 81),
(10451, 875, 12),
(10452, 875, 104),
(10453, 875, 60),
(10454, 875, 156),
(10455, 875, 180),
(10456, 875, 19),
(10457, 875, 23),
(10458, 875, 50),
(10459, 875, 37),
(10460, 875, 165),
(10461, 875, 75),
(10462, 875, 75),
(10463, 875, 50),
(10464, 875, 165),
(10465, 875, 205),
(10466, 875, 91),
(10467, 875, 55),
(10468, 875, 10),
(10469, 875, 165),
(10470, 875, 165),
(10471, 875, 37),
(10472, 875, 48),
(10473, 875, 10),
(10474, 875, 10),
(10475, 875, 75),
(10476, 875, 165),
(10477, 875, 82),
(10478, 875, 21),
(10479, 875, 163),
(10480, 875, 37),
(10481, 875, 3),
(10482, 875, 168),
(10483, 875, 165),
(10484, 875, 211),
(10485, 875, 104),
(10486, 875, 180),
(10487, 875, 75),
(10488, 875, 104),
(10489, 875, 40),
(10490, 875, 69),
(10491, 875, 42),
(10492, 875, 91),
(10493, 875, 165),
(10494, 875, 36),
(10495, 875, 47),
(10496, 875, 21),
(10497, 875, 11),
(10498, 875, 189),
(10499, 875, 180),
(10500, 875, 42),
(10501, 875, 37),
(10502, 875, 36),
(10503, 875, 11),
(10504, 875, 11),
(10505, 875, 65),
(10506, 875, 37),
(10507, 875, 75),
(10508, 875, 42),
(10509, 875, 65),
(10510, 875, 4),
(10511, 875, 9),
(10512, 875, 104),
(10513, 875, 104),
(10514, 875, 9),
(10515, 875, 205),
(10516, 875, 110),
(10517, 875, 21),
(10518, 875, 9),
(10519, 875, 23),
(10520, 875, 20),
(10521, 875, 9),
(10522, 875, 165),
(10523, 875, 11),
(10524, 875, 59),
(10525, 875, 37),
(10526, 875, 55),
(10527, 875, 156),
(10528, 875, 207),
(10529, 875, 9),
(10530, 875, 4),
(10531, 875, 75),
(10532, 1050, 189),
(10533, 1050, 9),
(10534, 1050, 20),
(10535, 1050, 205),
(10536, 1050, 26),
(10537, 1050, 110),
(10538, 1050, 110),
(10539, 1050, 21),
(10540, 1050, 23),
(10541, 1050, 50),
(10542, 1050, 23),
(10543, 1050, 168),
(10544, 1050, 10),
(10545, 1050, 4),
(10546, 1050, 63),
(10547, 1050, 165),
(10548, 1050, 114),
(10549, 1050, 156),
(10550, 1050, 180),
(10551, 1050, 165),
(10552, 1050, 37),
(10553, 1050, 165),
(10554, 1050, 207),
(10555, 1050, 20),
(10556, 1050, 156),
(10557, 1050, 19),
(10558, 1050, 28),
(10559, 1050, 211),
(10560, 1050, 154),
(10561, 1050, 165),
(10562, 1050, 42),
(10563, 1050, 23),
(10564, 1050, 189),
(10565, 1050, 9),
(10566, 1050, 4),
(10567, 1050, 48),
(10568, 1050, 37),
(10569, 1050, 91),
(10570, 1050, 75),
(10571, 1050, 189),
(10572, 1050, 30),
(10573, 1050, 32),
(10574, 1050, 42),
(10575, 1050, 29),
(10576, 1050, 21),
(10577, 1050, 183),
(10578, 1050, 75),
(10579, 1050, 55),
(10580, 1050, 165),
(10581, 1050, 19),
(10582, 1050, 60),
(10583, 1050, 23),
(10584, 1050, 167),
(10585, 1050, 165),
(10586, 1050, 165),
(10587, 1050, 9),
(10588, 1050, 11),
(10589, 1050, 165),
(10590, 1050, 156),
(10591, 1050, 10),
(10592, 1050, 9),
(10593, 1050, 37),
(10594, 1050, 104),
(10595, 1050, 26),
(10596, 1050, 11),
(10597, 1050, 42),
(10598, 1050, 19),
(10599, 1050, 62),
(10600, 1050, 154),
(10601, 1050, 4),
(10602, 1050, 4),
(10603, 1050, 9),
(10604, 1050, 4),
(10605, 1050, 165),
(10606, 1050, 7),
(10607, 1050, 4),
(10608, 1050, 65),
(10609, 1050, 112),
(10610, 1050, 75),
(10611, 1050, 218),
(10612, 1050, 114),
(10613, 1050, 20),
(10614, 1050, 113),
(10615, 1050, 137),
(10616, 1050, 75),
(10617, 1050, 165),
(10618, 1050, 189),
(10619, 1050, 189),
(10620, 1050, 165),
(10621, 1050, 42),
(10622, 1050, 183),
(10623, 1050, 163),
(10624, 1050, 17),
(10625, 1050, 75),
(10626, 1050, 37),
(10627, 1050, 37),
(10628, 1050, 19),
(10629, 1050, 11),
(10630, 1050, 37),
(10631, 1050, 188),
(10632, 1050, 48),
(10633, 1050, 167),
(10634, 1050, 47),
(10635, 1050, 10),
(10636, 1050, 163),
(10637, 1050, 30),
(10638, 1050, 104),
(10639, 1050, 11),
(10640, 1050, 163),
(10641, 1050, 20),
(10642, 1050, 91),
(10643, 1050, 154),
(10644, 1050, 50),
(10645, 1050, 26),
(10646, 1050, 183),
(10647, 1050, 60),
(10648, 1050, 37),
(10649, 1050, 19),
(10650, 1050, 9),
(10651, 1050, 11),
(10652, 1050, 48),
(10653, 1050, 65),
(10654, 1050, 104),
(10655, 1050, 55),
(10656, 1050, 168),
(10657, 1050, 61),
(10658, 1050, 180),
(10659, 1050, 168),
(10660, 1050, 37),
(10661, 1050, 65),
(10662, 1050, 183),
(10663, 1050, 9),
(10664, 1050, 4),
(10665, 1050, 37),
(10666, 1050, 9),
(10667, 1050, 188),
(10668, 1050, 154),
(10669, 1050, 165),
(10670, 1050, 36),
(10671, 1050, 156),
(10672, 1050, 37),
(10673, 1050, 165),
(10674, 1050, 11),
(10675, 1050, 37),
(10676, 1050, 37),
(10677, 1050, 35),
(10678, 1050, 113),
(10679, 1050, 50),
(10680, 1050, 10),
(10681, 1050, 10),
(10682, 1050, 4),
(10683, 1050, 42),
(10684, 1050, 104),
(10685, 1050, 167),
(10686, 1050, 17),
(10687, 1050, 65),
(10688, 1050, 91),
(10689, 1050, 4),
(10690, 1050, 37),
(10691, 1050, 112),
(10692, 1050, 65),
(10693, 1050, 29),
(10694, 1050, 65),
(10695, 1050, 104),
(10696, 1050, 183),
(10697, 1050, 9),
(10698, 1050, 29),
(10699, 1050, 156),
(10700, 1050, 23),
(10701, 1050, 42),
(10702, 1050, 37),
(10703, 1050, 23),
(10704, 1050, 180),
(10705, 1050, 21),
(10706, 1050, 11),
(10707, 1050, 75),
(10708, 1050, 154),
(10709, 1050, 75),
(10710, 1050, 156),
(10711, 1050, 153),
(10712, 1050, 165),
(10713, 1050, 154),
(10714, 1050, 36),
(10715, 1050, 11),
(10716, 1050, 87),
(10717, 1050, 21),
(10718, 1050, 178),
(10719, 1050, 48),
(10720, 1050, 81),
(10721, 1050, 165),
(10722, 1050, 182),
(10723, 1050, 19),
(10724, 1050, 4),
(10725, 1050, 37),
(10726, 1050, 93),
(10727, 1050, 75),
(10728, 1050, 165),
(10729, 1050, 167),
(10730, 1050, 205),
(10731, 1050, 20),
(10732, 1050, 48),
(10733, 1050, 11),
(10734, 1050, 48),
(10735, 1050, 75),
(10736, 1050, 37),
(10737, 1050, 7),
(10738, 1050, 75),
(10739, 1050, 180),
(10740, 1050, 10),
(10741, 1050, 25),
(10742, 1050, 153),
(10743, 1050, 157),
(10744, 1050, 36),
(10745, 1050, 55),
(10746, 1050, 207),
(10747, 1050, 36),
(10748, 1050, 21),
(10749, 1050, 10),
(10750, 1050, 165),
(10751, 1050, 21),
(10752, 1050, 38),
(10753, 1050, 37),
(10754, 1050, 211),
(10755, 1050, 10),
(10756, 1050, 188),
(10757, 1050, 75),
(10758, 1050, 82),
(10759, 1050, 163),
(10760, 1050, 180),
(10761, 1050, 75),
(10762, 1050, 17),
(10763, 1050, 4),
(10764, 1050, 13),
(10765, 1050, 110),
(10766, 1050, 42),
(10767, 1050, 165),
(10768, 1050, 205),
(10769, 1050, 36),
(10770, 1050, 34),
(10771, 1050, 59),
(10772, 1050, 153),
(10773, 1050, 10),
(10774, 1050, 10),
(10775, 1050, 163),
(10776, 1050, 153),
(10777, 1050, 10),
(10778, 1050, 10),
(10779, 1050, 11),
(10780, 1050, 37),
(10781, 1050, 75),
(10782, 1050, 165),
(10783, 1050, 36),
(10784, 1050, 19),
(10785, 1050, 4),
(10786, 1050, 55),
(10787, 1050, 168),
(10788, 1050, 104),
(10789, 1050, 48),
(10790, 1050, 11),
(10791, 1050, 165),
(10792, 1050, 165),
(10793, 1050, 75),
(10794, 1050, 154),
(10795, 1050, 19),
(10796, 1050, 156),
(10797, 1050, 104),
(10798, 1050, 20),
(10799, 1050, 22),
(10800, 1050, 19),
(10801, 1050, 54),
(10802, 1050, 17),
(10803, 1050, 11),
(10804, 1050, 10),
(10805, 1050, 50),
(10806, 1050, 91),
(10807, 1050, 82),
(10808, 1050, 37),
(10809, 1050, 165),
(10810, 1050, 218),
(10811, 1050, 9),
(10812, 1050, 9),
(10813, 1050, 165),
(10814, 1050, 75),
(10815, 1050, 188),
(10816, 1050, 156),
(10817, 1050, 65),
(10818, 1050, 165),
(10819, 1050, 153),
(10820, 1050, 37),
(10821, 1050, 153),
(10822, 1050, 87),
(10823, 1050, 42),
(10824, 1050, 37),
(10825, 1050, 65),
(10826, 1050, 3),
(10827, 1050, 154),
(10828, 1050, 37),
(10829, 1050, 75),
(10830, 1050, 188),
(10831, 1050, 75),
(10832, 1050, 109),
(10833, 1050, 11),
(10834, 1050, 17),
(10835, 1050, 104),
(10836, 1050, 75),
(10837, 1050, 165),
(10838, 1050, 37),
(10839, 1050, 109),
(10840, 1050, 188),
(10841, 1050, 37),
(10842, 1050, 48),
(10843, 1050, 65),
(10844, 1050, 181),
(10845, 1050, 115),
(10846, 1050, 29),
(10847, 1050, 211),
(10848, 1050, 19),
(10849, 794, 144),
(10850, 794, 29),
(10851, 794, 106),
(10852, 794, 87),
(10853, 794, 37),
(10854, 794, 11),
(10855, 794, 63),
(10856, 794, 75),
(10857, 794, 59),
(10858, 794, 83),
(10859, 794, 42),
(10860, 794, 98),
(10861, 794, 1),
(10862, 794, 14),
(10863, 794, 42),
(10864, 794, 9),
(10865, 794, 99),
(10866, 794, 98),
(10867, 794, 15),
(10868, 794, 4),
(10869, 794, 156),
(10870, 794, 29),
(10871, 794, 167),
(10872, 794, 83),
(10873, 794, 156),
(10874, 794, 65),
(10875, 794, 65),
(10876, 794, 4),
(10877, 794, 69),
(10878, 794, 154),
(10879, 794, 98),
(10880, 794, 69),
(10881, 794, 14),
(10882, 794, 11),
(10883, 794, 4),
(10884, 794, 29),
(10885, 794, 98),
(10886, 794, 55),
(10887, 794, 154),
(10888, 794, 10),
(10889, 794, 183),
(10890, 794, 4),
(10891, 794, 65),
(10892, 794, 220),
(10893, 794, 4),
(10894, 794, 31),
(10895, 794, 15),
(10896, 794, 13),
(10897, 794, 99),
(10898, 794, 110),
(10899, 794, 19),
(10900, 794, 15),
(10901, 794, 42),
(10902, 794, 99),
(10903, 794, 4),
(10904, 794, 10),
(10905, 794, 37),
(10906, 794, 54),
(10907, 794, 23),
(10908, 794, 98),
(10909, 794, 9),
(10910, 794, 36),
(10911, 794, 145),
(10912, 794, 79),
(10913, 794, 99),
(10914, 794, 29),
(10915, 794, 11),
(10916, 794, 4),
(10917, 794, 122),
(10918, 794, 1),
(10919, 794, 35),
(10920, 794, 65),
(10921, 794, 156),
(10922, 794, 75),
(10923, 794, 168),
(10924, 794, 99),
(10925, 794, 69),
(10926, 794, 4),
(10927, 794, 69),
(10928, 794, 15),
(10929, 794, 98),
(10930, 794, 29),
(10931, 794, 29),
(10932, 794, 4),
(10933, 794, 87),
(10934, 794, 10),
(10935, 794, 65),
(10936, 794, 69),
(10937, 794, 48),
(10938, 794, 36),
(10939, 794, 83),
(10940, 794, 145),
(10941, 794, 17),
(10942, 794, 19),
(10943, 794, 154),
(10944, 794, 11),
(10945, 794, 122),
(10946, 794, 10),
(10947, 794, 9),
(10948, 794, 37),
(10949, 794, 15),
(10950, 794, 15),
(10951, 794, 98),
(10952, 794, 11),
(10953, 794, 1),
(10954, 794, 29),
(10955, 794, 15),
(10956, 794, 98),
(10957, 794, 19),
(10958, 794, 168),
(10959, 794, 7),
(10960, 794, 220),
(10961, 794, 34),
(10962, 794, 79),
(10963, 794, 42),
(10964, 794, 4),
(10965, 794, 4),
(10966, 794, 15),
(10967, 794, 19),
(10968, 794, 69),
(10969, 794, 69),
(10970, 794, 9),
(10971, 794, 98),
(10972, 794, 4),
(10973, 794, 50),
(10974, 794, 15),
(10975, 794, 75),
(10976, 794, 156),
(10977, 794, 69),
(10978, 794, 98),
(10979, 794, 122),
(10980, 794, 106),
(10981, 794, 36),
(10982, 794, 17),
(10983, 794, 23),
(10984, 794, 10),
(10985, 794, 14),
(10986, 794, 99),
(10987, 794, 75),
(10988, 794, 26),
(10989, 794, 17),
(10990, 794, 42),
(10991, 794, 36),
(10992, 794, 3),
(10993, 794, 183),
(10994, 794, 50),
(10995, 794, 69),
(10996, 794, 99),
(10997, 794, 14),
(10998, 794, 37),
(10999, 794, 23),
(11000, 794, 82),
(11001, 794, 98),
(11002, 794, 50),
(11003, 794, 26),
(11004, 794, 109),
(11005, 794, 50),
(11006, 794, 69),
(11007, 794, 98),
(11008, 794, 4),
(11009, 794, 9),
(11010, 794, 98),
(11011, 794, 37),
(11012, 794, 98),
(11013, 794, 109),
(11014, 794, 144),
(11015, 794, 65),
(11016, 794, 37),
(11017, 794, 69),
(11018, 794, 98),
(11019, 794, 36),
(11020, 794, 37),
(11021, 794, 75),
(11022, 794, 25),
(11023, 794, 15),
(11024, 794, 31),
(11025, 794, 106),
(11026, 794, 29),
(11027, 794, 98),
(11028, 794, 15),
(11029, 794, 99),
(11030, 794, 69),
(11031, 794, 19),
(11032, 794, 111),
(11033, 794, 79),
(11034, 794, 48),
(11035, 794, 10),
(11036, 794, 98),
(11037, 794, 14),
(11038, 794, 59),
(11039, 794, 14),
(11040, 794, 1),
(11041, 794, 10),
(11042, 794, 79),
(11043, 794, 4),
(11044, 794, 69),
(11045, 794, 1),
(11046, 794, 17),
(11047, 794, 23),
(11048, 794, 4),
(11049, 794, 220),
(11050, 794, 42),
(11051, 794, 69),
(11052, 794, 4),
(11053, 794, 87),
(11054, 794, 15),
(11055, 794, 4),
(11056, 794, 75),
(11057, 794, 82),
(11058, 794, 82),
(11059, 794, 154),
(11060, 794, 13),
(11061, 794, 98),
(11062, 794, 183),
(11063, 794, 17),
(11064, 794, 4),
(11065, 794, 17),
(11066, 794, 19),
(11067, 794, 13),
(11068, 794, 10),
(11069, 794, 69),
(11070, 794, 32),
(11071, 794, 15),
(11072, 794, 93),
(11073, 794, 23),
(11074, 794, 42),
(11075, 794, 156),
(11076, 794, 69),
(11077, 794, 42),
(11078, 794, 17),
(11079, 794, 4),
(11080, 794, 15),
(11081, 794, 111),
(11082, 794, 98),
(11083, 794, 106),
(11084, 794, 82),
(11085, 794, 47),
(11086, 794, 99),
(11087, 794, 42),
(11088, 794, 4),
(11089, 794, 156),
(11090, 794, 109),
(11091, 794, 75),
(11092, 794, 99),
(11093, 794, 36),
(11094, 794, 20),
(11095, 794, 98),
(11096, 794, 98),
(11097, 794, 23),
(11098, 794, 29),
(11099, 794, 99),
(11100, 794, 29),
(11101, 794, 29),
(11102, 794, 37),
(11103, 794, 38),
(11104, 794, 4),
(11105, 794, 15),
(11106, 794, 29),
(11107, 794, 26),
(11108, 794, 65),
(11109, 794, 4),
(11110, 794, 17),
(11111, 794, 37),
(11112, 794, 79),
(11113, 794, 17),
(11114, 794, 29),
(11115, 794, 65),
(11116, 794, 15),
(11117, 794, 10),
(11118, 794, 167),
(11119, 794, 69),
(11120, 794, 4),
(11121, 794, 15),
(11122, 794, 11),
(11123, 794, 42),
(11124, 794, 37),
(11125, 794, 63),
(11126, 794, 14),
(11127, 794, 4),
(11128, 794, 9),
(11129, 794, 1),
(11130, 794, 19),
(11131, 794, 10),
(11132, 794, 75),
(11133, 794, 130),
(11134, 794, 11),
(11135, 794, 183),
(11136, 794, 61),
(11137, 794, 69),
(11138, 794, 37),
(11139, 794, 98),
(11140, 794, 20),
(11141, 794, 37),
(11142, 794, 15),
(11143, 794, 48),
(11144, 794, 4),
(11145, 794, 75),
(11146, 794, 69),
(11147, 794, 154),
(11148, 794, 156),
(11149, 794, 98),
(11150, 794, 69),
(11151, 794, 4),
(11152, 794, 4),
(11153, 794, 11),
(11154, 794, 98),
(11155, 794, 99),
(11156, 794, 28),
(11157, 794, 29),
(11158, 794, 62),
(11159, 794, 106),
(11160, 794, 99),
(11161, 794, 37),
(11162, 794, 42),
(11163, 794, 15),
(11164, 794, 86),
(11165, 794, 10),
(11166, 794, 69),
(11167, 794, 98),
(11168, 794, 98),
(11169, 794, 10),
(11170, 794, 98),
(11171, 794, 9),
(11172, 794, 37),
(11173, 794, 48),
(11174, 794, 26),
(11175, 794, 4),
(11176, 794, 69),
(11177, 794, 98),
(11178, 794, 4),
(11179, 794, 98),
(11180, 794, 98),
(11181, 794, 154),
(11182, 794, 36),
(11183, 794, 59),
(11184, 794, 48),
(11185, 794, 79),
(11186, 794, 98),
(11187, 794, 99),
(11188, 794, 65),
(11189, 794, 99),
(11190, 794, 98),
(11191, 794, 55),
(11192, 794, 98),
(11193, 794, 75),
(11194, 794, 19),
(11195, 794, 4),
(11196, 794, 37),
(11197, 794, 19),
(11198, 794, 7),
(11199, 794, 99),
(11200, 794, 48),
(11201, 794, 91),
(11202, 794, 14),
(11203, 794, 107),
(11204, 794, 154),
(11205, 794, 98),
(11206, 794, 22),
(11207, 794, 144),
(11208, 794, 145),
(11209, 794, 42),
(11210, 794, 145),
(11211, 794, 42),
(11212, 794, 98),
(11213, 794, 15),
(11214, 794, 14),
(11215, 794, 29),
(11216, 794, 98),
(11217, 794, 15),
(11218, 794, 87),
(11219, 890, 156),
(11220, 890, 153),
(11221, 890, 4),
(11222, 890, 55),
(11223, 890, 10),
(11224, 890, 4),
(11225, 890, 188),
(11226, 890, 11),
(11227, 890, 48),
(11228, 890, 11),
(11229, 890, 19),
(11230, 890, 10),
(11231, 890, 110),
(11232, 890, 23),
(11233, 890, 104),
(11234, 890, 153),
(11235, 890, 60),
(11236, 890, 10),
(11237, 890, 48),
(11238, 890, 9),
(11239, 890, 104),
(11240, 890, 21),
(11241, 890, 37),
(11242, 890, 10),
(11243, 890, 156),
(11244, 890, 10),
(11245, 890, 167),
(11246, 890, 178),
(11247, 890, 109),
(11248, 890, 26),
(11249, 890, 17),
(11250, 890, 19),
(11251, 890, 75),
(11252, 890, 4),
(11253, 890, 22),
(11254, 890, 156),
(11255, 890, 36),
(11256, 890, 75),
(11257, 890, 21),
(11258, 890, 4),
(11259, 890, 165),
(11260, 890, 3),
(11261, 890, 10),
(11262, 890, 77),
(11263, 890, 110),
(11264, 890, 11),
(11265, 890, 218),
(11266, 890, 218),
(11267, 890, 181),
(11268, 890, 55),
(11269, 890, 4),
(11270, 890, 115),
(11271, 890, 188),
(11272, 890, 26),
(11273, 890, 4),
(11274, 890, 10),
(11275, 890, 165),
(11276, 890, 37),
(11277, 890, 221),
(11278, 890, 75),
(11279, 890, 154),
(11280, 890, 91),
(11281, 890, 42),
(11282, 890, 19),
(11283, 890, 221),
(11284, 890, 35),
(11285, 890, 20),
(11286, 890, 29),
(11287, 890, 211),
(11288, 890, 19),
(11289, 890, 188),
(11290, 890, 112),
(11291, 890, 48),
(11292, 890, 104),
(11293, 890, 9),
(11294, 890, 19),
(11295, 890, 165),
(11296, 890, 36),
(11297, 890, 10),
(11298, 890, 153),
(11299, 890, 17),
(11300, 890, 165),
(11301, 890, 165),
(11302, 890, 37),
(11303, 890, 165),
(11304, 890, 75),
(11305, 890, 17),
(11306, 890, 4),
(11307, 890, 37),
(11308, 890, 165),
(11309, 890, 47),
(11310, 890, 37),
(11311, 890, 91),
(11312, 890, 154),
(11313, 890, 205),
(11314, 890, 10),
(11315, 890, 153),
(11316, 890, 37),
(11317, 890, 165),
(11318, 890, 75),
(11319, 890, 11),
(11320, 890, 11),
(11321, 890, 20),
(11322, 890, 37),
(11323, 890, 221),
(11324, 890, 205),
(11325, 890, 42),
(11326, 890, 37),
(11327, 890, 42),
(11328, 890, 11),
(11329, 890, 168),
(11330, 890, 205),
(11331, 890, 42),
(11332, 890, 153),
(11333, 890, 28),
(11334, 890, 154),
(11335, 890, 10),
(11336, 890, 19),
(11337, 890, 4),
(11338, 890, 109),
(11339, 890, 205),
(11340, 890, 165),
(11341, 890, 37),
(11342, 890, 75),
(11343, 890, 48),
(11344, 890, 55),
(11345, 890, 137),
(11346, 890, 165),
(11347, 890, 65),
(11348, 890, 10),
(11349, 890, 9),
(11350, 890, 10),
(11351, 890, 75),
(11352, 890, 75),
(11353, 890, 4),
(11354, 890, 42),
(11355, 890, 183),
(11356, 890, 165),
(11357, 890, 165),
(11358, 890, 183),
(11359, 890, 37),
(11360, 890, 4),
(11361, 890, 19),
(11362, 890, 19),
(11363, 890, 165),
(11364, 890, 17),
(11365, 890, 75),
(11366, 890, 60),
(11367, 890, 20),
(11368, 890, 156),
(11369, 890, 168),
(11370, 890, 17),
(11371, 890, 37),
(11372, 890, 65),
(11373, 890, 165),
(11374, 890, 37),
(11375, 890, 168),
(11376, 890, 11),
(11377, 890, 42),
(11378, 890, 75),
(11379, 890, 48),
(11380, 890, 123),
(11381, 890, 26),
(11382, 890, 81),
(11383, 890, 23),
(11384, 890, 10),
(11385, 890, 37),
(11386, 890, 42),
(11387, 890, 82),
(11388, 890, 104),
(11389, 890, 23),
(11390, 890, 104),
(11391, 890, 11),
(11392, 890, 65),
(11393, 890, 4),
(11394, 890, 165),
(11395, 890, 48),
(11396, 890, 48),
(11397, 890, 11),
(11398, 890, 9),
(11399, 890, 21),
(11400, 890, 115),
(11401, 890, 104),
(11402, 890, 221),
(11403, 890, 54),
(11404, 890, 11),
(11405, 890, 37),
(11406, 890, 154),
(11407, 890, 65),
(11408, 890, 4),
(11409, 890, 37),
(11410, 890, 9),
(11411, 890, 17),
(11412, 890, 4),
(11413, 890, 65),
(11414, 890, 189),
(11415, 890, 32),
(11416, 890, 65),
(11417, 890, 165),
(11418, 890, 21),
(11419, 890, 188),
(11420, 890, 34),
(11421, 890, 165),
(11422, 890, 37),
(11423, 890, 112),
(11424, 890, 4),
(11425, 890, 218),
(11426, 890, 10),
(11427, 890, 167),
(11428, 890, 19),
(11429, 890, 11),
(11430, 890, 37),
(11431, 890, 36),
(11432, 890, 55),
(11433, 890, 10),
(11434, 890, 37),
(11435, 890, 183),
(11436, 890, 21),
(11437, 890, 156),
(11438, 890, 104),
(11439, 890, 36),
(11440, 890, 26),
(11441, 890, 26),
(11442, 890, 207),
(11443, 890, 113),
(11444, 890, 48),
(11445, 890, 37),
(11446, 890, 165),
(11447, 890, 10),
(11448, 890, 211),
(11449, 890, 165),
(11450, 890, 37),
(11451, 890, 36),
(11452, 890, 36),
(11453, 890, 11),
(11454, 890, 11),
(11455, 890, 42),
(11456, 890, 20),
(11457, 890, 7),
(11458, 890, 10),
(11459, 890, 19),
(11460, 890, 9),
(11461, 890, 11),
(11462, 890, 50),
(11463, 890, 91),
(11464, 890, 20),
(11465, 890, 10),
(11466, 890, 42),
(11467, 890, 20),
(11468, 890, 23),
(11469, 890, 30),
(11470, 890, 87),
(11471, 890, 30),
(11472, 890, 21),
(11473, 890, 19),
(11474, 890, 4),
(11475, 890, 59),
(11476, 890, 205),
(11477, 890, 29),
(11478, 890, 36),
(11479, 890, 165),
(11480, 890, 37),
(11481, 890, 114),
(11482, 890, 65),
(11483, 890, 77),
(11484, 890, 75),
(11485, 890, 37),
(11486, 890, 156),
(11487, 890, 104),
(11488, 890, 221),
(11489, 890, 211),
(11490, 890, 38),
(11491, 890, 37),
(11492, 890, 21),
(11493, 890, 110),
(11494, 890, 188),
(11495, 890, 110),
(11496, 890, 20),
(11497, 890, 65),
(11498, 890, 23),
(11499, 890, 221),
(11500, 890, 59),
(11501, 890, 9),
(11502, 890, 62),
(11503, 890, 205),
(11504, 890, 75),
(11505, 890, 21),
(11506, 890, 20),
(11507, 890, 23),
(11508, 890, 26),
(11509, 890, 104),
(11510, 890, 37),
(11511, 890, 114),
(11512, 890, 75),
(11513, 890, 154),
(11514, 890, 11),
(11515, 890, 188),
(11516, 890, 47),
(11517, 890, 4),
(11518, 890, 153),
(11519, 890, 165),
(11520, 890, 165),
(11521, 890, 183),
(11522, 890, 211),
(11523, 890, 55),
(11524, 890, 75),
(11525, 890, 104),
(11526, 890, 23),
(11527, 890, 156),
(11528, 890, 65),
(11529, 890, 37),
(11530, 890, 221),
(11531, 890, 7),
(11532, 890, 165),
(11533, 890, 154),
(11534, 890, 156),
(11535, 890, 20),
(11536, 890, 165),
(11537, 890, 26),
(11538, 890, 165),
(11539, 890, 154),
(11540, 890, 165),
(11541, 890, 19),
(11542, 890, 13),
(11543, 890, 50),
(11544, 890, 9),
(11545, 890, 157),
(11546, 890, 165),
(11547, 890, 17),
(11548, 890, 55),
(11549, 890, 25),
(11550, 890, 23),
(11551, 890, 154),
(11552, 890, 168),
(11553, 890, 29),
(11554, 890, 29),
(11555, 890, 221),
(11556, 890, 47),
(11557, 890, 37),
(11558, 890, 9),
(11559, 890, 10),
(11560, 890, 37),
(11561, 890, 218),
(11562, 890, 21),
(11563, 890, 165),
(11564, 890, 20),
(11565, 890, 63),
(11566, 890, 165),
(11567, 890, 42),
(11568, 890, 37),
(11569, 890, 26),
(11570, 890, 104),
(11571, 890, 50),
(11572, 890, 221),
(11573, 890, 4),
(11574, 890, 165),
(11575, 890, 61),
(11576, 890, 109),
(11577, 890, 110),
(11578, 890, 21),
(11579, 890, 153),
(11580, 890, 9),
(11581, 890, 19),
(11582, 890, 42),
(11583, 890, 207),
(11584, 890, 48),
(11585, 890, 154),
(11586, 890, 165),
(11587, 890, 165),
(11588, 890, 165),
(11589, 890, 23),
(11590, 890, 75),
(11591, 890, 110),
(11592, 890, 65),
(11593, 890, 112),
(11594, 890, 4),
(11595, 890, 48),
(11596, 890, 37),
(11597, 890, 10),
(11598, 890, 104),
(11599, 890, 211),
(11600, 890, 156),
(11601, 890, 75),
(11602, 890, 75),
(11603, 890, 221),
(11604, 890, 168),
(11605, 890, 207),
(11606, 890, 205),
(11607, 890, 37),
(11608, 890, 110),
(11609, 890, 11),
(11610, 890, 19),
(11611, 890, 104),
(11612, 890, 10),
(11613, 890, 165),
(11614, 890, 4),
(11615, 890, 4),
(11616, 890, 55),
(11617, 890, 154),
(11618, 890, 21),
(11619, 890, 154),
(11620, 890, 91),
(11621, 890, 65),
(11622, 890, 37),
(11623, 890, 104),
(11624, 890, 183),
(11625, 890, 37),
(11626, 890, 205),
(11627, 890, 110),
(11628, 890, 165),
(11629, 890, 75),
(11630, 890, 48),
(11631, 890, 168),
(11632, 890, 9),
(11633, 890, 37),
(11634, 890, 183),
(11635, 890, 9),
(11636, 890, 9),
(11637, 890, 93),
(11638, 890, 75),
(11639, 890, 21),
(11640, 890, 50),
(11641, 890, 36),
(11642, 890, 75),
(11643, 890, 19),
(11644, 890, 50),
(11645, 890, 4),
(11646, 890, 165),
(11647, 890, 4),
(11648, 890, 65),
(11649, 890, 75),
(11650, 890, 165),
(11651, 890, 37),
(11652, 890, 183),
(11653, 890, 48),
(11654, 890, 205),
(11655, 890, 167),
(11656, 890, 4),
(11657, 890, 47),
(11658, 890, 37),
(11659, 890, 123),
(11660, 890, 81),
(11661, 890, 29),
(11662, 890, 4),
(11663, 890, 11),
(11664, 890, 21),
(11665, 890, 36),
(11666, 890, 48),
(11667, 890, 30),
(11668, 890, 37),
(11669, 890, 37),
(11670, 890, 48),
(11671, 890, 21),
(11672, 890, 207),
(11673, 890, 110),
(11674, 890, 91),
(11675, 890, 165),
(11676, 890, 4),
(11677, 890, 110),
(11678, 890, 205),
(11679, 890, 211),
(11680, 890, 156),
(11681, 890, 75),
(11682, 890, 156),
(11683, 890, 165),
(11684, 890, 77),
(11685, 890, 87),
(11686, 890, 153),
(11687, 890, 11),
(11688, 890, 182),
(11689, 890, 183),
(11690, 890, 104),
(11691, 890, 11),
(11692, 890, 75),
(11693, 890, 7),
(11694, 890, 77),
(11695, 890, 37),
(11696, 890, 42),
(11697, 890, 75),
(11698, 890, 165),
(11699, 890, 165),
(11700, 890, 188),
(11701, 890, 110),
(11702, 890, 153),
(11703, 890, 75),
(11704, 890, 7),
(11705, 890, 109),
(11706, 890, 137),
(11707, 890, 4),
(11708, 890, 26),
(11709, 890, 29),
(11710, 890, 21),
(11711, 890, 4),
(11712, 890, 37),
(11713, 890, 30),
(11714, 890, 167),
(11715, 890, 113),
(11716, 890, 11),
(11717, 890, 37),
(11718, 890, 9),
(11719, 890, 37),
(11720, 890, 165),
(11721, 890, 153),
(11722, 890, 154),
(11723, 890, 156),
(11724, 890, 37),
(11725, 890, 36),
(11726, 890, 183),
(11727, 890, 82),
(11728, 890, 4),
(11729, 890, 91),
(11730, 890, 21),
(11731, 890, 180),
(11732, 890, 21),
(11733, 890, 17),
(11734, 890, 10),
(11735, 890, 205),
(11736, 890, 48),
(11737, 890, 112),
(11738, 890, 9),
(11739, 890, 65),
(11740, 890, 26),
(11741, 890, 167),
(11742, 890, 11),
(11743, 890, 165),
(11744, 890, 10),
(11745, 890, 188),
(11746, 890, 11),
(11747, 890, 104),
(11748, 890, 50),
(11749, 890, 9),
(11750, 890, 165),
(11751, 890, 26),
(11752, 890, 4),
(11753, 890, 47),
(11754, 890, 9),
(11755, 890, 167),
(11756, 890, 157),
(11757, 890, 48),
(11758, 890, 11),
(11759, 890, 163),
(11760, 890, 75),
(11761, 890, 23),
(11762, 890, 165),
(11763, 890, 37),
(11764, 890, 19),
(11765, 1270, 37),
(11766, 1270, 7),
(11767, 1270, 4),
(11768, 1270, 165),
(11769, 1270, 91),
(11770, 1270, 220),
(11771, 1270, 75),
(11772, 1270, 106),
(11773, 1270, 218),
(11774, 1270, 75),
(11775, 1270, 4),
(11776, 1270, 29),
(11777, 1270, 60),
(11778, 1270, 79),
(11779, 1270, 165),
(11780, 1270, 75),
(11781, 1270, 222),
(11782, 1270, 223),
(11783, 1270, 4),
(11784, 1270, 19),
(11785, 1270, 59),
(11786, 1270, 4),
(11787, 1270, 167),
(11788, 1270, 186),
(11789, 1270, 77),
(11790, 1270, 19),
(11791, 1270, 22),
(11792, 1270, 107),
(11793, 1270, 111),
(11794, 1270, 168),
(11795, 1270, 48),
(11796, 1270, 106),
(11797, 1270, 75),
(11798, 1270, 79),
(11799, 1270, 43),
(11800, 1270, 75),
(11801, 1270, 43),
(11802, 1270, 4),
(11803, 1270, 79),
(11804, 1270, 111),
(11805, 1270, 107),
(11806, 1270, 109),
(11807, 1270, 118),
(11808, 1270, 79),
(11809, 1270, 224),
(11810, 1270, 75),
(11811, 1270, 26),
(11812, 1270, 75),
(11813, 1270, 75),
(11814, 1270, 48),
(11815, 1270, 75),
(11816, 1270, 48),
(11817, 1270, 4),
(11818, 1270, 186),
(11819, 1270, 186),
(11820, 1270, 65),
(11821, 1270, 36),
(11822, 1270, 4),
(11823, 1270, 42),
(11824, 1270, 79),
(11825, 1270, 4),
(11826, 1270, 154),
(11827, 1270, 34),
(11828, 1270, 4),
(11829, 1270, 75),
(11830, 1270, 79),
(11831, 1270, 127),
(11832, 1270, 7),
(11833, 1270, 48),
(11834, 1270, 48),
(11835, 1270, 4),
(11836, 1270, 42),
(11837, 1270, 48),
(11838, 1270, 75),
(11839, 1270, 111),
(11840, 1270, 75),
(11841, 1270, 59),
(11842, 1270, 9),
(11843, 1270, 186),
(11844, 1270, 42),
(11845, 1270, 4),
(11846, 1270, 26),
(11847, 1270, 4),
(11848, 1270, 42),
(11849, 1270, 9),
(11850, 1270, 106),
(11851, 1270, 60),
(11852, 1270, 186),
(11853, 1270, 77),
(11854, 1270, 32),
(11855, 1270, 186),
(11856, 1270, 46),
(11857, 1270, 65),
(11858, 1270, 154),
(11859, 1270, 186),
(11860, 1270, 165),
(11861, 1270, 42),
(11862, 1270, 48),
(11863, 1270, 56),
(11864, 1270, 111),
(11865, 1270, 4),
(11866, 1270, 165),
(11867, 1270, 111),
(11868, 1270, 13),
(11869, 1270, 4),
(11870, 1270, 54),
(11871, 1270, 17),
(11872, 1270, 186),
(11873, 1270, 4),
(11874, 1270, 50),
(11875, 1270, 181),
(11876, 1270, 215),
(11877, 1270, 23),
(11878, 1270, 106),
(11879, 1270, 165),
(11880, 1270, 77),
(11881, 1270, 56),
(11882, 1270, 43),
(11883, 1270, 37),
(11884, 1270, 220),
(11885, 1270, 35),
(11886, 1270, 127),
(11887, 1270, 19),
(11888, 1270, 79),
(11889, 1270, 75),
(11890, 1270, 48),
(11891, 1270, 181),
(11892, 1270, 42),
(11893, 1270, 154),
(11894, 1270, 59),
(11895, 1270, 188),
(11896, 1270, 225),
(11897, 1270, 60),
(11898, 1270, 59),
(11899, 1270, 4),
(11900, 1270, 60),
(11901, 1270, 79),
(11902, 1270, 87),
(11903, 1270, 37),
(11904, 1270, 75),
(11905, 1270, 4),
(11906, 1270, 42),
(11907, 1270, 107),
(11908, 1270, 48),
(11909, 1270, 79),
(11910, 1270, 42),
(11911, 1270, 79),
(11912, 1270, 4),
(11913, 1270, 75),
(11914, 1270, 59),
(11915, 1270, 111),
(11916, 1270, 79),
(11917, 1270, 59),
(11918, 1270, 48),
(11919, 1270, 42),
(11920, 1270, 19),
(11921, 1270, 165),
(11922, 1270, 10),
(11923, 1270, 214),
(11924, 1270, 48),
(11925, 1270, 186),
(11926, 1270, 59),
(11927, 1270, 48),
(11928, 1270, 9),
(11929, 1270, 75),
(11930, 1270, 4),
(11931, 1270, 65),
(11932, 1270, 75),
(11933, 1270, 186),
(11934, 1270, 218),
(11935, 1270, 48),
(11936, 1270, 82),
(11937, 1270, 186),
(11938, 1270, 11),
(11939, 1270, 79),
(11940, 1270, 188),
(11941, 1270, 165),
(11942, 1270, 4),
(11943, 1270, 26),
(11944, 1270, 43),
(11945, 1270, 153),
(11946, 1270, 75),
(11947, 1270, 75),
(11948, 1270, 75),
(11949, 1270, 4),
(11950, 1270, 188),
(11951, 1270, 75),
(11952, 1270, 79),
(11953, 1270, 28),
(11954, 1270, 48),
(11955, 1270, 60),
(11956, 1270, 79),
(11957, 1270, 9),
(11958, 1270, 48),
(11959, 1270, 4),
(11960, 1270, 56),
(11961, 1270, 17),
(11962, 1270, 43),
(11963, 1270, 75),
(11964, 1270, 75),
(11965, 1270, 56),
(11966, 1270, 4),
(11967, 1270, 10),
(11968, 1270, 48),
(11969, 1270, 75),
(11970, 1270, 59),
(11971, 1270, 9),
(11972, 1270, 59),
(11973, 1270, 48),
(11974, 1270, 79),
(11975, 1270, 48),
(11976, 1270, 109),
(11977, 1270, 31),
(11978, 1270, 182),
(11979, 1270, 42),
(11980, 1270, 186),
(11981, 1270, 42),
(11982, 1270, 153),
(11983, 1270, 75),
(11984, 1270, 109),
(11985, 1270, 42),
(11986, 1270, 79),
(11987, 1270, 223),
(11988, 1270, 48),
(11989, 1270, 75),
(11990, 1270, 4),
(11991, 1270, 4),
(11992, 1270, 42),
(11993, 1270, 56),
(11994, 1270, 59),
(11995, 1270, 48),
(11996, 1270, 31),
(11997, 1270, 42),
(11998, 1270, 23),
(11999, 1270, 168),
(12000, 1270, 23),
(12001, 1270, 37),
(12002, 1270, 59),
(12003, 1270, 81),
(12004, 1270, 106),
(12005, 1270, 56),
(12006, 1270, 79),
(12007, 1270, 42),
(12008, 1270, 23),
(12009, 1270, 42),
(12010, 1270, 42),
(12011, 1270, 46),
(12012, 1270, 106),
(12013, 1270, 4),
(12014, 1270, 75),
(12015, 1270, 48),
(12016, 1270, 48),
(12017, 1270, 4),
(12018, 1270, 110),
(12019, 1270, 26),
(12020, 1270, 75),
(12021, 1270, 186),
(12022, 1270, 79),
(12023, 1270, 59),
(12024, 1270, 42),
(12025, 1270, 38),
(12026, 1270, 11),
(12027, 1270, 103),
(12028, 1270, 59),
(12029, 1270, 4),
(12030, 1270, 37),
(12031, 1270, 224),
(12032, 1270, 75),
(12033, 1270, 10),
(12034, 1270, 214),
(12035, 1270, 225),
(12036, 1270, 165),
(12037, 1270, 48),
(12038, 1270, 59),
(12039, 1270, 75),
(12040, 1270, 11),
(12041, 1270, 75),
(12042, 1270, 62),
(12043, 1270, 186),
(12044, 1270, 43),
(12045, 1270, 37),
(12046, 1270, 42),
(12047, 1270, 215),
(12048, 1270, 111),
(12049, 1270, 31),
(12050, 1270, 48),
(12051, 1270, 4),
(12052, 1270, 31),
(12053, 1270, 48),
(12054, 1270, 26),
(12055, 1270, 111),
(12056, 1270, 79),
(12057, 1270, 42),
(12058, 1270, 26),
(12059, 1270, 101),
(12060, 1270, 165),
(12061, 1270, 111),
(12062, 1270, 31),
(12063, 1270, 42),
(12064, 1270, 60),
(12065, 1270, 153),
(12066, 1270, 4),
(12067, 1270, 46),
(12068, 1270, 4),
(12069, 1270, 59),
(12070, 1270, 26),
(12071, 1270, 79),
(12072, 1270, 106),
(12073, 1270, 111),
(12074, 1270, 42),
(12075, 1270, 103),
(12076, 1270, 42),
(12077, 1270, 59),
(12078, 1270, 107),
(12079, 1270, 3),
(12080, 1270, 26),
(12081, 1270, 111),
(12082, 1270, 220),
(12083, 1270, 165),
(12084, 1270, 26),
(12085, 1270, 4),
(12086, 1270, 188),
(12087, 1270, 46),
(12088, 1270, 186),
(12089, 1270, 48),
(12090, 1270, 93),
(12091, 1270, 37),
(12092, 1270, 60),
(12093, 1270, 77),
(12094, 1270, 107),
(12095, 1270, 59),
(12096, 1270, 20),
(12097, 1270, 48),
(12098, 1270, 37),
(12099, 1270, 79),
(12100, 1270, 65),
(12101, 1270, 60),
(12102, 1270, 77),
(12103, 1270, 153),
(12104, 1270, 79),
(12105, 1270, 127),
(12106, 1270, 75),
(12107, 1270, 79),
(12108, 1270, 167),
(12109, 1270, 106),
(12110, 1270, 26),
(12111, 1270, 111),
(12112, 1270, 106),
(12113, 1270, 182),
(12114, 1270, 144),
(12115, 1270, 79),
(12116, 1270, 50),
(12117, 1270, 165),
(12118, 1270, 59),
(12119, 1270, 75),
(12120, 1270, 79),
(12121, 1270, 26),
(12122, 1270, 77),
(12123, 1270, 42),
(12124, 1270, 79),
(12125, 1270, 220),
(12126, 1270, 79),
(12127, 1270, 186),
(12128, 1270, 77),
(12129, 1270, 23),
(12130, 1270, 101),
(12131, 1270, 165),
(12132, 1270, 23),
(12133, 1270, 4),
(12134, 1270, 101),
(12135, 1270, 4),
(12136, 1270, 42),
(12137, 1270, 25),
(12138, 1270, 26),
(12139, 1270, 111),
(12140, 1270, 37),
(12141, 1270, 101),
(12142, 1270, 31),
(12143, 1270, 222),
(12144, 1270, 65),
(12145, 1270, 26),
(12146, 1270, 77),
(12147, 1270, 127),
(12148, 1270, 154),
(12149, 880, 20),
(12150, 880, 165),
(12151, 880, 75),
(12152, 880, 77),
(12153, 880, 65),
(12154, 880, 189),
(12155, 880, 4),
(12156, 880, 9),
(12157, 880, 4),
(12158, 880, 113),
(12159, 880, 36),
(12160, 880, 165),
(12161, 880, 42),
(12162, 880, 21),
(12163, 880, 165),
(12164, 880, 21),
(12165, 880, 37),
(12166, 880, 10),
(12167, 880, 9),
(12168, 880, 168),
(12169, 880, 218),
(12170, 880, 156),
(12171, 880, 75),
(12172, 880, 109),
(12173, 880, 165),
(12174, 880, 10),
(12175, 880, 11),
(12176, 880, 65),
(12177, 880, 37),
(12178, 880, 75),
(12179, 880, 4),
(12180, 880, 180),
(12181, 880, 75),
(12182, 880, 137),
(12183, 880, 75),
(12184, 880, 26),
(12185, 880, 21),
(12186, 880, 37),
(12187, 880, 50),
(12188, 880, 4),
(12189, 880, 19),
(12190, 880, 189),
(12191, 880, 35),
(12192, 880, 37),
(12193, 880, 4),
(12194, 880, 112),
(12195, 880, 23),
(12196, 880, 165),
(12197, 880, 75),
(12198, 880, 23),
(12199, 880, 37),
(12200, 880, 10),
(12201, 880, 168),
(12202, 880, 9),
(12203, 880, 37),
(12204, 880, 165),
(12205, 880, 23),
(12206, 880, 4),
(12207, 880, 9),
(12208, 880, 165),
(12209, 880, 55),
(12210, 880, 19),
(12211, 880, 10),
(12212, 880, 30),
(12213, 880, 165),
(12214, 880, 183),
(12215, 880, 165),
(12216, 880, 26),
(12217, 880, 112),
(12218, 880, 37),
(12219, 880, 207),
(12220, 880, 165),
(12221, 880, 20),
(12222, 880, 65),
(12223, 880, 9),
(12224, 880, 154),
(12225, 880, 183),
(12226, 880, 42),
(12227, 880, 115),
(12228, 880, 75),
(12229, 880, 156),
(12230, 880, 65),
(12231, 880, 28),
(12232, 880, 11),
(12233, 880, 75),
(12234, 880, 20),
(12235, 880, 42),
(12236, 880, 182),
(12237, 880, 36),
(12238, 880, 183),
(12239, 880, 17),
(12240, 880, 183),
(12241, 880, 82),
(12242, 880, 55),
(12243, 880, 211),
(12244, 880, 19),
(12245, 880, 154),
(12246, 880, 11),
(12247, 880, 26),
(12248, 880, 9),
(12249, 880, 10),
(12250, 880, 55),
(12251, 880, 180),
(12252, 880, 36),
(12253, 880, 42),
(12254, 880, 178),
(12255, 880, 7),
(12256, 880, 65),
(12257, 880, 37),
(12258, 880, 17),
(12259, 880, 156),
(12260, 880, 75),
(12261, 880, 4),
(12262, 880, 165),
(12263, 880, 163),
(12264, 880, 50),
(12265, 880, 65),
(12266, 880, 32),
(12267, 880, 10),
(12268, 880, 54),
(12269, 880, 154),
(12270, 880, 178),
(12271, 880, 47),
(12272, 880, 153),
(12273, 880, 154),
(12274, 880, 29),
(12275, 880, 181),
(12276, 880, 50),
(12277, 880, 11),
(12278, 880, 4),
(12279, 880, 163),
(12280, 880, 37),
(12281, 880, 7),
(12282, 880, 156),
(12283, 880, 154),
(12284, 880, 156),
(12285, 880, 19),
(12286, 880, 4),
(12287, 880, 59),
(12288, 880, 75),
(12289, 880, 34),
(12290, 880, 110),
(12291, 880, 26),
(12292, 880, 11),
(12293, 880, 30),
(12294, 880, 38),
(12295, 880, 165),
(12296, 880, 165),
(12297, 880, 165),
(12298, 880, 109),
(12299, 880, 205),
(12300, 880, 165),
(12301, 880, 10),
(12302, 880, 37),
(12303, 880, 42),
(12304, 880, 165),
(12305, 880, 23),
(12306, 880, 153),
(12307, 880, 37),
(12308, 880, 36),
(12309, 880, 153),
(12310, 880, 114),
(12311, 880, 10),
(12312, 880, 23),
(12313, 880, 165),
(12314, 880, 75),
(12315, 880, 11),
(12316, 880, 10),
(12317, 880, 21),
(12318, 880, 9),
(12319, 880, 47),
(12320, 880, 154),
(12321, 880, 36),
(12322, 880, 167),
(12323, 880, 163),
(12324, 880, 167),
(12325, 880, 20),
(12326, 880, 154),
(12327, 880, 114),
(12328, 880, 163),
(12329, 880, 65),
(12330, 880, 153),
(12331, 880, 167),
(12332, 880, 17),
(12333, 880, 11),
(12334, 880, 11),
(12335, 880, 3),
(12336, 880, 65),
(12337, 880, 91),
(12338, 880, 165),
(12339, 880, 37),
(12340, 880, 156),
(12341, 880, 91),
(12342, 880, 154),
(12343, 880, 188),
(12344, 880, 165),
(12345, 880, 11),
(12346, 880, 168),
(12347, 880, 207),
(12348, 880, 10),
(12349, 880, 91),
(12350, 880, 11),
(12351, 880, 11),
(12352, 880, 137),
(12353, 880, 211),
(12354, 880, 144),
(12355, 880, 42),
(12356, 880, 65),
(12357, 880, 188),
(12358, 880, 165),
(12359, 880, 165),
(12360, 880, 21),
(12361, 880, 55),
(12362, 880, 165),
(12363, 880, 93),
(12364, 880, 17),
(12365, 880, 47),
(12366, 880, 75),
(12367, 880, 77),
(12368, 880, 75),
(12369, 880, 37),
(12370, 880, 37),
(12371, 880, 9),
(12372, 880, 165),
(12373, 880, 26),
(12374, 880, 211),
(12375, 880, 115),
(12376, 880, 93),
(12377, 880, 20),
(12378, 880, 115),
(12379, 880, 50),
(12380, 880, 11),
(12381, 880, 11),
(12382, 880, 189),
(12383, 880, 26),
(12384, 880, 188),
(12385, 880, 26),
(12386, 880, 37),
(12387, 880, 11),
(12388, 880, 65),
(12389, 880, 188),
(12390, 880, 37),
(12391, 880, 10),
(12392, 880, 189),
(12393, 880, 23),
(12394, 880, 11),
(12395, 880, 205),
(12396, 880, 75),
(12397, 880, 10),
(12398, 880, 37),
(12399, 880, 37),
(12400, 880, 75),
(12401, 880, 61),
(12402, 880, 180),
(12403, 880, 4),
(12404, 880, 168),
(12405, 880, 218),
(12406, 880, 163),
(12407, 880, 137),
(12408, 880, 9),
(12409, 880, 60),
(12410, 880, 19),
(12411, 880, 110),
(12412, 880, 189),
(12413, 880, 21),
(12414, 880, 144),
(12415, 880, 55),
(12416, 880, 25),
(12417, 880, 10),
(12418, 880, 81),
(12419, 880, 75),
(12420, 880, 22),
(12421, 880, 19),
(12422, 880, 82),
(12423, 880, 165),
(12424, 880, 17),
(12425, 880, 19),
(12426, 880, 10),
(12427, 880, 20),
(12428, 880, 110),
(12429, 880, 4),
(12430, 880, 37),
(12431, 880, 77),
(12432, 880, 75),
(12433, 880, 153),
(12434, 880, 205),
(12435, 880, 156),
(12436, 880, 137),
(12437, 880, 75),
(12438, 880, 42),
(12439, 880, 113),
(12440, 880, 55),
(12441, 880, 29),
(12442, 880, 62),
(12443, 880, 29),
(12444, 880, 91),
(12445, 880, 11),
(12446, 880, 55),
(12447, 880, 180),
(12448, 880, 144),
(12449, 880, 9),
(12450, 880, 10),
(12451, 880, 42),
(12452, 880, 156),
(12453, 880, 10),
(12454, 880, 9),
(12455, 880, 37),
(12456, 880, 183),
(12457, 880, 37),
(12458, 880, 75),
(12459, 880, 10),
(12460, 880, 55),
(12461, 880, 19),
(12462, 880, 165),
(12463, 880, 87),
(12464, 880, 115),
(12465, 880, 36),
(12466, 880, 153),
(12467, 880, 63),
(12468, 880, 4),
(12469, 880, 47),
(12470, 880, 87),
(12471, 880, 115),
(12472, 880, 11),
(12473, 880, 37),
(12474, 880, 144),
(12475, 880, 188),
(12476, 880, 167),
(12477, 880, 19),
(12478, 880, 29),
(12479, 880, 37),
(12480, 880, 75),
(12481, 880, 13),
(12482, 880, 19),
(12483, 880, 37),
(12484, 880, 137),
(12485, 880, 180),
(12486, 880, 37),
(12487, 880, 188),
(12488, 56, 165),
(12489, 56, 29),
(12490, 56, 165),
(12491, 56, 165),
(12492, 56, 75),
(12493, 56, 42),
(12494, 56, 42),
(12495, 56, 36),
(12496, 56, 183),
(12497, 56, 154),
(12498, 56, 113),
(12499, 56, 156),
(12500, 56, 211),
(12501, 56, 54),
(12502, 56, 115),
(12503, 56, 189),
(12504, 56, 4),
(12505, 56, 37),
(12506, 56, 188),
(12507, 56, 168),
(12508, 56, 21),
(12509, 56, 9),
(12510, 56, 55),
(12511, 56, 168),
(12512, 56, 30),
(12513, 56, 42),
(12514, 56, 165),
(12515, 56, 11),
(12516, 56, 82),
(12517, 56, 165),
(12518, 56, 19),
(12519, 56, 156),
(12520, 56, 29),
(12521, 56, 163),
(12522, 56, 21),
(12523, 56, 153),
(12524, 56, 189),
(12525, 56, 37),
(12526, 56, 11),
(12527, 56, 50),
(12528, 56, 75),
(12529, 56, 42),
(12530, 56, 11),
(12531, 56, 36),
(12532, 56, 37),
(12533, 56, 180),
(12534, 56, 11),
(12535, 56, 4),
(12536, 56, 165),
(12537, 56, 42),
(12538, 56, 19),
(12539, 56, 9),
(12540, 56, 113),
(12541, 56, 11),
(12542, 56, 4),
(12543, 56, 207),
(12544, 56, 114),
(12545, 56, 23),
(12546, 56, 154),
(12547, 56, 9),
(12548, 56, 183),
(12549, 56, 165),
(12550, 56, 167),
(12551, 56, 87),
(12552, 56, 165),
(12553, 56, 19),
(12554, 56, 75),
(12555, 56, 189),
(12556, 56, 165),
(12557, 56, 168),
(12558, 56, 4),
(12559, 56, 91),
(12560, 56, 9),
(12561, 56, 59),
(12562, 56, 110),
(12563, 56, 4),
(12564, 56, 183),
(12565, 56, 91),
(12566, 56, 91),
(12567, 56, 21),
(12568, 56, 10),
(12569, 56, 38),
(12570, 56, 28),
(12571, 56, 75),
(12572, 56, 30),
(12573, 56, 10),
(12574, 56, 37),
(12575, 56, 180),
(12576, 56, 23),
(12577, 56, 20),
(12578, 56, 189),
(12579, 56, 7),
(12580, 56, 36),
(12581, 56, 211),
(12582, 56, 75),
(12583, 56, 156),
(12584, 56, 10),
(12585, 56, 165),
(12586, 56, 154),
(12587, 56, 37),
(12588, 56, 26),
(12589, 56, 17),
(12590, 56, 182),
(12591, 56, 65),
(12592, 56, 65),
(12593, 56, 65),
(12594, 56, 37),
(12595, 56, 154),
(12596, 56, 109),
(12597, 56, 154),
(12598, 56, 36),
(12599, 56, 37),
(12600, 56, 10),
(12601, 56, 37),
(12602, 56, 163),
(12603, 56, 37),
(12604, 56, 167),
(12605, 56, 10),
(12606, 56, 10),
(12607, 56, 156),
(12608, 56, 167),
(12609, 56, 10),
(12610, 56, 75),
(12611, 56, 37),
(12612, 56, 109),
(12613, 56, 19),
(12614, 56, 165),
(12615, 56, 153),
(12616, 56, 181),
(12617, 56, 75),
(12618, 56, 153),
(12619, 56, 4),
(12620, 56, 9),
(12621, 56, 75),
(12622, 56, 9),
(12623, 56, 183),
(12624, 56, 9),
(12625, 56, 37),
(12626, 56, 163),
(12627, 56, 11),
(12628, 56, 154),
(12629, 56, 188),
(12630, 56, 156),
(12631, 56, 153),
(12632, 56, 60),
(12633, 56, 42),
(12634, 56, 188),
(12635, 56, 55),
(12636, 56, 19),
(12637, 56, 11),
(12638, 56, 188),
(12639, 56, 37),
(12640, 56, 62),
(12641, 56, 47),
(12642, 56, 22),
(12643, 56, 21),
(12644, 56, 75),
(12645, 56, 165),
(12646, 56, 75),
(12647, 56, 35),
(12648, 56, 21),
(12649, 56, 11),
(12650, 56, 112),
(12651, 56, 37),
(12652, 56, 65),
(12653, 56, 156),
(12654, 56, 165),
(12655, 56, 17),
(12656, 56, 13),
(12657, 56, 165),
(12658, 56, 165),
(12659, 56, 19),
(12660, 56, 65),
(12661, 56, 11),
(12662, 56, 26),
(12663, 56, 165),
(12664, 56, 37),
(12665, 56, 65),
(12666, 56, 23),
(12667, 56, 65),
(12668, 56, 20),
(12669, 56, 17),
(12670, 56, 23),
(12671, 56, 17),
(12672, 56, 4),
(12673, 56, 29),
(12674, 56, 167),
(12675, 56, 23),
(12676, 56, 180),
(12677, 56, 55),
(12678, 56, 9),
(12679, 56, 32),
(12680, 56, 20),
(12681, 56, 37),
(12682, 56, 93),
(12683, 56, 156),
(12684, 56, 180),
(12685, 56, 165),
(12686, 56, 75),
(12687, 56, 10),
(12688, 56, 75),
(12689, 56, 3),
(12690, 56, 60),
(12691, 56, 37),
(12692, 56, 19),
(12693, 56, 17),
(12694, 56, 205),
(12695, 56, 37),
(12696, 56, 91),
(12697, 56, 50),
(12698, 56, 154),
(12699, 56, 163),
(12700, 56, 75),
(12701, 56, 37),
(12702, 56, 168),
(12703, 56, 165),
(12704, 56, 29),
(12705, 56, 61),
(12706, 56, 23),
(12707, 56, 19),
(12708, 56, 37),
(12709, 56, 20),
(12710, 56, 82),
(12711, 56, 112),
(12712, 56, 75),
(12713, 56, 153),
(12714, 56, 20),
(12715, 56, 11),
(12716, 56, 10),
(12717, 56, 114),
(12718, 56, 42),
(12719, 56, 75),
(12720, 56, 183),
(12721, 56, 4),
(12722, 56, 42),
(12723, 56, 7),
(12724, 56, 63),
(12725, 56, 81),
(12726, 56, 218),
(12727, 56, 55),
(12728, 56, 10),
(12729, 56, 36),
(12730, 56, 211),
(12731, 56, 165),
(12732, 56, 37),
(12733, 56, 205),
(12734, 56, 65),
(12735, 56, 36),
(12736, 56, 87),
(12737, 56, 21),
(12738, 56, 11),
(12739, 56, 75),
(12740, 56, 178),
(12741, 56, 9),
(12742, 56, 20),
(12743, 56, 26),
(12744, 56, 65),
(12745, 56, 4),
(12746, 56, 180),
(12747, 56, 165),
(12748, 56, 110),
(12749, 56, 75),
(12750, 56, 37),
(12751, 56, 11),
(12752, 56, 75),
(12753, 56, 65),
(12754, 56, 205),
(12755, 56, 19),
(12756, 56, 10),
(12757, 56, 50),
(12758, 56, 137),
(12759, 56, 75),
(12760, 56, 37),
(12761, 56, 37),
(12762, 56, 9),
(12763, 56, 165),
(12764, 56, 165),
(12765, 56, 165),
(12766, 56, 93),
(12767, 56, 218),
(12768, 56, 10),
(12769, 56, 50),
(12770, 56, 188),
(12771, 56, 11),
(12772, 56, 153),
(12773, 56, 156),
(12774, 56, 37),
(12775, 56, 188),
(12776, 56, 4),
(12777, 56, 75),
(12778, 56, 165),
(12779, 56, 163),
(12780, 56, 110),
(12781, 56, 25),
(12782, 56, 4),
(12783, 56, 189),
(12784, 56, 9),
(12785, 56, 154),
(12786, 56, 207),
(12787, 56, 19),
(12788, 56, 10),
(12789, 56, 34),
(12790, 56, 37),
(12791, 56, 165),
(12792, 56, 4),
(12793, 561, 37),
(12794, 561, 19),
(12795, 561, 37),
(12796, 561, 221),
(12797, 561, 50),
(12798, 561, 10),
(12799, 561, 154),
(12800, 561, 9),
(12801, 561, 11),
(12802, 561, 156),
(12803, 561, 110),
(12804, 561, 165),
(12805, 561, 165),
(12806, 561, 183),
(12807, 561, 137),
(12808, 561, 205),
(12809, 561, 189),
(12810, 561, 36),
(12811, 561, 29),
(12812, 561, 168),
(12813, 561, 110),
(12814, 561, 153),
(12815, 561, 11),
(12816, 561, 26),
(12817, 561, 11),
(12818, 561, 110),
(12819, 561, 4),
(12820, 561, 48),
(12821, 561, 37),
(12822, 561, 37),
(12823, 561, 60),
(12824, 561, 21),
(12825, 561, 37),
(12826, 561, 50),
(12827, 561, 48),
(12828, 561, 48),
(12829, 561, 10),
(12830, 561, 188),
(12831, 561, 48),
(12832, 561, 37),
(12833, 561, 211),
(12834, 561, 7),
(12835, 561, 9),
(12836, 561, 11),
(12837, 561, 55),
(12838, 561, 81),
(12839, 561, 221),
(12840, 561, 26),
(12841, 561, 42),
(12842, 561, 165),
(12843, 561, 4),
(12844, 561, 183),
(12845, 561, 167),
(12846, 561, 48),
(12847, 561, 154),
(12848, 561, 37),
(12849, 561, 183),
(12850, 561, 63),
(12851, 561, 157),
(12852, 561, 47),
(12853, 561, 62),
(12854, 561, 20),
(12855, 561, 165),
(12856, 561, 36),
(12857, 561, 42),
(12858, 561, 188),
(12859, 561, 110),
(12860, 561, 156),
(12861, 561, 10),
(12862, 561, 9),
(12863, 561, 20),
(12864, 561, 26),
(12865, 561, 104),
(12866, 561, 37),
(12867, 561, 165),
(12868, 561, 87),
(12869, 561, 13),
(12870, 561, 154),
(12871, 561, 154),
(12872, 561, 114),
(12873, 561, 19),
(12874, 561, 17),
(12875, 561, 17),
(12876, 561, 110),
(12877, 561, 21),
(12878, 561, 28),
(12879, 561, 165),
(12880, 561, 19),
(12881, 561, 165),
(12882, 561, 19),
(12883, 561, 207),
(12884, 561, 165),
(12885, 561, 82),
(12886, 561, 54),
(12887, 561, 9),
(12888, 561, 4),
(12889, 561, 167),
(12890, 561, 19),
(12891, 561, 9),
(12892, 561, 37),
(12893, 561, 37),
(12894, 561, 10),
(12895, 561, 165),
(12896, 561, 153),
(12897, 561, 188),
(12898, 561, 42),
(12899, 561, 4),
(12900, 561, 19),
(12901, 561, 75),
(12902, 561, 37),
(12903, 561, 75),
(12904, 561, 4),
(12905, 561, 55),
(12906, 561, 165),
(12907, 561, 42),
(12908, 561, 165),
(12909, 561, 221),
(12910, 561, 75),
(12911, 561, 153),
(12912, 561, 26),
(12913, 561, 11),
(12914, 561, 19),
(12915, 561, 36),
(12916, 561, 17),
(12917, 561, 205),
(12918, 561, 183),
(12919, 561, 55),
(12920, 561, 20),
(12921, 561, 110),
(12922, 561, 26),
(12923, 561, 104),
(12924, 561, 23),
(12925, 561, 48),
(12926, 561, 23),
(12927, 561, 154),
(12928, 561, 77),
(12929, 561, 167),
(12930, 561, 26),
(12931, 561, 165),
(12932, 561, 207),
(12933, 561, 17),
(12934, 561, 168),
(12935, 561, 188),
(12936, 561, 37),
(12937, 561, 37),
(12938, 561, 48),
(12939, 561, 50),
(12940, 561, 156),
(12941, 561, 156),
(12942, 561, 104),
(12943, 561, 50),
(12944, 561, 165),
(12945, 561, 37),
(12946, 561, 153),
(12947, 561, 165),
(12948, 561, 221),
(12949, 561, 112),
(12950, 561, 9),
(12951, 561, 50),
(12952, 561, 205),
(12953, 561, 182),
(12954, 561, 110),
(12955, 561, 23),
(12956, 561, 154),
(12957, 561, 104),
(12958, 561, 11),
(12959, 561, 156),
(12960, 561, 23),
(12961, 561, 4),
(12962, 561, 165),
(12963, 561, 21),
(12964, 561, 19),
(12965, 561, 188),
(12966, 561, 4),
(12967, 561, 48),
(12968, 561, 165),
(12969, 561, 104),
(12970, 561, 153),
(12971, 561, 26),
(12972, 561, 113),
(12973, 561, 4),
(12974, 561, 156),
(12975, 561, 42),
(12976, 561, 156),
(12977, 561, 11),
(12978, 561, 167),
(12979, 561, 91),
(12980, 561, 183),
(12981, 561, 165),
(12982, 561, 207),
(12983, 561, 205),
(12984, 561, 23),
(12985, 561, 154),
(12986, 561, 9),
(12987, 561, 165),
(12988, 561, 188),
(12989, 561, 165),
(12990, 561, 29),
(12991, 561, 37),
(12992, 561, 42),
(12993, 561, 165),
(12994, 561, 21),
(12995, 561, 205),
(12996, 561, 109),
(12997, 561, 156),
(12998, 561, 112),
(12999, 561, 21),
(13000, 561, 167),
(13001, 561, 153),
(13002, 561, 75);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(13003, 561, 9),
(13004, 561, 11),
(13005, 561, 75),
(13006, 561, 29),
(13007, 561, 165),
(13008, 561, 183),
(13009, 561, 37),
(13010, 561, 11),
(13011, 561, 10),
(13012, 561, 4),
(13013, 561, 48),
(13014, 561, 37),
(13015, 561, 48),
(13016, 561, 11),
(13017, 561, 110),
(13018, 561, 37),
(13019, 561, 104),
(13020, 561, 75),
(13021, 561, 50),
(13022, 561, 165),
(13023, 561, 10),
(13024, 561, 37),
(13025, 561, 10),
(13026, 561, 165),
(13027, 561, 91),
(13028, 561, 65),
(13029, 561, 37),
(13030, 561, 205),
(13031, 561, 59),
(13032, 561, 37),
(13033, 561, 156),
(13034, 561, 221),
(13035, 561, 10),
(13036, 561, 19),
(13037, 561, 47),
(13038, 561, 165),
(13039, 561, 65),
(13040, 561, 11),
(13041, 561, 9),
(13042, 561, 37),
(13043, 561, 47),
(13044, 561, 42),
(13045, 561, 42),
(13046, 561, 110),
(13047, 561, 42),
(13048, 561, 10),
(13049, 561, 154),
(13050, 561, 75),
(13051, 561, 156),
(13052, 561, 4),
(13053, 561, 154),
(13054, 561, 183),
(13055, 561, 75),
(13056, 561, 9),
(13057, 561, 183),
(13058, 561, 37),
(13059, 561, 65),
(13060, 561, 205),
(13061, 561, 65),
(13062, 561, 10),
(13063, 561, 11),
(13064, 561, 4),
(13065, 561, 104),
(13066, 561, 65),
(13067, 561, 4),
(13068, 561, 77),
(13069, 561, 165),
(13070, 561, 3),
(13071, 561, 165),
(13072, 561, 110),
(13073, 561, 10),
(13074, 561, 75),
(13075, 561, 19),
(13076, 561, 205),
(13077, 561, 36),
(13078, 561, 11),
(13079, 561, 42),
(13080, 561, 165),
(13081, 561, 38),
(13082, 561, 104),
(13083, 561, 218),
(13084, 561, 30),
(13085, 561, 23),
(13086, 561, 4),
(13087, 561, 48),
(13088, 561, 11),
(13089, 561, 37),
(13090, 561, 21),
(13091, 561, 65),
(13092, 561, 55),
(13093, 561, 110),
(13094, 561, 37),
(13095, 561, 165),
(13096, 561, 168),
(13097, 561, 37),
(13098, 561, 10),
(13099, 561, 10),
(13100, 561, 23),
(13101, 561, 165),
(13102, 561, 75),
(13103, 561, 37),
(13104, 561, 75),
(13105, 561, 19),
(13106, 561, 21),
(13107, 561, 168),
(13108, 561, 50),
(13109, 561, 75),
(13110, 561, 37),
(13111, 561, 21),
(13112, 561, 34),
(13113, 561, 165),
(13114, 561, 48),
(13115, 561, 165),
(13116, 561, 21),
(13117, 561, 104),
(13118, 561, 168),
(13119, 561, 9),
(13120, 561, 4),
(13121, 561, 17),
(13122, 561, 11),
(13123, 561, 153),
(13124, 561, 165),
(13125, 561, 37),
(13126, 561, 104),
(13127, 561, 153),
(13128, 561, 183),
(13129, 561, 165),
(13130, 561, 26),
(13131, 561, 42),
(13132, 561, 19),
(13133, 561, 221),
(13134, 561, 48),
(13135, 561, 75),
(13136, 561, 10),
(13137, 561, 20),
(13138, 561, 37),
(13139, 561, 36),
(13140, 561, 37),
(13141, 561, 21),
(13142, 561, 154),
(13143, 561, 183),
(13144, 561, 21),
(13145, 561, 75),
(13146, 561, 165),
(13147, 561, 165),
(13148, 561, 87),
(13149, 561, 65),
(13150, 561, 165),
(13151, 561, 207),
(13152, 561, 156),
(13153, 561, 48),
(13154, 561, 221),
(13155, 561, 60),
(13156, 561, 75),
(13157, 561, 65),
(13158, 561, 19),
(13159, 561, 93),
(13160, 561, 75),
(13161, 561, 30),
(13162, 561, 21),
(13163, 561, 26),
(13164, 561, 165),
(13165, 561, 165),
(13166, 561, 20),
(13167, 561, 11),
(13168, 561, 91),
(13169, 561, 65),
(13170, 561, 154),
(13171, 561, 211),
(13172, 561, 168),
(13173, 561, 104),
(13174, 561, 104),
(13175, 561, 11),
(13176, 561, 26),
(13177, 561, 181),
(13178, 561, 10),
(13179, 561, 19),
(13180, 561, 109),
(13181, 561, 22),
(13182, 561, 165),
(13183, 561, 48),
(13184, 561, 178),
(13185, 561, 4),
(13186, 561, 65),
(13187, 561, 188),
(13188, 561, 205),
(13189, 561, 165),
(13190, 561, 183),
(13191, 561, 4),
(13192, 561, 154),
(13193, 561, 25),
(13194, 561, 37),
(13195, 561, 32),
(13196, 561, 75),
(13197, 561, 10),
(13198, 561, 167),
(13199, 561, 183),
(13200, 561, 37),
(13201, 561, 75),
(13202, 561, 115),
(13203, 561, 9),
(13204, 561, 35),
(13205, 561, 165),
(13206, 561, 180),
(13207, 561, 50),
(13208, 561, 156),
(13209, 561, 26),
(13210, 561, 205),
(13211, 561, 10),
(13212, 561, 113),
(13213, 561, 17),
(13214, 561, 163),
(13215, 561, 37),
(13216, 561, 4),
(13217, 561, 104),
(13218, 561, 17),
(13219, 561, 26),
(13220, 561, 61),
(13221, 561, 205),
(13222, 561, 21),
(13223, 561, 218),
(13224, 561, 114),
(13225, 561, 167),
(13226, 561, 104),
(13227, 561, 21),
(13228, 561, 7),
(13229, 561, 4),
(13230, 561, 75),
(13231, 561, 37),
(13232, 561, 75),
(13233, 561, 4),
(13234, 561, 65),
(13235, 561, 75),
(13236, 561, 29),
(13237, 561, 37),
(13238, 561, 91),
(13239, 561, 4),
(13240, 561, 82),
(13241, 561, 211),
(13242, 561, 165),
(13243, 561, 188),
(13244, 561, 168),
(13245, 561, 9),
(13246, 561, 20),
(13247, 561, 75),
(13248, 561, 37),
(13249, 561, 65),
(13250, 561, 37),
(13251, 561, 37),
(13252, 561, 168),
(13253, 561, 42),
(13254, 561, 183),
(13255, 561, 104),
(13256, 561, 75),
(13257, 561, 48),
(13258, 561, 75),
(13259, 561, 167),
(13260, 561, 65),
(13261, 561, 165),
(13262, 561, 75),
(13263, 561, 26),
(13264, 561, 36),
(13265, 561, 221),
(13266, 561, 75),
(13267, 561, 37),
(13268, 561, 104),
(13269, 561, 23),
(13270, 1246, 17),
(13271, 1246, 165),
(13272, 1246, 4),
(13273, 1246, 188),
(13274, 1246, 10),
(13275, 1246, 17),
(13276, 1246, 48),
(13277, 1246, 59),
(13278, 1246, 75),
(13279, 1246, 104),
(13280, 1246, 113),
(13281, 1246, 63),
(13282, 1246, 165),
(13283, 1246, 168),
(13284, 1246, 7),
(13285, 1246, 153),
(13286, 1246, 10),
(13287, 1246, 37),
(13288, 1246, 19),
(13289, 1246, 36),
(13290, 1246, 11),
(13291, 1246, 4),
(13292, 1246, 114),
(13293, 1246, 183),
(13294, 1246, 32),
(13295, 1246, 188),
(13296, 1246, 50),
(13297, 1246, 156),
(13298, 1246, 75),
(13299, 1246, 48),
(13300, 1246, 42),
(13301, 1246, 112),
(13302, 1246, 65),
(13303, 1246, 23),
(13304, 1246, 9),
(13305, 1246, 10),
(13306, 1246, 54),
(13307, 1246, 104),
(13308, 1246, 207),
(13309, 1246, 42),
(13310, 1246, 9),
(13311, 1246, 104),
(13312, 1246, 20),
(13313, 1246, 48),
(13314, 1246, 168),
(13315, 1246, 37),
(13316, 1246, 19),
(13317, 1246, 11),
(13318, 1246, 19),
(13319, 1246, 60),
(13320, 1246, 165),
(13321, 1246, 3),
(13322, 1246, 165),
(13323, 1246, 42),
(13324, 1246, 192),
(13325, 1246, 226),
(13326, 1246, 81),
(13327, 1246, 11),
(13328, 1246, 75),
(13329, 1246, 165),
(13330, 1246, 75),
(13331, 1246, 226),
(13332, 1246, 55),
(13333, 1246, 10),
(13334, 1246, 104),
(13335, 1246, 29),
(13336, 1246, 36),
(13337, 1246, 42),
(13338, 1246, 37),
(13339, 1246, 37),
(13340, 1246, 163),
(13341, 1246, 17),
(13342, 1246, 37),
(13343, 1246, 37),
(13344, 1246, 19),
(13345, 1246, 60),
(13346, 1246, 17),
(13347, 1246, 153),
(13348, 1246, 75),
(13349, 1246, 137),
(13350, 1246, 153),
(13351, 1246, 165),
(13352, 1246, 50),
(13353, 1246, 48),
(13354, 1246, 165),
(13355, 1246, 167),
(13356, 1246, 165),
(13357, 1246, 10),
(13358, 1246, 19),
(13359, 1246, 30),
(13360, 1246, 48),
(13361, 1246, 15),
(13362, 1246, 10),
(13363, 1246, 75),
(13364, 1246, 28),
(13365, 1246, 9),
(13366, 1246, 20),
(13367, 1246, 165),
(13368, 1246, 109),
(13369, 1246, 165),
(13370, 1246, 36),
(13371, 1246, 183),
(13372, 1246, 37),
(13373, 1246, 37),
(13374, 1246, 11),
(13375, 1246, 10),
(13376, 1246, 37),
(13377, 1246, 59),
(13378, 1246, 104),
(13379, 1246, 1),
(13380, 1246, 23),
(13381, 1246, 156),
(13382, 1246, 19),
(13383, 1246, 112),
(13384, 1246, 114),
(13385, 1246, 153),
(13386, 1246, 20),
(13387, 1246, 75),
(13388, 1246, 165),
(13389, 1246, 4),
(13390, 1246, 7),
(13391, 1246, 37),
(13392, 1246, 23),
(13393, 1246, 180),
(13394, 1246, 87),
(13395, 1246, 23),
(13396, 1246, 13),
(13397, 1246, 36),
(13398, 1246, 37),
(13399, 1246, 183),
(13400, 1246, 183),
(13401, 1246, 226),
(13402, 1246, 48),
(13403, 1246, 165),
(13404, 1246, 153),
(13405, 1246, 165),
(13406, 1246, 65),
(13407, 1246, 20),
(13408, 1246, 154),
(13409, 1246, 4),
(13410, 1246, 10),
(13411, 1246, 55),
(13412, 1246, 40),
(13413, 1246, 75),
(13414, 1246, 20),
(13415, 1246, 21),
(13416, 1246, 48),
(13417, 1246, 75),
(13418, 1246, 165),
(13419, 1246, 37),
(13420, 1246, 60),
(13421, 1246, 165),
(13422, 1246, 104),
(13423, 1246, 165),
(13424, 1246, 189),
(13425, 1246, 37),
(13426, 1246, 182),
(13427, 1246, 156),
(13428, 1246, 48),
(13429, 1246, 4),
(13430, 1246, 37),
(13431, 1246, 81),
(13432, 1246, 23),
(13433, 1246, 82),
(13434, 1246, 11),
(13435, 1246, 10),
(13436, 1246, 42),
(13437, 1246, 183),
(13438, 1246, 140),
(13439, 1246, 55),
(13440, 1246, 11),
(13441, 1246, 25),
(13442, 1246, 226),
(13443, 1246, 218),
(13444, 1246, 9),
(13445, 1246, 168),
(13446, 1246, 104),
(13447, 1246, 104),
(13448, 1246, 154),
(13449, 1246, 154),
(13450, 1246, 153),
(13451, 1246, 154),
(13452, 1246, 165),
(13453, 1246, 40),
(13454, 1246, 188),
(13455, 1246, 154),
(13456, 1246, 157),
(13457, 1246, 156),
(13458, 1246, 4),
(13459, 1246, 65),
(13460, 1246, 10),
(13461, 1246, 19),
(13462, 1246, 29),
(13463, 1246, 207),
(13464, 1246, 75),
(13465, 1246, 65),
(13466, 1246, 37),
(13467, 1246, 207),
(13468, 1246, 23),
(13469, 1246, 165),
(13470, 1246, 60),
(13471, 1246, 42),
(13472, 1246, 153),
(13473, 1246, 9),
(13474, 1246, 218),
(13475, 1246, 115),
(13476, 1246, 75),
(13477, 1246, 11),
(13478, 1246, 115),
(13479, 1246, 156),
(13480, 1246, 36),
(13481, 1246, 4),
(13482, 1246, 11),
(13483, 1246, 11),
(13484, 1246, 137),
(13485, 1246, 65),
(13486, 1246, 154),
(13487, 1246, 55),
(13488, 1246, 36),
(13489, 1246, 207),
(13490, 1246, 65),
(13491, 1246, 37),
(13492, 1246, 50),
(13493, 1246, 140),
(13494, 1246, 36),
(13495, 1246, 4),
(13496, 1246, 183),
(13497, 1246, 75),
(13498, 1246, 19),
(13499, 1246, 154),
(13500, 1246, 91),
(13501, 1246, 48),
(13502, 1246, 104),
(13503, 1246, 167),
(13504, 1246, 167),
(13505, 1246, 19),
(13506, 1246, 75),
(13507, 1246, 21),
(13508, 1246, 50),
(13509, 1246, 15),
(13510, 1246, 75),
(13511, 1246, 165),
(13512, 1246, 156),
(13513, 1246, 93),
(13514, 1246, 11),
(13515, 1246, 21),
(13516, 1246, 48),
(13517, 1246, 75),
(13518, 1246, 35),
(13519, 1246, 140),
(13520, 1246, 48),
(13521, 1246, 179),
(13522, 1246, 75),
(13523, 1246, 183),
(13524, 1246, 10),
(13525, 1246, 4),
(13526, 1246, 9),
(13527, 1246, 10),
(13528, 1246, 11),
(13529, 1246, 165),
(13530, 1246, 37),
(13531, 1246, 19),
(13532, 1246, 104),
(13533, 1246, 48),
(13534, 1246, 183),
(13535, 1246, 48),
(13536, 1246, 22),
(13537, 1246, 65),
(13538, 1246, 55),
(13539, 1246, 65),
(13540, 1246, 23),
(13541, 1246, 30),
(13542, 1246, 168),
(13543, 1246, 109),
(13544, 1246, 183),
(13545, 1246, 188),
(13546, 1246, 34),
(13547, 1246, 104),
(13548, 1246, 75),
(13549, 1246, 62),
(13550, 1246, 113),
(13551, 1246, 11),
(13552, 1246, 65),
(13553, 1246, 154),
(13554, 1246, 37),
(13555, 1246, 17),
(13556, 1246, 4),
(13557, 1246, 192),
(13558, 1246, 140),
(13559, 1246, 181),
(13560, 1246, 9),
(13561, 1246, 165),
(13562, 1246, 38),
(13563, 1246, 36),
(13564, 1246, 9),
(13565, 1246, 10),
(13566, 1246, 165),
(13567, 1246, 156),
(13568, 1246, 75),
(13569, 1246, 59),
(13570, 1246, 37),
(13571, 1246, 17),
(13572, 1246, 20),
(13573, 1246, 37),
(13574, 1246, 11),
(13575, 1246, 153),
(13576, 1246, 23),
(13577, 1246, 104),
(13578, 1246, 167),
(13579, 1246, 165),
(13580, 1246, 165),
(13581, 1246, 19),
(13582, 1246, 156),
(13583, 1246, 37),
(13584, 163, 21),
(13585, 163, 207),
(13586, 163, 60),
(13587, 163, 87),
(13588, 163, 156),
(13589, 163, 153),
(13590, 163, 19),
(13591, 163, 75),
(13592, 163, 48),
(13593, 163, 65),
(13594, 163, 82),
(13595, 163, 11),
(13596, 163, 22),
(13597, 163, 137),
(13598, 163, 183),
(13599, 163, 165),
(13600, 163, 219),
(13601, 163, 10),
(13602, 163, 37),
(13603, 163, 188),
(13604, 163, 181),
(13605, 163, 165),
(13606, 163, 4),
(13607, 163, 37),
(13608, 163, 218),
(13609, 163, 36),
(13610, 163, 37),
(13611, 163, 21),
(13612, 163, 17),
(13613, 163, 37),
(13614, 163, 26),
(13615, 163, 183),
(13616, 163, 26),
(13617, 163, 40),
(13618, 163, 10),
(13619, 163, 165),
(13620, 163, 156),
(13621, 163, 37),
(13622, 163, 182),
(13623, 163, 37),
(13624, 163, 109),
(13625, 163, 154),
(13626, 163, 42),
(13627, 163, 19),
(13628, 163, 4),
(13629, 163, 109),
(13630, 163, 26),
(13631, 163, 165),
(13632, 163, 91),
(13633, 163, 104),
(13634, 163, 207),
(13635, 163, 17),
(13636, 163, 168),
(13637, 163, 11),
(13638, 163, 11),
(13639, 163, 62),
(13640, 163, 75),
(13641, 163, 20),
(13642, 163, 165),
(13643, 163, 167),
(13644, 163, 65),
(13645, 163, 23),
(13646, 163, 205),
(13647, 163, 4),
(13648, 163, 168),
(13649, 163, 165),
(13650, 163, 11),
(13651, 163, 154),
(13652, 163, 167),
(13653, 163, 21),
(13654, 163, 37),
(13655, 163, 19),
(13656, 163, 37),
(13657, 163, 4),
(13658, 163, 75),
(13659, 163, 11),
(13660, 163, 10),
(13661, 163, 21),
(13662, 163, 20),
(13663, 163, 114),
(13664, 163, 19),
(13665, 163, 37),
(13666, 163, 165),
(13667, 163, 165),
(13668, 163, 37),
(13669, 163, 42),
(13670, 163, 91),
(13671, 163, 183),
(13672, 163, 65),
(13673, 163, 37),
(13674, 163, 20),
(13675, 163, 48),
(13676, 163, 156),
(13677, 163, 47),
(13678, 163, 29),
(13679, 163, 37),
(13680, 163, 154),
(13681, 163, 37),
(13682, 163, 137),
(13683, 163, 48),
(13684, 163, 219),
(13685, 163, 23),
(13686, 163, 75),
(13687, 163, 227),
(13688, 163, 183),
(13689, 163, 168),
(13690, 163, 75),
(13691, 163, 11),
(13692, 163, 11),
(13693, 163, 10),
(13694, 163, 156),
(13695, 163, 110),
(13696, 163, 9),
(13697, 163, 23),
(13698, 163, 153),
(13699, 163, 50),
(13700, 163, 154),
(13701, 163, 183),
(13702, 163, 17),
(13703, 163, 165),
(13704, 163, 19),
(13705, 163, 25),
(13706, 163, 87),
(13707, 163, 165),
(13708, 163, 110),
(13709, 163, 37),
(13710, 163, 65),
(13711, 163, 153),
(13712, 163, 17),
(13713, 163, 48),
(13714, 163, 156),
(13715, 163, 4),
(13716, 163, 207),
(13717, 163, 37),
(13718, 163, 165),
(13719, 163, 10),
(13720, 163, 11),
(13721, 163, 50),
(13722, 163, 156),
(13723, 163, 35),
(13724, 163, 11),
(13725, 163, 36),
(13726, 163, 165),
(13727, 163, 42),
(13728, 163, 30),
(13729, 163, 156),
(13730, 163, 10),
(13731, 163, 165),
(13732, 163, 37),
(13733, 163, 19),
(13734, 163, 50),
(13735, 163, 65),
(13736, 163, 28),
(13737, 163, 165),
(13738, 163, 4),
(13739, 163, 60),
(13740, 163, 157),
(13741, 163, 167),
(13742, 163, 37),
(13743, 163, 75),
(13744, 163, 153),
(13745, 163, 75),
(13746, 163, 9),
(13747, 163, 37),
(13748, 163, 65),
(13749, 163, 165),
(13750, 163, 65),
(13751, 163, 19),
(13752, 163, 165),
(13753, 163, 165),
(13754, 163, 112),
(13755, 163, 109),
(13756, 163, 75),
(13757, 163, 165),
(13758, 163, 115),
(13759, 163, 9),
(13760, 163, 30),
(13761, 163, 54),
(13762, 163, 37),
(13763, 163, 4),
(13764, 163, 153),
(13765, 163, 42),
(13766, 163, 29),
(13767, 163, 112),
(13768, 163, 10),
(13769, 163, 110),
(13770, 163, 9),
(13771, 163, 19),
(13772, 163, 50),
(13773, 163, 21),
(13774, 163, 11),
(13775, 163, 37),
(13776, 163, 188),
(13777, 163, 65),
(13778, 163, 168),
(13779, 163, 36),
(13780, 163, 63),
(13781, 163, 23),
(13782, 163, 183),
(13783, 163, 10),
(13784, 163, 21),
(13785, 163, 165),
(13786, 163, 113),
(13787, 163, 37),
(13788, 163, 110),
(13789, 163, 26),
(13790, 163, 20),
(13791, 163, 65),
(13792, 163, 37),
(13793, 163, 154),
(13794, 163, 75),
(13795, 163, 75),
(13796, 163, 32),
(13797, 163, 154),
(13798, 163, 10),
(13799, 163, 11),
(13800, 163, 219),
(13801, 163, 4),
(13802, 163, 165),
(13803, 163, 19),
(13804, 163, 23),
(13805, 163, 42),
(13806, 163, 183),
(13807, 163, 59),
(13808, 163, 154),
(13809, 163, 188),
(13810, 163, 211),
(13811, 163, 10),
(13812, 163, 75),
(13813, 163, 9),
(13814, 163, 153),
(13815, 163, 21),
(13816, 163, 13),
(13817, 163, 207),
(13818, 163, 109),
(13819, 163, 104),
(13820, 163, 167),
(13821, 163, 34),
(13822, 163, 37),
(13823, 163, 113),
(13824, 163, 9),
(13825, 163, 36),
(13826, 163, 11),
(13827, 163, 205),
(13828, 163, 4),
(13829, 163, 183),
(13830, 163, 75),
(13831, 163, 55),
(13832, 163, 37),
(13833, 163, 227),
(13834, 163, 115),
(13835, 163, 183),
(13836, 163, 7),
(13837, 163, 165),
(13838, 163, 10),
(13839, 163, 60),
(13840, 163, 220),
(13841, 163, 220),
(13842, 163, 4),
(13843, 163, 10),
(13844, 163, 4),
(13845, 163, 165),
(13846, 163, 23),
(13847, 163, 7),
(13848, 163, 165),
(13849, 163, 26),
(13850, 163, 183),
(13851, 163, 61),
(13852, 163, 104),
(13853, 163, 4),
(13854, 163, 220),
(13855, 163, 114),
(13856, 163, 82),
(13857, 163, 10),
(13858, 163, 109),
(13859, 163, 3),
(13860, 163, 37),
(13861, 163, 165),
(13862, 163, 75),
(13863, 163, 227),
(13864, 163, 188),
(13865, 163, 154),
(13866, 163, 4),
(13867, 163, 205),
(13868, 163, 17),
(13869, 163, 9),
(13870, 163, 21),
(13871, 163, 165),
(13872, 163, 205),
(13873, 163, 37),
(13874, 163, 36),
(13875, 163, 75),
(13876, 163, 75),
(13877, 163, 163),
(13878, 163, 165),
(13879, 163, 26),
(13880, 163, 37),
(13881, 163, 75),
(13882, 163, 110),
(13883, 163, 165),
(13884, 163, 4),
(13885, 163, 19),
(13886, 163, 21),
(13887, 163, 156),
(13888, 163, 55),
(13889, 163, 11),
(13890, 163, 60),
(13891, 163, 205),
(13892, 163, 75),
(13893, 163, 4),
(13894, 163, 38),
(13895, 163, 93),
(13896, 163, 42),
(13897, 163, 9),
(13898, 163, 218),
(13899, 163, 81),
(13900, 163, 104),
(13901, 163, 59),
(13902, 163, 19),
(13903, 163, 75),
(13904, 55, 11),
(13905, 55, 20),
(13906, 55, 4),
(13907, 55, 17),
(13908, 55, 29),
(13909, 55, 113),
(13910, 55, 163),
(13911, 55, 167),
(13912, 55, 37),
(13913, 55, 21),
(13914, 55, 23),
(13915, 55, 34),
(13916, 55, 11),
(13917, 55, 42),
(13918, 55, 26),
(13919, 55, 123),
(13920, 55, 59),
(13921, 55, 167),
(13922, 55, 55),
(13923, 55, 190),
(13924, 55, 21),
(13925, 55, 17),
(13926, 55, 62),
(13927, 55, 65),
(13928, 55, 11),
(13929, 55, 91),
(13930, 55, 77),
(13931, 55, 61),
(13932, 55, 153),
(13933, 55, 11),
(13934, 55, 65),
(13935, 55, 111),
(13936, 55, 11),
(13937, 55, 163),
(13938, 55, 77),
(13939, 55, 10),
(13940, 55, 75),
(13941, 55, 9),
(13942, 55, 113),
(13943, 55, 111),
(13944, 55, 10),
(13945, 55, 165),
(13946, 55, 23),
(13947, 55, 77),
(13948, 55, 119),
(13949, 55, 187),
(13950, 55, 7),
(13951, 55, 54),
(13952, 55, 65),
(13953, 55, 42),
(13954, 55, 20),
(13955, 55, 188),
(13956, 55, 109),
(13957, 55, 112),
(13958, 55, 42),
(13959, 55, 48),
(13960, 55, 23),
(13961, 55, 93),
(13962, 55, 37),
(13963, 55, 11),
(13964, 55, 10),
(13965, 55, 10),
(13966, 55, 4),
(13967, 55, 11),
(13968, 55, 36),
(13969, 55, 29),
(13970, 55, 187),
(13971, 55, 111),
(13972, 55, 10),
(13973, 55, 32),
(13974, 55, 156),
(13975, 55, 9),
(13976, 55, 165),
(13977, 55, 60),
(13978, 55, 19),
(13979, 55, 19),
(13980, 55, 75),
(13981, 55, 75),
(13982, 55, 48),
(13983, 55, 20),
(13984, 55, 65),
(13985, 55, 153),
(13986, 55, 4),
(13987, 55, 28),
(13988, 55, 37),
(13989, 55, 7),
(13990, 55, 36),
(13991, 55, 19),
(13992, 55, 104),
(13993, 55, 4),
(13994, 55, 153),
(13995, 55, 111),
(13996, 55, 37),
(13997, 55, 37),
(13998, 55, 119),
(13999, 55, 4),
(14000, 55, 119),
(14001, 55, 10),
(14002, 55, 181),
(14003, 55, 19),
(14004, 55, 48),
(14005, 55, 165),
(14006, 55, 23),
(14007, 55, 165),
(14008, 55, 4),
(14009, 55, 50),
(14010, 55, 19),
(14011, 55, 163),
(14012, 55, 182),
(14013, 55, 153),
(14014, 55, 137),
(14015, 55, 104),
(14016, 55, 211),
(14017, 55, 227),
(14018, 55, 188),
(14019, 55, 104),
(14020, 55, 47),
(14021, 55, 154),
(14022, 55, 191),
(14023, 55, 9),
(14024, 55, 37),
(14025, 55, 10),
(14026, 55, 165),
(14027, 55, 23),
(14028, 55, 35),
(14029, 55, 207),
(14030, 55, 104),
(14031, 55, 178),
(14032, 55, 187),
(14033, 55, 190),
(14034, 55, 65),
(14035, 55, 154),
(14036, 55, 109),
(14037, 55, 75),
(14038, 55, 11),
(14039, 55, 119),
(14040, 55, 19),
(14041, 55, 42),
(14042, 55, 190),
(14043, 55, 65),
(14044, 55, 91),
(14045, 55, 156),
(14046, 55, 75),
(14047, 55, 22),
(14048, 55, 211),
(14049, 55, 37),
(14050, 55, 104),
(14051, 55, 154),
(14052, 55, 167),
(14053, 55, 75),
(14054, 55, 188),
(14055, 55, 9),
(14056, 55, 191),
(14057, 55, 21),
(14058, 55, 104),
(14059, 55, 188),
(14060, 55, 37),
(14061, 55, 29),
(14062, 55, 104),
(14063, 55, 20),
(14064, 55, 82),
(14065, 55, 163),
(14066, 55, 65),
(14067, 55, 154),
(14068, 55, 227),
(14069, 55, 75),
(14070, 55, 205),
(14071, 55, 165),
(14072, 55, 19),
(14073, 55, 165),
(14074, 55, 153),
(14075, 55, 36),
(14076, 55, 48),
(14077, 55, 165),
(14078, 55, 191),
(14079, 55, 4),
(14080, 55, 19),
(14081, 55, 165),
(14082, 55, 36),
(14083, 55, 17),
(14084, 55, 207),
(14085, 55, 75),
(14086, 55, 165),
(14087, 55, 156),
(14088, 55, 104),
(14089, 55, 154),
(14090, 55, 65),
(14091, 55, 165),
(14092, 55, 153),
(14093, 55, 11),
(14094, 55, 23),
(14095, 55, 165),
(14096, 55, 47),
(14097, 55, 26),
(14098, 55, 187),
(14099, 55, 191),
(14100, 55, 60),
(14101, 55, 25),
(14102, 55, 42),
(14103, 55, 36),
(14104, 55, 30),
(14105, 55, 50),
(14106, 55, 37),
(14107, 55, 168),
(14108, 55, 10),
(14109, 55, 156),
(14110, 55, 19),
(14111, 55, 111),
(14112, 55, 9),
(14113, 55, 4),
(14114, 55, 165),
(14115, 55, 165),
(14116, 55, 37),
(14117, 55, 87),
(14118, 55, 211),
(14119, 55, 82),
(14120, 55, 109),
(14121, 55, 165),
(14122, 55, 9),
(14123, 55, 75),
(14124, 55, 165),
(14125, 55, 48),
(14126, 55, 157),
(14127, 55, 75),
(14128, 55, 154),
(14129, 55, 168),
(14130, 55, 10),
(14131, 55, 75),
(14132, 55, 168),
(14133, 55, 165),
(14134, 55, 50),
(14135, 55, 10),
(14136, 55, 29),
(14137, 55, 20),
(14138, 55, 165),
(14139, 55, 42),
(14140, 55, 3),
(14141, 55, 190),
(14142, 55, 55),
(14143, 55, 75),
(14144, 55, 55),
(14145, 55, 165),
(14146, 55, 37),
(14147, 55, 37),
(14148, 55, 110),
(14149, 55, 37),
(14150, 55, 11),
(14151, 55, 10),
(14152, 55, 75),
(14153, 55, 21),
(14154, 55, 13),
(14155, 55, 165),
(14156, 55, 65),
(14157, 55, 42),
(14158, 55, 23),
(14159, 55, 165),
(14160, 55, 10),
(14161, 55, 37),
(14162, 55, 48),
(14163, 55, 37),
(14164, 55, 9),
(14165, 55, 42),
(14166, 55, 37),
(14167, 55, 37),
(14168, 55, 165),
(14169, 55, 4),
(14170, 55, 37),
(14171, 55, 75),
(14172, 55, 37),
(14173, 55, 19),
(14174, 55, 42),
(14175, 55, 50),
(14176, 55, 168),
(14177, 55, 156),
(14178, 55, 11),
(14179, 55, 75),
(14180, 55, 37),
(14181, 55, 167),
(14182, 55, 188),
(14183, 55, 4),
(14184, 55, 47),
(14185, 55, 187),
(14186, 55, 23),
(14187, 55, 48),
(14188, 55, 205),
(14189, 55, 11),
(14190, 55, 87),
(14191, 55, 4),
(14192, 55, 115),
(14193, 55, 75),
(14194, 55, 165),
(14195, 55, 156),
(14196, 55, 47),
(14197, 55, 156),
(14198, 55, 190),
(14199, 55, 156),
(14200, 55, 55),
(14201, 55, 91),
(14202, 55, 21),
(14203, 55, 48),
(14204, 55, 63),
(14205, 55, 165),
(14206, 55, 91),
(14207, 55, 36),
(14208, 55, 17),
(14209, 55, 153),
(14210, 55, 191),
(14211, 55, 11),
(14212, 55, 75),
(14213, 55, 9),
(14214, 55, 9),
(14215, 55, 154),
(14216, 55, 188),
(14217, 55, 227),
(14218, 55, 75),
(14219, 55, 163),
(14220, 55, 37),
(14221, 55, 165),
(14222, 55, 154),
(14223, 55, 17),
(14224, 55, 20),
(14225, 55, 153),
(14226, 55, 9),
(14227, 55, 37),
(14228, 55, 165),
(14229, 55, 81),
(14230, 55, 38),
(14231, 55, 37),
(14232, 55, 10),
(14233, 55, 9),
(14234, 55, 123),
(14235, 55, 110),
(14236, 891, 23),
(14237, 891, 154),
(14238, 891, 29),
(14239, 891, 75),
(14240, 891, 37),
(14241, 891, 178),
(14242, 891, 179),
(14243, 891, 189),
(14244, 891, 156),
(14245, 891, 36),
(14246, 891, 115),
(14247, 891, 205),
(14248, 891, 65),
(14249, 891, 156),
(14250, 891, 17),
(14251, 891, 10),
(14252, 891, 183),
(14253, 891, 19),
(14254, 891, 75),
(14255, 891, 182),
(14256, 891, 168),
(14257, 891, 21),
(14258, 891, 30),
(14259, 891, 23),
(14260, 891, 34),
(14261, 891, 65),
(14262, 891, 153),
(14263, 891, 65),
(14264, 891, 4),
(14265, 891, 137),
(14266, 891, 168),
(14267, 891, 165),
(14268, 891, 37),
(14269, 891, 4),
(14270, 891, 165),
(14271, 891, 154),
(14272, 891, 11),
(14273, 891, 189),
(14274, 891, 179),
(14275, 891, 11),
(14276, 891, 13),
(14277, 891, 11),
(14278, 891, 50),
(14279, 891, 26),
(14280, 891, 20),
(14281, 891, 165),
(14282, 891, 4),
(14283, 891, 189),
(14284, 891, 188),
(14285, 891, 65),
(14286, 891, 156),
(14287, 891, 10),
(14288, 891, 10),
(14289, 891, 11),
(14290, 891, 165),
(14291, 891, 183),
(14292, 891, 189),
(14293, 891, 50),
(14294, 891, 37),
(14295, 891, 37),
(14296, 891, 28),
(14297, 891, 11),
(14298, 891, 75),
(14299, 891, 91),
(14300, 891, 26),
(14301, 891, 10),
(14302, 891, 65),
(14303, 891, 11),
(14304, 891, 20),
(14305, 891, 4),
(14306, 891, 207),
(14307, 891, 167),
(14308, 891, 112),
(14309, 891, 156),
(14310, 891, 115),
(14311, 891, 165),
(14312, 891, 55),
(14313, 891, 37),
(14314, 891, 22),
(14315, 891, 153),
(14316, 891, 211),
(14317, 891, 112),
(14318, 891, 137),
(14319, 891, 4),
(14320, 891, 20),
(14321, 891, 165),
(14322, 891, 65),
(14323, 891, 188),
(14324, 891, 218),
(14325, 891, 55),
(14326, 891, 75),
(14327, 891, 9),
(14328, 891, 37),
(14329, 891, 115),
(14330, 891, 25),
(14331, 891, 4),
(14332, 891, 165),
(14333, 891, 23),
(14334, 891, 153),
(14335, 891, 178),
(14336, 891, 163),
(14337, 891, 75),
(14338, 891, 144),
(14339, 891, 42),
(14340, 891, 91),
(14341, 891, 180),
(14342, 891, 183),
(14343, 891, 9),
(14344, 891, 20),
(14345, 891, 37),
(14346, 891, 10),
(14347, 891, 21),
(14348, 891, 75),
(14349, 891, 55),
(14350, 891, 144),
(14351, 891, 87),
(14352, 891, 180),
(14353, 891, 11),
(14354, 891, 50),
(14355, 891, 163),
(14356, 891, 205),
(14357, 891, 75),
(14358, 891, 165),
(14359, 891, 55),
(14360, 891, 54),
(14361, 891, 17),
(14362, 891, 153),
(14363, 891, 163),
(14364, 891, 154),
(14365, 891, 75),
(14366, 891, 165),
(14367, 891, 156),
(14368, 891, 47),
(14369, 891, 165),
(14370, 891, 35),
(14371, 891, 163),
(14372, 891, 10),
(14373, 891, 9),
(14374, 891, 19),
(14375, 891, 37),
(14376, 891, 37),
(14377, 891, 10),
(14378, 891, 11),
(14379, 891, 26),
(14380, 891, 156),
(14381, 891, 87),
(14382, 891, 154),
(14383, 891, 4),
(14384, 891, 26),
(14385, 891, 165),
(14386, 891, 189),
(14387, 891, 11),
(14388, 891, 42),
(14389, 891, 10),
(14390, 891, 180),
(14391, 891, 20),
(14392, 891, 21),
(14393, 891, 218),
(14394, 891, 153),
(14395, 891, 165),
(14396, 891, 156),
(14397, 891, 144),
(14398, 891, 4),
(14399, 891, 65),
(14400, 891, 3),
(14401, 891, 59),
(14402, 891, 165),
(14403, 891, 9),
(14404, 891, 154),
(14405, 891, 29),
(14406, 891, 205),
(14407, 891, 91),
(14408, 891, 11),
(14409, 891, 165),
(14410, 891, 37),
(14411, 891, 20),
(14412, 891, 168),
(14413, 891, 165),
(14414, 891, 17),
(14415, 891, 55),
(14416, 891, 77),
(14417, 891, 10),
(14418, 891, 10),
(14419, 891, 60),
(14420, 891, 36),
(14421, 891, 17),
(14422, 891, 75),
(14423, 891, 4),
(14424, 891, 4),
(14425, 891, 55),
(14426, 891, 207),
(14427, 891, 11),
(14428, 891, 188),
(14429, 891, 93),
(14430, 891, 47),
(14431, 891, 109),
(14432, 891, 110),
(14433, 891, 42),
(14434, 891, 115),
(14435, 891, 32),
(14436, 891, 37),
(14437, 891, 81),
(14438, 891, 55),
(14439, 891, 37),
(14440, 891, 188),
(14441, 891, 165),
(14442, 891, 211),
(14443, 891, 165),
(14444, 891, 188),
(14445, 891, 26),
(14446, 891, 23),
(14447, 891, 154),
(14448, 891, 30),
(14449, 891, 21),
(14450, 891, 168),
(14451, 891, 87),
(14452, 891, 36),
(14453, 891, 59),
(14454, 891, 82),
(14455, 891, 75),
(14456, 891, 19),
(14457, 891, 54),
(14458, 891, 10),
(14459, 891, 62),
(14460, 891, 75),
(14461, 891, 10),
(14462, 891, 37),
(14463, 891, 165),
(14464, 891, 37),
(14465, 891, 48),
(14466, 891, 11),
(14467, 891, 93),
(14468, 891, 167),
(14469, 891, 11),
(14470, 891, 9),
(14471, 891, 167),
(14472, 891, 23),
(14473, 891, 4),
(14474, 891, 9),
(14475, 891, 4),
(14476, 891, 37),
(14477, 891, 115),
(14478, 891, 77),
(14479, 891, 165),
(14480, 891, 183),
(14481, 891, 114),
(14482, 891, 11),
(14483, 891, 77),
(14484, 891, 42),
(14485, 891, 11),
(14486, 891, 165),
(14487, 891, 75),
(14488, 891, 65),
(14489, 891, 10),
(14490, 891, 38),
(14491, 891, 154),
(14492, 891, 75),
(14493, 891, 109),
(14494, 891, 21),
(14495, 891, 9),
(14496, 891, 36),
(14497, 891, 7),
(14498, 891, 211),
(14499, 891, 9),
(14500, 891, 110),
(14501, 891, 165),
(14502, 891, 165),
(14503, 891, 11),
(14504, 891, 50),
(14505, 891, 113),
(14506, 891, 10),
(14507, 891, 75),
(14508, 891, 188),
(14509, 891, 163),
(14510, 891, 75),
(14511, 891, 19),
(14512, 891, 137),
(14513, 891, 29),
(14514, 891, 37),
(14515, 891, 37),
(14516, 891, 114),
(14517, 891, 165),
(14518, 891, 26),
(14519, 891, 42),
(14520, 891, 42),
(14521, 891, 91),
(14522, 891, 19),
(14523, 891, 48),
(14524, 891, 37),
(14525, 891, 37),
(14526, 891, 34),
(14527, 891, 9),
(14528, 891, 10),
(14529, 891, 82),
(14530, 891, 19),
(14531, 891, 180),
(14532, 891, 19),
(14533, 891, 154),
(14534, 891, 9),
(14535, 891, 7),
(14536, 891, 37),
(14537, 891, 21),
(14538, 891, 75),
(14539, 891, 165),
(14540, 891, 65),
(14541, 891, 137),
(14542, 891, 75),
(14543, 891, 26),
(14544, 891, 137),
(14545, 891, 110),
(14546, 891, 42),
(14547, 891, 19),
(14548, 891, 180),
(14549, 891, 75),
(14550, 891, 59),
(14551, 891, 181),
(14552, 891, 37),
(14553, 891, 144),
(14554, 891, 47),
(14555, 891, 82),
(14556, 891, 10),
(14557, 891, 167),
(14558, 891, 19),
(14559, 891, 87),
(14560, 891, 11),
(14561, 891, 10),
(14562, 891, 23),
(14563, 891, 37),
(14564, 891, 36),
(14565, 891, 156),
(14566, 891, 37),
(14567, 891, 9),
(14568, 891, 42),
(14569, 891, 113),
(14570, 891, 37),
(14571, 891, 75),
(14572, 891, 17),
(14573, 891, 82),
(14574, 891, 19),
(14575, 891, 183),
(14576, 891, 65),
(14577, 891, 19),
(14578, 891, 165),
(14579, 891, 37),
(14580, 891, 153),
(14581, 891, 29),
(14582, 891, 63),
(14583, 891, 75),
(14584, 60, 19),
(14585, 60, 183),
(14586, 60, 21),
(14587, 60, 37),
(14588, 60, 10),
(14589, 60, 78),
(14590, 60, 109),
(14591, 60, 165),
(14592, 60, 93),
(14593, 60, 21),
(14594, 60, 78),
(14595, 60, 114),
(14596, 60, 13),
(14597, 60, 20),
(14598, 60, 78),
(14599, 60, 37),
(14600, 60, 156),
(14601, 60, 20),
(14602, 60, 154),
(14603, 60, 163),
(14604, 60, 152),
(14605, 60, 19),
(14606, 60, 165),
(14607, 60, 17),
(14608, 60, 42),
(14609, 60, 4),
(14610, 60, 75),
(14611, 60, 167),
(14612, 60, 37),
(14613, 60, 168),
(14614, 60, 87),
(14615, 60, 31),
(14616, 60, 75),
(14617, 60, 226),
(14618, 60, 152),
(14619, 60, 180),
(14620, 60, 78),
(14621, 60, 35),
(14622, 60, 37),
(14623, 60, 165),
(14624, 60, 81),
(14625, 60, 167),
(14626, 60, 37),
(14627, 60, 183),
(14628, 60, 109),
(14629, 60, 91),
(14630, 60, 61),
(14631, 60, 42),
(14632, 60, 152),
(14633, 60, 11),
(14634, 60, 137),
(14635, 60, 156),
(14636, 60, 65),
(14637, 60, 10),
(14638, 60, 75),
(14639, 60, 36),
(14640, 60, 42),
(14641, 60, 10),
(14642, 60, 4),
(14643, 60, 226),
(14644, 60, 42),
(14645, 60, 26),
(14646, 60, 37),
(14647, 60, 37),
(14648, 60, 42),
(14649, 60, 50),
(14650, 60, 55),
(14651, 60, 42),
(14652, 60, 113),
(14653, 60, 17),
(14654, 60, 31),
(14655, 60, 10),
(14656, 60, 11),
(14657, 60, 207),
(14658, 60, 9),
(14659, 60, 29),
(14660, 60, 156),
(14661, 60, 38),
(14662, 60, 4),
(14663, 60, 218),
(14664, 60, 19),
(14665, 60, 165),
(14666, 60, 11),
(14667, 60, 54),
(14668, 60, 154),
(14669, 60, 75),
(14670, 60, 4),
(14671, 60, 188),
(14672, 60, 59),
(14673, 60, 37),
(14674, 60, 165),
(14675, 60, 42),
(14676, 60, 75),
(14677, 60, 188),
(14678, 60, 183),
(14679, 60, 36),
(14680, 60, 29),
(14681, 60, 165),
(14682, 60, 165),
(14683, 60, 37),
(14684, 60, 4),
(14685, 60, 31),
(14686, 60, 19),
(14687, 60, 156),
(14688, 60, 9),
(14689, 60, 37),
(14690, 60, 163),
(14691, 60, 42),
(14692, 60, 36),
(14693, 60, 163),
(14694, 60, 42),
(14695, 60, 63),
(14696, 60, 207),
(14697, 60, 165),
(14698, 60, 4),
(14699, 60, 9),
(14700, 60, 42),
(14701, 60, 165),
(14702, 60, 112),
(14703, 60, 154),
(14704, 60, 10),
(14705, 60, 156),
(14706, 60, 29),
(14707, 60, 163),
(14708, 60, 152),
(14709, 60, 4),
(14710, 60, 26),
(14711, 60, 75),
(14712, 60, 9),
(14713, 60, 165),
(14714, 60, 37),
(14715, 60, 22),
(14716, 60, 4),
(14717, 60, 26),
(14718, 60, 19),
(14719, 60, 153),
(14720, 60, 180),
(14721, 60, 36),
(14722, 60, 55),
(14723, 60, 65),
(14724, 60, 37),
(14725, 60, 165),
(14726, 60, 75),
(14727, 60, 36),
(14728, 60, 11),
(14729, 60, 10),
(14730, 60, 78),
(14731, 60, 78),
(14732, 60, 75),
(14733, 60, 36),
(14734, 60, 42),
(14735, 60, 10),
(14736, 60, 21),
(14737, 60, 78),
(14738, 60, 165),
(14739, 60, 42),
(14740, 60, 11),
(14741, 60, 10),
(14742, 60, 37),
(14743, 60, 47),
(14744, 60, 75),
(14745, 60, 11),
(14746, 60, 50),
(14747, 60, 20),
(14748, 60, 218),
(14749, 60, 75),
(14750, 60, 183),
(14751, 60, 156),
(14752, 60, 75),
(14753, 60, 154),
(14754, 60, 37),
(14755, 60, 36),
(14756, 60, 4),
(14757, 60, 50),
(14758, 60, 189),
(14759, 60, 36),
(14760, 60, 17),
(14761, 60, 31),
(14762, 60, 168),
(14763, 60, 165),
(14764, 60, 152),
(14765, 60, 75),
(14766, 60, 37),
(14767, 60, 165),
(14768, 60, 93),
(14769, 60, 207),
(14770, 60, 81),
(14771, 60, 31),
(14772, 60, 21),
(14773, 60, 65),
(14774, 60, 4),
(14775, 60, 154),
(14776, 60, 10),
(14777, 60, 26),
(14778, 60, 30),
(14779, 60, 10),
(14780, 60, 21),
(14781, 60, 180),
(14782, 60, 31),
(14783, 60, 42),
(14784, 60, 28),
(14785, 60, 19),
(14786, 60, 165),
(14787, 60, 7),
(14788, 60, 37),
(14789, 60, 37),
(14790, 60, 188),
(14791, 60, 65),
(14792, 60, 25),
(14793, 60, 42),
(14794, 60, 165),
(14795, 60, 21),
(14796, 60, 75),
(14797, 60, 42),
(14798, 60, 55),
(14799, 60, 11),
(14800, 60, 21),
(14801, 60, 42),
(14802, 60, 75),
(14803, 60, 82),
(14804, 60, 17),
(14805, 60, 19),
(14806, 60, 91),
(14807, 60, 37),
(14808, 60, 37),
(14809, 60, 32),
(14810, 60, 189),
(14811, 60, 153),
(14812, 60, 11),
(14813, 60, 91),
(14814, 60, 17),
(14815, 60, 37),
(14816, 60, 182),
(14817, 60, 37),
(14818, 60, 20),
(14819, 60, 153),
(14820, 60, 19),
(14821, 60, 65),
(14822, 60, 21),
(14823, 60, 11),
(14824, 60, 78),
(14825, 60, 75),
(14826, 60, 78),
(14827, 60, 50),
(14828, 60, 153),
(14829, 60, 31),
(14830, 60, 178),
(14831, 60, 154),
(14832, 60, 114),
(14833, 60, 21),
(14834, 60, 4),
(14835, 60, 42),
(14836, 60, 36),
(14837, 60, 36),
(14838, 60, 31),
(14839, 60, 75),
(14840, 60, 36),
(14841, 60, 36),
(14842, 60, 9),
(14843, 60, 4),
(14844, 60, 37),
(14845, 60, 192),
(14846, 60, 42),
(14847, 60, 75),
(14848, 60, 11),
(14849, 60, 153),
(14850, 60, 75),
(14851, 60, 165),
(14852, 60, 75),
(14853, 60, 36),
(14854, 60, 11),
(14855, 60, 42),
(14856, 60, 10),
(14857, 60, 4),
(14858, 60, 11),
(14859, 60, 11),
(14860, 60, 42),
(14861, 60, 34),
(14862, 60, 20),
(14863, 60, 180),
(14864, 60, 78),
(14865, 60, 65),
(14866, 60, 188),
(14867, 60, 26),
(14868, 60, 153),
(14869, 60, 113),
(14870, 60, 4),
(14871, 60, 75),
(14872, 60, 168),
(14873, 60, 3),
(14874, 60, 75),
(14875, 60, 181),
(14876, 60, 75),
(14877, 60, 37),
(14878, 60, 156),
(14879, 60, 29),
(14880, 60, 10),
(14881, 60, 42),
(14882, 60, 75),
(14883, 60, 21),
(14884, 60, 165),
(14885, 60, 7),
(14886, 60, 192),
(14887, 60, 189),
(14888, 60, 19),
(14889, 60, 37),
(14890, 60, 228),
(14891, 60, 9),
(14892, 60, 91),
(14893, 60, 165),
(14894, 60, 165),
(14895, 60, 60),
(14896, 60, 152),
(14897, 60, 60),
(14898, 60, 75),
(14899, 60, 4),
(14900, 60, 21),
(14901, 60, 4),
(14902, 60, 226),
(14903, 60, 152),
(14904, 60, 183),
(14905, 60, 154),
(14906, 60, 78),
(14907, 60, 75),
(14908, 60, 167),
(14909, 60, 37),
(14910, 60, 75),
(14911, 60, 21),
(14912, 60, 75),
(14913, 60, 65),
(14914, 60, 153),
(14915, 60, 65),
(14916, 60, 19),
(14917, 60, 115),
(14918, 60, 65),
(14919, 60, 37),
(14920, 60, 163),
(14921, 60, 26),
(14922, 60, 62),
(14923, 60, 36),
(14924, 60, 37),
(14925, 60, 31),
(14926, 60, 37),
(14927, 60, 37),
(14928, 60, 42),
(14929, 60, 154),
(14930, 60, 153),
(14931, 60, 17),
(14932, 60, 167),
(14933, 60, 156),
(14934, 60, 31),
(14935, 60, 168),
(14936, 60, 11),
(14937, 60, 189),
(14938, 60, 4),
(14939, 60, 42),
(14940, 60, 26),
(14941, 60, 10),
(14942, 60, 165),
(14943, 60, 55),
(14944, 60, 4),
(14945, 60, 37),
(14946, 60, 65),
(14947, 60, 78),
(14948, 60, 37),
(14949, 60, 36),
(14950, 60, 180),
(14951, 60, 207),
(14952, 60, 36),
(14953, 60, 42),
(14954, 60, 165),
(14955, 60, 26),
(14956, 60, 189),
(14957, 60, 21),
(14958, 60, 10),
(14959, 60, 112),
(14960, 60, 75),
(14961, 60, 26),
(14962, 60, 26),
(14963, 60, 165),
(14964, 60, 78),
(14965, 60, 30),
(14966, 60, 165),
(14967, 60, 37),
(14968, 60, 78),
(14969, 60, 4),
(14970, 60, 152),
(14971, 1245, 4),
(14972, 1245, 65),
(14973, 1245, 36),
(14974, 1245, 37),
(14975, 1245, 65),
(14976, 1245, 75),
(14977, 1245, 37),
(14978, 1245, 207),
(14979, 1245, 4),
(14980, 1245, 65),
(14981, 1245, 165),
(14982, 1245, 4),
(14983, 1245, 4),
(14984, 1245, 153),
(14985, 1245, 62),
(14986, 1245, 63),
(14987, 1245, 140),
(14988, 1245, 19),
(14989, 1245, 48),
(14990, 1245, 25),
(14991, 1245, 75),
(14992, 1245, 75),
(14993, 1245, 167),
(14994, 1245, 165),
(14995, 1245, 104),
(14996, 1245, 140),
(14997, 1245, 156),
(14998, 1245, 156),
(14999, 1245, 23),
(15000, 1245, 104),
(15001, 1245, 207),
(15002, 1245, 10),
(15003, 1245, 50),
(15004, 1245, 104),
(15005, 1245, 48),
(15006, 1245, 154),
(15007, 1245, 48),
(15008, 1245, 23),
(15009, 1245, 37),
(15010, 1245, 165),
(15011, 1245, 21),
(15012, 1245, 165),
(15013, 1245, 165),
(15014, 1245, 11),
(15015, 1245, 9),
(15016, 1245, 29),
(15017, 1245, 183),
(15018, 1245, 75),
(15019, 1245, 38),
(15020, 1245, 192),
(15021, 1245, 115),
(15022, 1245, 36),
(15023, 1245, 104),
(15024, 1245, 10),
(15025, 1245, 226),
(15026, 1245, 11),
(15027, 1245, 167),
(15028, 1245, 163),
(15029, 1245, 207),
(15030, 1245, 165),
(15031, 1245, 157),
(15032, 1245, 165),
(15033, 1245, 168),
(15034, 1245, 65),
(15035, 1245, 11),
(15036, 1245, 156),
(15037, 1245, 75),
(15038, 1245, 188),
(15039, 1245, 10),
(15040, 1245, 10),
(15041, 1245, 10),
(15042, 1245, 32),
(15043, 1245, 59),
(15044, 1245, 37),
(15045, 1245, 29),
(15046, 1245, 11),
(15047, 1245, 20),
(15048, 1245, 17),
(15049, 1245, 20),
(15050, 1245, 112),
(15051, 1245, 114),
(15052, 1245, 50),
(15053, 1245, 37),
(15054, 1245, 19),
(15055, 1245, 48),
(15056, 1245, 34),
(15057, 1245, 183),
(15058, 1245, 154),
(15059, 1245, 153),
(15060, 1245, 140),
(15061, 1245, 4),
(15062, 1245, 9),
(15063, 1245, 19),
(15064, 1245, 48),
(15065, 1245, 91),
(15066, 1245, 154),
(15067, 1245, 20),
(15068, 1245, 165),
(15069, 1245, 17),
(15070, 1245, 112),
(15071, 1245, 165),
(15072, 1245, 104),
(15073, 1245, 17),
(15074, 1245, 19),
(15075, 1245, 165),
(15076, 1245, 188),
(15077, 1245, 11),
(15078, 1245, 17),
(15079, 1245, 23),
(15080, 1245, 20),
(15081, 1245, 37),
(15082, 1245, 218),
(15083, 1245, 7),
(15084, 1245, 20),
(15085, 1245, 60),
(15086, 1245, 37),
(15087, 1245, 75),
(15088, 1245, 48),
(15089, 1245, 36),
(15090, 1245, 3),
(15091, 1245, 55),
(15092, 1245, 75),
(15093, 1245, 48),
(15094, 1245, 167),
(15095, 1245, 153),
(15096, 1245, 114),
(15097, 1245, 30),
(15098, 1245, 30),
(15099, 1245, 11),
(15100, 1245, 167),
(15101, 1245, 165),
(15102, 1245, 192),
(15103, 1245, 165),
(15104, 1245, 37),
(15105, 1245, 55),
(15106, 1245, 226),
(15107, 1245, 10),
(15108, 1245, 48),
(15109, 1245, 48),
(15110, 1245, 11),
(15111, 1245, 48),
(15112, 1245, 165),
(15113, 1245, 19),
(15114, 1245, 165),
(15115, 1245, 104),
(15116, 1245, 153),
(15117, 1245, 75),
(15118, 1245, 104),
(15119, 1245, 165),
(15120, 1245, 55),
(15121, 1245, 182),
(15122, 1245, 113),
(15123, 1245, 153),
(15124, 1245, 37),
(15125, 1245, 42),
(15126, 1245, 168),
(15127, 1245, 156),
(15128, 1245, 165),
(15129, 1245, 42),
(15130, 1245, 55),
(15131, 1245, 10),
(15132, 1245, 19),
(15133, 1245, 154),
(15134, 1245, 218),
(15135, 1245, 42),
(15136, 1245, 11),
(15137, 1245, 75),
(15138, 1245, 81),
(15139, 1245, 87),
(15140, 1245, 168),
(15141, 1245, 75),
(15142, 1245, 9),
(15143, 1245, 179),
(15144, 1245, 226),
(15145, 1245, 19),
(15146, 1245, 37),
(15147, 1245, 65),
(15148, 1245, 104),
(15149, 1245, 11),
(15150, 1245, 9),
(15151, 1245, 28),
(15152, 1245, 13),
(15153, 1245, 37),
(15154, 1245, 23),
(15155, 1245, 91),
(15156, 1245, 93),
(15157, 1245, 183),
(15158, 1245, 75),
(15159, 1245, 188),
(15160, 1245, 137),
(15161, 1245, 188),
(15162, 1245, 154),
(15163, 1245, 42),
(15164, 1245, 104),
(15165, 1245, 165),
(15166, 1245, 29),
(15167, 1245, 109),
(15168, 1245, 60),
(15169, 1245, 178),
(15170, 1245, 183),
(15171, 1245, 50),
(15172, 1245, 35),
(15173, 1245, 104),
(15174, 1245, 23),
(15175, 1245, 165),
(15176, 1245, 165),
(15177, 1245, 75),
(15178, 1245, 42),
(15179, 1245, 37),
(15180, 1245, 11),
(15181, 1245, 183),
(15182, 1245, 183),
(15183, 1245, 7),
(15184, 1245, 48),
(15185, 1245, 10),
(15186, 1245, 75),
(15187, 1245, 37),
(15188, 1245, 104),
(15189, 1245, 23),
(15190, 1245, 23),
(15191, 1245, 23),
(15192, 1245, 9),
(15193, 1245, 65),
(15194, 1245, 4),
(15195, 1245, 37),
(15196, 1245, 29),
(15197, 1245, 183),
(15198, 1245, 19),
(15199, 1245, 19),
(15200, 1245, 4),
(15201, 1245, 207),
(15202, 1245, 165),
(15203, 1245, 181),
(15204, 1245, 165),
(15205, 1245, 65),
(15206, 1245, 75),
(15207, 1245, 154),
(15208, 1245, 180),
(15209, 1245, 168),
(15210, 1245, 156),
(15211, 1245, 165),
(15212, 1245, 36),
(15213, 1245, 81),
(15214, 1245, 54),
(15215, 1245, 75),
(15216, 1245, 4),
(15217, 1245, 11),
(15218, 1245, 91),
(15219, 1245, 50),
(15220, 1245, 65),
(15221, 1245, 19),
(15222, 1245, 165),
(15223, 1245, 17),
(15224, 1245, 82),
(15225, 1245, 154),
(15226, 1245, 10),
(15227, 1245, 75),
(15228, 1245, 59),
(15229, 1245, 37),
(15230, 1245, 11),
(15231, 1245, 113),
(15232, 1245, 37),
(15233, 1245, 10),
(15234, 1245, 48),
(15235, 1245, 75),
(15236, 1245, 37),
(15237, 1245, 65),
(15238, 1245, 10),
(15239, 1245, 153),
(15240, 1245, 9),
(15241, 1245, 153),
(15242, 1245, 10),
(15243, 1245, 104),
(15244, 1245, 183),
(15245, 1245, 156),
(15246, 1245, 42),
(15247, 1245, 11),
(15248, 1245, 109),
(15249, 1245, 37),
(15250, 1245, 183),
(15251, 1245, 37),
(15252, 1245, 36),
(15253, 1245, 75),
(15254, 1245, 189),
(15255, 1245, 37),
(15256, 1245, 154),
(15257, 1245, 156),
(15258, 1245, 22),
(15259, 1245, 140),
(15260, 1245, 153),
(15261, 1245, 36),
(15262, 1245, 21),
(15263, 1245, 21),
(15264, 1245, 10),
(15265, 1245, 91),
(15266, 1245, 165),
(15267, 1245, 48),
(15268, 1245, 4),
(15269, 1245, 37),
(15270, 1245, 156),
(15271, 885, 104),
(15272, 885, 165),
(15273, 885, 61),
(15274, 885, 153),
(15275, 885, 10),
(15276, 885, 9),
(15277, 885, 91),
(15278, 885, 111),
(15279, 885, 165),
(15280, 885, 165),
(15281, 885, 168),
(15282, 885, 188),
(15283, 885, 9),
(15284, 885, 183),
(15285, 885, 4),
(15286, 885, 75),
(15287, 885, 11),
(15288, 885, 37),
(15289, 885, 11),
(15290, 885, 47),
(15291, 885, 20),
(15292, 885, 23),
(15293, 885, 48),
(15294, 885, 65),
(15295, 885, 14),
(15296, 885, 4),
(15297, 885, 42),
(15298, 885, 165),
(15299, 885, 30),
(15300, 885, 10),
(15301, 885, 42),
(15302, 885, 165),
(15303, 885, 82),
(15304, 885, 37),
(15305, 885, 19),
(15306, 885, 221),
(15307, 885, 42),
(15308, 885, 205),
(15309, 885, 104),
(15310, 885, 165),
(15311, 885, 211),
(15312, 885, 205),
(15313, 885, 42),
(15314, 885, 153),
(15315, 885, 65),
(15316, 885, 188),
(15317, 885, 110),
(15318, 885, 37),
(15319, 885, 75),
(15320, 885, 10),
(15321, 885, 154),
(15322, 885, 48),
(15323, 885, 37),
(15324, 885, 4),
(15325, 885, 165),
(15326, 885, 154),
(15327, 885, 153),
(15328, 885, 77),
(15329, 885, 55),
(15330, 885, 75),
(15331, 885, 4),
(15332, 885, 37),
(15333, 885, 14),
(15334, 885, 10),
(15335, 885, 112),
(15336, 885, 165),
(15337, 885, 36),
(15338, 885, 21),
(15339, 885, 165),
(15340, 885, 29),
(15341, 885, 109),
(15342, 885, 21),
(15343, 885, 188),
(15344, 885, 11),
(15345, 885, 156),
(15346, 885, 37),
(15347, 885, 75),
(15348, 885, 81),
(15349, 885, 29),
(15350, 885, 47),
(15351, 885, 19),
(15352, 885, 23),
(15353, 885, 21),
(15354, 885, 207),
(15355, 885, 75),
(15356, 885, 178),
(15357, 885, 156),
(15358, 885, 165),
(15359, 885, 65),
(15360, 885, 165),
(15361, 885, 22),
(15362, 885, 153),
(15363, 885, 21),
(15364, 885, 42),
(15365, 885, 36),
(15366, 885, 165),
(15367, 885, 11),
(15368, 885, 4),
(15369, 885, 209),
(15370, 885, 156),
(15371, 885, 11),
(15372, 885, 153),
(15373, 885, 37),
(15374, 885, 75),
(15375, 885, 183),
(15376, 885, 23),
(15377, 885, 26),
(15378, 885, 75),
(15379, 885, 4),
(15380, 885, 205),
(15381, 885, 17),
(15382, 885, 154),
(15383, 885, 81),
(15384, 885, 114),
(15385, 885, 37),
(15386, 885, 75),
(15387, 885, 65),
(15388, 885, 75),
(15389, 885, 21),
(15390, 885, 87),
(15391, 885, 13),
(15392, 885, 19),
(15393, 885, 36),
(15394, 885, 59),
(15395, 885, 7),
(15396, 885, 165),
(15397, 885, 154),
(15398, 885, 4),
(15399, 885, 37),
(15400, 885, 104),
(15401, 885, 37),
(15402, 885, 23),
(15403, 885, 205),
(15404, 885, 42),
(15405, 885, 10),
(15406, 885, 33),
(15407, 885, 37),
(15408, 885, 10),
(15409, 885, 165),
(15410, 885, 37),
(15411, 885, 75),
(15412, 885, 110),
(15413, 885, 110),
(15414, 885, 9),
(15415, 885, 165),
(15416, 885, 154),
(15417, 885, 9),
(15418, 885, 17),
(15419, 885, 37),
(15420, 885, 20),
(15421, 885, 75),
(15422, 885, 10),
(15423, 885, 4),
(15424, 885, 205),
(15425, 885, 165),
(15426, 885, 48),
(15427, 885, 111),
(15428, 885, 9),
(15429, 885, 30),
(15430, 885, 113),
(15431, 885, 221),
(15432, 885, 110),
(15433, 885, 10),
(15434, 885, 104),
(15435, 885, 4),
(15436, 885, 110),
(15437, 885, 65),
(15438, 885, 167),
(15439, 885, 183),
(15440, 885, 9),
(15441, 885, 104),
(15442, 885, 75),
(15443, 885, 55),
(15444, 885, 48),
(15445, 885, 115),
(15446, 885, 11),
(15447, 885, 50),
(15448, 885, 218),
(15449, 885, 221),
(15450, 885, 165),
(15451, 885, 48),
(15452, 885, 104),
(15453, 885, 60),
(15454, 885, 168),
(15455, 885, 110),
(15456, 885, 165),
(15457, 885, 112),
(15458, 885, 50),
(15459, 885, 137),
(15460, 885, 26),
(15461, 885, 37),
(15462, 885, 10),
(15463, 885, 42),
(15464, 885, 35),
(15465, 885, 11),
(15466, 885, 11),
(15467, 885, 10),
(15468, 885, 156),
(15469, 885, 75),
(15470, 885, 38),
(15471, 885, 37),
(15472, 885, 156),
(15473, 885, 11),
(15474, 885, 3),
(15475, 885, 62),
(15476, 885, 23),
(15477, 885, 47),
(15478, 885, 165),
(15479, 885, 221),
(15480, 885, 4),
(15481, 885, 154),
(15482, 885, 207),
(15483, 885, 75),
(15484, 885, 168),
(15485, 885, 110),
(15486, 885, 26),
(15487, 885, 26),
(15488, 885, 165),
(15489, 885, 165),
(15490, 885, 211),
(15491, 885, 55),
(15492, 885, 25),
(15493, 885, 165),
(15494, 885, 37),
(15495, 885, 37),
(15496, 885, 156),
(15497, 885, 19),
(15498, 885, 11),
(15499, 885, 42),
(15500, 885, 26),
(15501, 885, 183),
(15502, 885, 10),
(15503, 885, 205),
(15504, 885, 156),
(15505, 885, 50),
(15506, 885, 48),
(15507, 885, 114),
(15508, 885, 34),
(15509, 885, 21),
(15510, 885, 156),
(15511, 885, 10),
(15512, 885, 36),
(15513, 885, 50),
(15514, 885, 9),
(15515, 885, 19),
(15516, 885, 154),
(15517, 885, 19),
(15518, 885, 37),
(15519, 885, 20),
(15520, 885, 55),
(15521, 885, 23),
(15522, 885, 65),
(15523, 885, 183),
(15524, 885, 104),
(15525, 885, 165),
(15526, 885, 9),
(15527, 885, 21),
(15528, 885, 17),
(15529, 885, 113),
(15530, 885, 154),
(15531, 885, 93),
(15532, 885, 11),
(15533, 885, 165),
(15534, 885, 47),
(15535, 885, 21),
(15536, 885, 36),
(15537, 885, 37),
(15538, 885, 183),
(15539, 885, 63),
(15540, 885, 4),
(15541, 885, 205),
(15542, 885, 19),
(15543, 885, 19),
(15544, 885, 36),
(15545, 885, 167),
(15546, 885, 21),
(15547, 885, 4),
(15548, 885, 19),
(15549, 885, 4),
(15550, 885, 75),
(15551, 885, 37),
(15552, 885, 19),
(15553, 885, 32),
(15554, 885, 37),
(15555, 885, 167),
(15556, 885, 29),
(15557, 885, 91),
(15558, 885, 65),
(15559, 885, 9),
(15560, 885, 188),
(15561, 885, 77),
(15562, 885, 65),
(15563, 885, 165),
(15564, 885, 188),
(15565, 885, 157),
(15566, 885, 54),
(15567, 885, 165),
(15568, 885, 37),
(15569, 885, 77),
(15570, 885, 26),
(15571, 885, 11),
(15572, 885, 37),
(15573, 885, 4),
(15574, 885, 75),
(15575, 885, 10),
(15576, 885, 104),
(15577, 885, 11),
(15578, 885, 183),
(15579, 885, 153),
(15580, 885, 37),
(15581, 885, 28),
(15582, 885, 183),
(15583, 885, 221),
(15584, 885, 221),
(15585, 885, 75),
(15586, 885, 9),
(15587, 885, 91),
(15588, 885, 21),
(15589, 885, 48),
(15590, 885, 20),
(15591, 885, 165),
(15592, 885, 91),
(15593, 885, 17),
(15594, 885, 183),
(15595, 885, 167),
(15596, 885, 20),
(15597, 885, 218),
(15598, 885, 165),
(15599, 885, 29),
(15600, 885, 165),
(15601, 885, 4),
(15602, 885, 37),
(15603, 885, 168),
(15604, 885, 60),
(15605, 885, 37),
(15606, 885, 4),
(15607, 885, 4),
(15608, 885, 17),
(15609, 885, 37),
(15610, 885, 109),
(15611, 885, 188),
(15612, 885, 183),
(15613, 885, 9),
(15614, 885, 211),
(15615, 885, 7),
(15616, 885, 4),
(15617, 885, 37),
(15618, 885, 48),
(15619, 885, 75),
(15620, 885, 65),
(15621, 885, 26),
(15622, 1198, 4),
(15623, 1198, 36),
(15624, 1198, 48),
(15625, 1198, 10),
(15626, 1198, 4),
(15627, 1198, 82),
(15628, 1198, 113),
(15629, 1198, 65),
(15630, 1198, 61),
(15631, 1198, 163),
(15632, 1198, 153),
(15633, 1198, 65),
(15634, 1198, 37),
(15635, 1198, 188),
(15636, 1198, 187),
(15637, 1198, 65),
(15638, 1198, 165),
(15639, 1198, 167),
(15640, 1198, 11),
(15641, 1198, 227),
(15642, 1198, 168),
(15643, 1198, 75),
(15644, 1198, 165),
(15645, 1198, 167),
(15646, 1198, 104),
(15647, 1198, 212),
(15648, 1198, 111),
(15649, 1198, 4),
(15650, 1198, 37),
(15651, 1198, 9),
(15652, 1198, 30),
(15653, 1198, 81),
(15654, 1198, 165),
(15655, 1198, 4),
(15656, 1198, 37),
(15657, 1198, 165),
(15658, 1198, 77),
(15659, 1198, 104),
(15660, 1198, 10),
(15661, 1198, 23),
(15662, 1198, 48),
(15663, 1198, 38),
(15664, 1198, 37),
(15665, 1198, 75),
(15666, 1198, 65),
(15667, 1198, 165),
(15668, 1198, 9),
(15669, 1198, 19),
(15670, 1198, 37),
(15671, 1198, 91),
(15672, 1198, 21),
(15673, 1198, 165),
(15674, 1198, 26),
(15675, 1198, 42),
(15676, 1198, 19),
(15677, 1198, 50),
(15678, 1198, 87),
(15679, 1198, 23),
(15680, 1198, 75),
(15681, 1198, 35),
(15682, 1198, 165),
(15683, 1198, 75),
(15684, 1198, 60),
(15685, 1198, 11),
(15686, 1198, 19),
(15687, 1198, 75),
(15688, 1198, 42),
(15689, 1198, 165),
(15690, 1198, 163),
(15691, 1198, 37),
(15692, 1198, 75),
(15693, 1198, 48),
(15694, 1198, 26),
(15695, 1198, 4),
(15696, 1198, 165),
(15697, 1198, 191),
(15698, 1198, 10),
(15699, 1198, 42),
(15700, 1198, 10),
(15701, 1198, 75),
(15702, 1198, 119),
(15703, 1198, 19),
(15704, 1198, 42),
(15705, 1198, 65),
(15706, 1198, 9),
(15707, 1198, 48),
(15708, 1198, 156),
(15709, 1198, 156),
(15710, 1198, 110),
(15711, 1198, 19),
(15712, 1198, 37),
(15713, 1198, 165),
(15714, 1198, 19),
(15715, 1198, 11),
(15716, 1198, 10),
(15717, 1198, 21),
(15718, 1198, 37),
(15719, 1198, 153),
(15720, 1198, 87),
(15721, 1198, 165),
(15722, 1198, 113),
(15723, 1198, 111),
(15724, 1198, 156),
(15725, 1198, 50),
(15726, 1198, 165),
(15727, 1198, 165),
(15728, 1198, 156),
(15729, 1198, 104),
(15730, 1198, 181),
(15731, 1198, 37),
(15732, 1198, 37),
(15733, 1198, 11),
(15734, 1198, 65),
(15735, 1198, 10),
(15736, 1198, 91),
(15737, 1198, 156),
(15738, 1198, 75),
(15739, 1198, 4),
(15740, 1198, 10),
(15741, 1198, 10),
(15742, 1198, 42),
(15743, 1198, 11),
(15744, 1198, 37),
(15745, 1198, 156),
(15746, 1198, 75),
(15747, 1198, 178),
(15748, 1198, 205),
(15749, 1198, 165),
(15750, 1198, 48),
(15751, 1198, 23),
(15752, 1198, 110),
(15753, 1198, 37),
(15754, 1198, 37),
(15755, 1198, 47),
(15756, 1198, 154),
(15757, 1198, 154),
(15758, 1198, 9),
(15759, 1198, 42),
(15760, 1198, 207),
(15761, 1198, 55),
(15762, 1198, 82),
(15763, 1198, 10),
(15764, 1198, 29),
(15765, 1198, 77),
(15766, 1198, 37),
(15767, 1198, 119),
(15768, 1198, 17),
(15769, 1198, 167),
(15770, 1198, 187),
(15771, 1198, 42),
(15772, 1198, 154),
(15773, 1198, 156),
(15774, 1198, 47),
(15775, 1198, 48),
(15776, 1198, 188),
(15777, 1198, 20),
(15778, 1198, 154),
(15779, 1198, 32),
(15780, 1198, 77),
(15781, 1198, 190),
(15782, 1198, 7),
(15783, 1198, 62),
(15784, 1198, 4),
(15785, 1198, 37),
(15786, 1198, 182),
(15787, 1198, 188),
(15788, 1198, 75),
(15789, 1198, 167),
(15790, 1198, 11),
(15791, 1198, 123),
(15792, 1198, 104),
(15793, 1198, 165),
(15794, 1198, 75),
(15795, 1198, 165),
(15796, 1198, 19),
(15797, 1198, 34),
(15798, 1198, 55),
(15799, 1198, 19),
(15800, 1198, 20),
(15801, 1198, 112),
(15802, 1198, 10),
(15803, 1198, 11),
(15804, 1198, 37),
(15805, 1198, 168),
(15806, 1198, 37),
(15807, 1198, 154),
(15808, 1198, 17),
(15809, 1198, 111),
(15810, 1198, 48),
(15811, 1198, 119),
(15812, 1198, 85),
(15813, 1198, 29),
(15814, 1198, 157),
(15815, 1198, 37),
(15816, 1198, 17),
(15817, 1198, 104),
(15818, 1198, 207),
(15819, 1198, 153),
(15820, 1198, 20),
(15821, 1198, 37),
(15822, 1198, 165),
(15823, 1198, 154),
(15824, 1198, 211),
(15825, 1198, 165),
(15826, 1198, 19),
(15827, 1198, 93),
(15828, 1198, 36),
(15829, 1198, 42),
(15830, 1198, 23),
(15831, 1198, 36),
(15832, 1198, 4),
(15833, 1198, 111),
(15834, 1198, 75),
(15835, 1198, 36),
(15836, 1198, 25),
(15837, 1198, 59),
(15838, 1198, 60),
(15839, 1198, 55),
(15840, 1198, 54),
(15841, 1198, 3),
(15842, 1198, 75),
(15843, 1198, 75),
(15844, 1198, 21),
(15845, 1198, 104),
(15846, 1198, 63),
(15847, 1198, 23),
(15848, 1198, 165),
(15849, 1198, 109),
(15850, 1198, 36),
(15851, 1198, 37),
(15852, 1198, 7),
(15853, 1198, 191),
(15854, 1198, 165),
(15855, 1198, 4),
(15856, 1198, 21),
(15857, 1198, 163),
(15858, 1198, 165),
(15859, 1198, 153),
(15860, 1198, 154),
(15861, 1198, 75),
(15862, 1198, 9),
(15863, 1198, 137),
(15864, 1198, 10),
(15865, 1198, 9),
(15866, 1198, 187),
(15867, 1198, 9),
(15868, 1198, 11),
(15869, 1198, 190),
(15870, 1198, 13),
(15871, 1198, 55),
(15872, 1198, 187),
(15873, 1198, 163),
(15874, 1198, 37),
(15875, 1198, 21),
(15876, 1198, 188),
(15877, 1198, 165),
(15878, 1198, 50),
(15879, 1198, 48),
(15880, 1198, 37),
(15881, 1198, 19),
(15882, 1198, 75),
(15883, 1198, 29),
(15884, 1198, 104),
(15885, 1198, 168),
(15886, 1198, 156),
(15887, 1198, 50),
(15888, 1198, 22),
(15889, 1198, 165),
(15890, 1198, 9),
(15891, 1198, 191),
(15892, 1198, 17),
(15893, 1198, 91),
(15894, 1198, 9),
(15895, 1198, 42),
(15896, 1198, 227),
(15897, 1198, 211),
(15898, 1198, 191),
(15899, 1198, 10),
(15900, 1198, 211),
(15901, 1198, 115),
(15902, 1198, 20),
(15903, 1198, 165),
(15904, 1198, 154),
(15905, 1198, 109),
(15906, 1198, 165),
(15907, 1198, 23),
(15908, 1198, 47),
(15909, 1198, 9),
(15910, 1198, 168),
(15911, 1198, 37),
(15912, 1198, 47),
(15913, 1198, 227),
(15914, 1198, 190),
(15915, 1198, 119),
(15916, 1198, 91),
(15917, 1198, 28),
(15918, 1198, 187),
(15919, 1198, 65),
(15920, 1198, 4),
(15921, 1198, 163),
(15922, 1198, 109),
(15923, 1198, 17),
(15924, 1198, 4),
(15925, 1198, 10),
(15926, 1198, 165),
(15927, 1198, 23),
(15928, 1198, 23),
(15929, 1198, 153),
(15930, 1198, 20),
(15931, 1198, 104),
(15932, 1198, 188),
(15933, 1198, 153),
(15934, 1198, 11),
(15935, 1198, 11),
(15936, 1198, 153),
(15937, 1198, 11),
(15938, 1198, 11),
(15939, 1198, 75),
(15940, 1198, 123),
(15941, 1198, 29),
(15942, 1198, 9),
(15943, 1198, 36),
(15944, 1198, 190),
(15945, 1198, 75),
(15946, 1198, 11),
(15947, 1198, 190),
(15948, 1198, 153),
(15949, 1198, 20),
(15950, 1198, 188),
(15951, 1198, 205),
(15952, 1198, 65),
(15953, 1198, 65),
(15954, 887, 111),
(15955, 887, 165),
(15956, 887, 55),
(15957, 887, 156),
(15958, 887, 37),
(15959, 887, 10),
(15960, 887, 42),
(15961, 887, 11),
(15962, 887, 182),
(15963, 887, 11),
(15964, 887, 154),
(15965, 887, 80),
(15966, 887, 42),
(15967, 887, 65),
(15968, 887, 37),
(15969, 887, 165),
(15970, 887, 37),
(15971, 887, 42),
(15972, 887, 48),
(15973, 887, 75),
(15974, 887, 11),
(15975, 887, 112),
(15976, 887, 166),
(15977, 887, 165),
(15978, 887, 4),
(15979, 887, 153),
(15980, 887, 163),
(15981, 887, 165),
(15982, 887, 37),
(15983, 887, 75),
(15984, 887, 11),
(15985, 887, 65),
(15986, 887, 11),
(15987, 887, 21),
(15988, 887, 19),
(15989, 887, 42),
(15990, 887, 165),
(15991, 887, 10),
(15992, 887, 20),
(15993, 887, 75),
(15994, 887, 42),
(15995, 887, 26),
(15996, 887, 165),
(15997, 887, 20),
(15998, 887, 21),
(15999, 887, 165),
(16000, 887, 154),
(16001, 887, 10),
(16002, 887, 188),
(16003, 887, 21),
(16004, 887, 165),
(16005, 887, 37),
(16006, 887, 218),
(16007, 887, 165),
(16008, 887, 17),
(16009, 887, 10),
(16010, 887, 10),
(16011, 887, 21),
(16012, 887, 59),
(16013, 887, 59),
(16014, 887, 37),
(16015, 887, 166),
(16016, 887, 20),
(16017, 887, 183),
(16018, 887, 37),
(16019, 887, 153),
(16020, 887, 37),
(16021, 887, 154),
(16022, 887, 153),
(16023, 887, 37),
(16024, 887, 165),
(16025, 887, 59),
(16026, 887, 11),
(16027, 887, 111),
(16028, 887, 60),
(16029, 887, 165),
(16030, 887, 42),
(16031, 887, 37),
(16032, 887, 42),
(16033, 887, 42),
(16034, 887, 165),
(16035, 887, 37),
(16036, 887, 154),
(16037, 887, 166),
(16038, 887, 48),
(16039, 887, 165),
(16040, 887, 11),
(16041, 887, 10),
(16042, 887, 154),
(16043, 887, 167),
(16044, 887, 59),
(16045, 887, 42),
(16046, 887, 50),
(16047, 887, 166),
(16048, 887, 60),
(16049, 887, 165),
(16050, 887, 183),
(16051, 887, 10),
(16052, 887, 153),
(16053, 887, 183),
(16054, 887, 167);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(16055, 887, 37),
(16056, 887, 80),
(16057, 887, 75),
(16058, 887, 37),
(16059, 887, 10),
(16060, 887, 65),
(16061, 887, 10),
(16062, 887, 37),
(16063, 887, 50),
(16064, 887, 165),
(16065, 887, 218),
(16066, 887, 165),
(16067, 887, 21),
(16068, 887, 166),
(16069, 887, 26),
(16070, 887, 75),
(16071, 887, 11),
(16072, 887, 11),
(16073, 887, 37),
(16074, 887, 48),
(16075, 887, 42),
(16076, 887, 154),
(16077, 887, 36),
(16078, 887, 167),
(16079, 887, 48),
(16080, 887, 36),
(16081, 887, 10),
(16082, 887, 48),
(16083, 887, 42),
(16084, 887, 42),
(16085, 887, 165),
(16086, 887, 167),
(16087, 887, 37),
(16088, 887, 37),
(16089, 887, 37),
(16090, 887, 37),
(16091, 887, 165),
(16092, 887, 75),
(16093, 887, 154),
(16094, 887, 13),
(16095, 887, 59),
(16096, 887, 42),
(16097, 887, 218),
(16098, 887, 26),
(16099, 887, 10),
(16100, 887, 42),
(16101, 887, 19),
(16102, 887, 11),
(16103, 887, 165),
(16104, 887, 9),
(16105, 887, 59),
(16106, 887, 10),
(16107, 887, 189),
(16108, 887, 37),
(16109, 887, 218),
(16110, 887, 42),
(16111, 887, 168),
(16112, 887, 11),
(16113, 887, 65),
(16114, 887, 154),
(16115, 887, 75),
(16116, 887, 165),
(16117, 887, 188),
(16118, 887, 23),
(16119, 887, 42),
(16120, 887, 37),
(16121, 887, 19),
(16122, 887, 9),
(16123, 887, 166),
(16124, 887, 80),
(16125, 887, 17),
(16126, 887, 165),
(16127, 887, 75),
(16128, 887, 42),
(16129, 887, 23),
(16130, 887, 59),
(16131, 887, 188),
(16132, 887, 21),
(16133, 887, 65),
(16134, 887, 59),
(16135, 887, 23),
(16136, 887, 19),
(16137, 887, 23),
(16138, 887, 42),
(16139, 887, 10),
(16140, 887, 165),
(16141, 887, 26),
(16142, 887, 165),
(16143, 887, 167),
(16144, 887, 10),
(16145, 887, 19),
(16146, 887, 188),
(16147, 887, 153),
(16148, 887, 37),
(16149, 887, 60),
(16150, 887, 48),
(16151, 887, 10),
(16152, 887, 42),
(16153, 887, 218),
(16154, 887, 50),
(16155, 887, 75),
(16156, 887, 75),
(16157, 887, 21),
(16158, 887, 75),
(16159, 887, 179),
(16160, 887, 153),
(16161, 887, 218),
(16162, 887, 48),
(16163, 887, 188),
(16164, 887, 37),
(16165, 887, 11),
(16166, 887, 10),
(16167, 887, 165),
(16168, 887, 17),
(16169, 887, 42),
(16170, 887, 59),
(16171, 887, 37),
(16172, 887, 65),
(16173, 887, 156),
(16174, 887, 111),
(16175, 887, 65),
(16176, 887, 59),
(16177, 887, 11),
(16178, 887, 9),
(16179, 887, 4),
(16180, 887, 165),
(16181, 887, 10),
(16182, 887, 50),
(16183, 887, 188),
(16184, 887, 65),
(16185, 887, 165),
(16186, 887, 21),
(16187, 887, 55),
(16188, 887, 65),
(16189, 887, 48),
(16190, 887, 11),
(16191, 887, 156),
(16192, 887, 166),
(16193, 887, 10),
(16194, 887, 11),
(16195, 887, 23),
(16196, 887, 218),
(16197, 887, 50),
(16198, 887, 11),
(16199, 887, 11),
(16200, 887, 153),
(16201, 887, 188),
(16202, 887, 50),
(16203, 887, 59),
(16204, 887, 165),
(16205, 887, 166),
(16206, 887, 65),
(16207, 887, 80),
(16208, 887, 183),
(16209, 887, 36),
(16210, 887, 42),
(16211, 887, 42),
(16212, 887, 165),
(16213, 887, 10),
(16214, 887, 153),
(16215, 887, 4),
(16216, 887, 4),
(16217, 887, 165),
(16218, 887, 165),
(16219, 887, 226),
(16220, 887, 37),
(16221, 887, 59),
(16222, 887, 23),
(16223, 887, 59),
(16224, 887, 4),
(16225, 887, 9),
(16226, 887, 59),
(16227, 887, 42),
(16228, 887, 153),
(16229, 887, 188),
(16230, 887, 75),
(16231, 887, 165),
(16232, 887, 21),
(16233, 887, 9),
(16234, 887, 188),
(16235, 887, 19),
(16236, 887, 48),
(16237, 887, 80),
(16238, 887, 165),
(16239, 887, 156),
(16240, 887, 80),
(16241, 887, 183),
(16242, 887, 75),
(16243, 887, 167),
(16244, 887, 37),
(16245, 887, 75),
(16246, 887, 48),
(16247, 887, 166),
(16248, 887, 10),
(16249, 887, 36),
(16250, 887, 42),
(16251, 887, 166),
(16252, 887, 65),
(16253, 887, 23),
(16254, 887, 75),
(16255, 887, 42),
(16256, 887, 59),
(16257, 887, 37),
(16258, 887, 17),
(16259, 887, 60),
(16260, 887, 218),
(16261, 887, 21),
(16262, 887, 11),
(16263, 887, 75),
(16264, 887, 40),
(16265, 887, 4),
(16266, 887, 65),
(16267, 887, 166),
(16268, 887, 80),
(16269, 887, 188),
(16270, 887, 37),
(16271, 887, 26),
(16272, 887, 165),
(16273, 887, 9),
(16274, 887, 183),
(16275, 887, 37),
(16276, 887, 165),
(16277, 887, 26),
(16278, 887, 48),
(16279, 887, 42),
(16280, 887, 48),
(16281, 887, 42),
(16282, 887, 166),
(16283, 887, 75),
(16284, 887, 168),
(16285, 887, 75),
(16286, 887, 11),
(16287, 887, 75),
(16288, 887, 10),
(16289, 887, 156),
(16290, 887, 153),
(16291, 887, 75),
(16292, 887, 168),
(16293, 887, 75),
(16294, 887, 42),
(16295, 887, 26),
(16296, 887, 165),
(16297, 887, 165),
(16298, 887, 165),
(16299, 887, 153),
(16300, 887, 4),
(16301, 887, 10),
(16302, 887, 26),
(16303, 887, 188),
(16304, 887, 11),
(16305, 887, 165),
(16306, 887, 37),
(16307, 887, 166),
(16308, 887, 75),
(16309, 887, 9),
(16310, 887, 65),
(16311, 887, 165),
(16312, 887, 11),
(16313, 887, 32),
(16314, 887, 165),
(16315, 887, 168),
(16316, 887, 111),
(16317, 887, 48),
(16318, 887, 75),
(16319, 887, 48),
(16320, 887, 48),
(16321, 887, 26),
(16322, 887, 165),
(16323, 887, 165),
(16324, 887, 167),
(16325, 887, 11),
(16326, 887, 188),
(16327, 887, 165),
(16328, 887, 65),
(16329, 887, 75),
(16330, 887, 9),
(16331, 887, 218),
(16332, 887, 154),
(16333, 887, 21),
(16334, 887, 60),
(16335, 887, 180),
(16336, 887, 75),
(16337, 887, 23),
(16338, 887, 65),
(16339, 887, 60),
(16340, 887, 188),
(16341, 887, 166),
(16342, 887, 10),
(16343, 887, 26),
(16344, 887, 60),
(16345, 887, 10),
(16346, 887, 37),
(16347, 887, 4),
(16348, 887, 10),
(16349, 887, 37),
(16350, 887, 37),
(16351, 887, 11),
(16352, 887, 153),
(16353, 887, 7),
(16354, 887, 165),
(16355, 887, 165),
(16356, 887, 168),
(16357, 887, 75),
(16358, 887, 154),
(16359, 887, 165),
(16360, 887, 165),
(16361, 887, 165),
(16362, 887, 168),
(16363, 887, 111),
(16364, 887, 23),
(16365, 887, 156),
(16366, 887, 156),
(16367, 887, 37),
(16368, 887, 26),
(16369, 887, 153),
(16370, 887, 50),
(16371, 887, 48),
(16372, 887, 60),
(16373, 887, 50),
(16374, 887, 42),
(16375, 887, 154),
(16376, 887, 165),
(16377, 887, 75),
(16378, 887, 42),
(16379, 887, 9),
(16380, 887, 19),
(16381, 887, 167),
(16382, 887, 50),
(16383, 887, 183),
(16384, 887, 165),
(16385, 887, 156),
(16386, 887, 36),
(16387, 887, 9),
(16388, 887, 11),
(16389, 887, 37),
(16390, 887, 42),
(16391, 887, 59),
(16392, 887, 50),
(16393, 887, 153),
(16394, 887, 26),
(16395, 887, 26),
(16396, 887, 165),
(16397, 887, 55),
(16398, 887, 9),
(16399, 887, 9),
(16400, 887, 20),
(16401, 887, 111),
(16402, 887, 75),
(16403, 887, 115),
(16404, 887, 26),
(16405, 887, 60),
(16406, 887, 48),
(16407, 887, 75),
(16408, 887, 165),
(16409, 887, 25),
(16410, 887, 87),
(16411, 887, 165),
(16412, 887, 75),
(16413, 887, 181),
(16414, 887, 26),
(16415, 887, 168),
(16416, 887, 165),
(16417, 887, 165),
(16418, 887, 183),
(16419, 887, 154),
(16420, 887, 10),
(16421, 887, 60),
(16422, 887, 156),
(16423, 887, 153),
(16424, 887, 183),
(16425, 887, 4),
(16426, 887, 156),
(16427, 887, 48),
(16428, 887, 188),
(16429, 887, 10),
(16430, 887, 188),
(16431, 887, 11),
(16432, 887, 156),
(16433, 887, 156),
(16434, 887, 153),
(16435, 887, 75),
(16436, 887, 183),
(16437, 887, 188),
(16438, 887, 153),
(16439, 887, 37),
(16440, 887, 10),
(16441, 887, 75),
(16442, 887, 65),
(16443, 887, 168),
(16444, 887, 37),
(16445, 887, 10),
(16446, 887, 65),
(16447, 887, 75),
(16448, 887, 11),
(16449, 887, 48),
(16450, 887, 10),
(16451, 887, 114),
(16452, 887, 23),
(16453, 887, 11),
(16454, 887, 11),
(16455, 887, 42),
(16456, 887, 11),
(16457, 887, 165),
(16458, 887, 156),
(16459, 887, 4),
(16460, 887, 166),
(16461, 887, 42),
(16462, 887, 42),
(16463, 887, 166),
(16464, 887, 37),
(16465, 887, 154),
(16466, 887, 11),
(16467, 887, 188),
(16468, 887, 111),
(16469, 887, 23),
(16470, 887, 154),
(16471, 887, 75),
(16472, 887, 10),
(16473, 887, 63),
(16474, 887, 9),
(16475, 887, 75),
(16476, 887, 9),
(16477, 887, 37),
(16478, 887, 188),
(16479, 887, 19),
(16480, 887, 10),
(16481, 887, 11),
(16482, 887, 37),
(16483, 887, 42),
(16484, 887, 65),
(16485, 887, 165),
(16486, 887, 165),
(16487, 887, 9),
(16488, 887, 21),
(16489, 887, 42),
(16490, 887, 17),
(16491, 887, 156),
(16492, 887, 80),
(16493, 887, 10),
(16494, 887, 4),
(16495, 887, 180),
(16496, 887, 11),
(16497, 887, 11),
(16498, 887, 48),
(16499, 887, 10),
(16500, 887, 166),
(16501, 887, 165),
(16502, 887, 10),
(16503, 887, 165),
(16504, 887, 55),
(16505, 887, 59),
(16506, 887, 166),
(16507, 887, 80),
(16508, 887, 165),
(16509, 887, 23),
(16510, 887, 26),
(16511, 887, 188),
(16512, 887, 168),
(16513, 887, 36),
(16514, 887, 10),
(16515, 887, 165),
(16516, 887, 154),
(16517, 887, 166),
(16518, 887, 156),
(16519, 887, 26),
(16520, 887, 11),
(16521, 887, 21),
(16522, 887, 59),
(16523, 887, 59),
(16524, 887, 9),
(16525, 887, 10),
(16526, 887, 75),
(16527, 887, 165),
(16528, 887, 65),
(16529, 887, 165),
(16530, 887, 37),
(16531, 887, 166),
(16532, 887, 9),
(16533, 887, 166),
(16534, 887, 10),
(16535, 887, 165),
(16536, 887, 19),
(16537, 887, 75),
(16538, 887, 218),
(16539, 887, 153),
(16540, 887, 153),
(16541, 887, 30),
(16542, 887, 165),
(16543, 887, 65),
(16544, 887, 29),
(16545, 887, 42),
(16546, 887, 23),
(16547, 887, 165),
(16548, 887, 26),
(16549, 887, 156),
(16550, 887, 59),
(16551, 887, 4),
(16552, 887, 23),
(16553, 887, 11),
(16554, 887, 11),
(16555, 887, 37),
(16556, 887, 65),
(16557, 887, 50),
(16558, 887, 9),
(16559, 887, 10),
(16560, 887, 23),
(16561, 887, 11),
(16562, 887, 4),
(16563, 887, 23),
(16564, 887, 37),
(16565, 887, 165),
(16566, 887, 154),
(16567, 887, 226),
(16568, 887, 21),
(16569, 887, 75),
(16570, 887, 165),
(16571, 887, 50),
(16572, 887, 19),
(16573, 887, 37),
(16574, 887, 163),
(16575, 887, 111),
(16576, 887, 21),
(16577, 887, 75),
(16578, 887, 168),
(16579, 887, 37),
(16580, 887, 80),
(16581, 887, 4),
(16582, 887, 183),
(16583, 887, 48),
(16584, 887, 156),
(16585, 887, 10),
(16586, 887, 188),
(16587, 887, 60),
(16588, 887, 60),
(16589, 887, 59),
(16590, 887, 11),
(16591, 887, 42),
(16592, 887, 11),
(16593, 887, 11),
(16594, 887, 37),
(16595, 887, 10),
(16596, 887, 42),
(16597, 887, 165),
(16598, 887, 9),
(16599, 887, 154),
(16600, 887, 75),
(16601, 887, 37),
(16602, 887, 218),
(16603, 887, 37),
(16604, 887, 23),
(16605, 887, 23),
(16606, 887, 165),
(16607, 887, 75),
(16608, 887, 42),
(16609, 887, 20),
(16610, 887, 165),
(16611, 887, 59),
(16612, 887, 42),
(16613, 887, 37),
(16614, 887, 153),
(16615, 887, 4),
(16616, 887, 42),
(16617, 887, 4),
(16618, 887, 9),
(16619, 887, 37),
(16620, 887, 19),
(16621, 887, 188),
(16622, 887, 37),
(16623, 887, 165),
(16624, 887, 165),
(16625, 887, 165),
(16626, 887, 156),
(16627, 887, 37),
(16628, 887, 17),
(16629, 887, 55),
(16630, 887, 154),
(16631, 887, 59),
(16632, 887, 154),
(16633, 887, 19),
(16634, 887, 11),
(16635, 887, 9),
(16636, 887, 10),
(16637, 887, 59),
(16638, 887, 42),
(16639, 887, 10),
(16640, 887, 156),
(16641, 887, 166),
(16642, 887, 37),
(16643, 887, 165),
(16644, 887, 37),
(16645, 887, 11),
(16646, 887, 37),
(16647, 887, 165),
(16648, 887, 154),
(16649, 887, 165),
(16650, 887, 48),
(16651, 887, 165),
(16652, 887, 75),
(16653, 887, 75),
(16654, 887, 10),
(16655, 887, 75),
(16656, 887, 60),
(16657, 887, 37),
(16658, 887, 37),
(16659, 887, 65),
(16660, 887, 48),
(16661, 887, 153),
(16662, 887, 37),
(16663, 887, 168),
(16664, 887, 65),
(16665, 887, 9),
(16666, 887, 165),
(16667, 887, 37),
(16668, 887, 9),
(16669, 887, 48),
(16670, 887, 188),
(16671, 887, 10),
(16672, 887, 165),
(16673, 887, 48),
(16674, 887, 75),
(16675, 887, 42),
(16676, 887, 188),
(16677, 887, 80),
(16678, 887, 19),
(16679, 887, 165),
(16680, 887, 60),
(16681, 887, 10),
(16682, 887, 11),
(16683, 887, 11),
(16684, 887, 166),
(16685, 887, 37),
(16686, 887, 153),
(16687, 887, 65),
(16688, 887, 37),
(16689, 887, 218),
(16690, 887, 111),
(16691, 887, 59),
(16692, 887, 168),
(16693, 887, 20),
(16694, 887, 154),
(16695, 887, 165),
(16696, 887, 42),
(16697, 887, 218),
(16698, 887, 9),
(16699, 887, 19),
(16700, 887, 153),
(16701, 887, 9),
(16702, 887, 165),
(16703, 887, 165),
(16704, 887, 55),
(16705, 887, 75),
(16706, 887, 166),
(16707, 887, 65),
(16708, 887, 10),
(16709, 887, 188),
(16710, 887, 165),
(16711, 887, 75),
(16712, 887, 35),
(16713, 887, 165),
(16714, 887, 156),
(16715, 887, 165),
(16716, 887, 165),
(16717, 887, 75),
(16718, 887, 42),
(16719, 887, 4),
(16720, 887, 167),
(16721, 887, 42),
(16722, 887, 37),
(16723, 887, 154),
(16724, 887, 112),
(16725, 887, 10),
(16726, 887, 75),
(16727, 887, 75),
(16728, 887, 37),
(16729, 887, 10),
(16730, 887, 65),
(16731, 887, 165),
(16732, 887, 80),
(16733, 887, 75),
(16734, 887, 166),
(16735, 887, 156),
(16736, 887, 75),
(16737, 887, 11),
(16738, 887, 23),
(16739, 887, 154),
(16740, 887, 37),
(16741, 887, 50),
(16742, 887, 65),
(16743, 887, 156),
(16744, 887, 60),
(16745, 887, 9),
(16746, 887, 42),
(16747, 887, 75),
(16748, 887, 23),
(16749, 887, 65),
(16750, 887, 48),
(16751, 887, 75),
(16752, 887, 20),
(16753, 887, 42),
(16754, 887, 10),
(16755, 887, 188),
(16756, 887, 4),
(16757, 887, 226),
(16758, 887, 42),
(16759, 887, 19),
(16760, 887, 9),
(16761, 887, 42),
(16762, 887, 218),
(16763, 887, 37),
(16764, 887, 19),
(16765, 887, 80),
(16766, 887, 11),
(16767, 887, 4),
(16768, 887, 11),
(16769, 887, 11),
(16770, 887, 188),
(16771, 887, 11),
(16772, 887, 37),
(16773, 887, 21),
(16774, 887, 111),
(16775, 887, 37),
(16776, 887, 42),
(16777, 887, 165),
(16778, 887, 166),
(16779, 887, 37),
(16780, 887, 156),
(16781, 887, 4),
(16782, 887, 42),
(16783, 887, 37),
(16784, 887, 165),
(16785, 887, 167),
(16786, 887, 154),
(16787, 887, 218),
(16788, 887, 9),
(16789, 887, 26),
(16790, 887, 48),
(16791, 887, 23),
(16792, 887, 80),
(16793, 887, 37),
(16794, 887, 26),
(16795, 887, 183),
(16796, 887, 165),
(16797, 887, 168),
(16798, 887, 11),
(16799, 887, 4),
(16800, 887, 37),
(16801, 887, 166),
(16802, 887, 11),
(16803, 887, 11),
(16804, 887, 154),
(16805, 887, 37),
(16806, 887, 26),
(16807, 887, 37),
(16808, 887, 165),
(16809, 887, 165),
(16810, 887, 9),
(16811, 887, 111),
(16812, 887, 183),
(16813, 887, 154),
(16814, 887, 75),
(16815, 887, 165),
(16816, 887, 60),
(16817, 887, 11),
(16818, 887, 165),
(16819, 887, 26),
(16820, 887, 75),
(16821, 887, 48),
(16822, 887, 65),
(16823, 887, 9),
(16824, 887, 168),
(16825, 887, 37),
(16826, 887, 165),
(16827, 887, 42),
(16828, 887, 42),
(16829, 887, 165),
(16830, 887, 188),
(16831, 887, 19),
(16832, 887, 75),
(16833, 887, 9),
(16834, 887, 21),
(16835, 887, 23),
(16836, 887, 59),
(16837, 887, 4),
(16838, 887, 75),
(16839, 887, 48),
(16840, 887, 38),
(16841, 887, 17),
(16842, 887, 23),
(16843, 887, 19),
(16844, 887, 153),
(16845, 887, 156),
(16846, 887, 165),
(16847, 887, 165),
(16848, 887, 80),
(16849, 887, 165),
(16850, 887, 156),
(16851, 887, 55),
(16852, 887, 154),
(16853, 887, 42),
(16854, 887, 166),
(16855, 887, 65),
(16856, 887, 226),
(16857, 887, 166),
(16858, 887, 9),
(16859, 887, 154),
(16860, 887, 11),
(16861, 887, 165),
(16862, 887, 4),
(16863, 887, 26),
(16864, 887, 218),
(16865, 887, 37),
(16866, 887, 165),
(16867, 887, 167),
(16868, 887, 37),
(16869, 887, 218),
(16870, 887, 11),
(16871, 887, 165),
(16872, 887, 167),
(16873, 887, 37),
(16874, 887, 59),
(16875, 887, 60),
(16876, 887, 9),
(16877, 887, 156),
(16878, 887, 59),
(16879, 887, 65),
(16880, 887, 23),
(16881, 887, 111),
(16882, 887, 37),
(16883, 887, 165),
(16884, 887, 75),
(16885, 887, 60),
(16886, 887, 111),
(16887, 887, 9),
(16888, 887, 23),
(16889, 887, 48),
(16890, 887, 165),
(16891, 887, 75),
(16892, 887, 165),
(16893, 887, 165),
(16894, 887, 82),
(16895, 887, 59),
(16896, 887, 10),
(16897, 887, 21),
(16898, 887, 156),
(16899, 887, 37),
(16900, 887, 165),
(16901, 887, 156),
(16902, 887, 37),
(16903, 887, 211),
(16904, 887, 156),
(16905, 887, 9),
(16906, 887, 19),
(16907, 887, 4),
(16908, 887, 59),
(16909, 887, 165),
(16910, 887, 188),
(16911, 887, 23),
(16912, 887, 137),
(16913, 887, 154),
(16914, 887, 165),
(16915, 887, 37),
(16916, 887, 165),
(16917, 887, 114),
(16918, 887, 183),
(16919, 887, 165),
(16920, 887, 183),
(16921, 887, 26),
(16922, 887, 165),
(16923, 887, 21),
(16924, 887, 48),
(16925, 887, 82),
(16926, 887, 11),
(16927, 887, 165),
(16928, 887, 111),
(16929, 887, 20),
(16930, 887, 9),
(16931, 887, 37),
(16932, 887, 9),
(16933, 887, 75),
(16934, 887, 156),
(16935, 887, 65),
(16936, 887, 10),
(16937, 887, 113),
(16938, 887, 183),
(16939, 887, 75),
(16940, 887, 183),
(16941, 887, 42),
(16942, 887, 42),
(16943, 887, 109),
(16944, 887, 21),
(16945, 887, 153),
(16946, 887, 59),
(16947, 887, 75),
(16948, 887, 37),
(16949, 887, 111),
(16950, 887, 42),
(16951, 887, 59),
(16952, 887, 153),
(16953, 887, 80),
(16954, 887, 183),
(16955, 887, 19),
(16956, 887, 11),
(16957, 887, 26),
(16958, 887, 42),
(16959, 887, 4),
(16960, 887, 154),
(16961, 887, 26),
(16962, 887, 42),
(16963, 887, 165),
(16964, 887, 166),
(16965, 887, 37),
(16966, 887, 165),
(16967, 887, 10),
(16968, 887, 4),
(16969, 887, 75),
(16970, 887, 19),
(16971, 887, 37),
(16972, 887, 23),
(16973, 887, 165),
(16974, 887, 154),
(16975, 887, 26),
(16976, 887, 10),
(16977, 887, 65),
(16978, 887, 165),
(16979, 887, 11),
(16980, 887, 10),
(16981, 887, 183),
(16982, 887, 165),
(16983, 887, 23),
(16984, 887, 10),
(16985, 887, 21),
(16986, 887, 59),
(16987, 887, 154),
(16988, 887, 17),
(16989, 887, 166),
(16990, 887, 37),
(16991, 887, 59),
(16992, 887, 48),
(16993, 887, 4),
(16994, 887, 62),
(16995, 887, 9),
(16996, 887, 59),
(16997, 887, 165),
(16998, 887, 165),
(16999, 887, 167),
(17000, 887, 26),
(17001, 887, 37),
(17002, 887, 165),
(17003, 887, 153),
(17004, 887, 154),
(17005, 887, 37),
(17006, 887, 75),
(17007, 887, 156),
(17008, 887, 36),
(17009, 887, 26),
(17010, 887, 156),
(17011, 887, 19),
(17012, 887, 10),
(17013, 887, 42),
(17014, 887, 10),
(17015, 887, 59),
(17016, 887, 26),
(17017, 887, 109),
(17018, 887, 165),
(17019, 887, 26),
(17020, 887, 153),
(17021, 887, 166),
(17022, 887, 37),
(17023, 887, 156),
(17024, 887, 153),
(17025, 887, 166),
(17026, 887, 42),
(17027, 887, 37),
(17028, 887, 11),
(17029, 887, 26),
(17030, 887, 154),
(17031, 887, 65),
(17032, 887, 48),
(17033, 887, 9),
(17034, 887, 37),
(17035, 887, 37),
(17036, 887, 37),
(17037, 887, 75),
(17038, 887, 189),
(17039, 887, 26),
(17040, 887, 50),
(17041, 887, 42),
(17042, 887, 59),
(17043, 887, 48),
(17044, 887, 166),
(17045, 887, 11),
(17046, 887, 4),
(17047, 887, 28),
(17048, 887, 211),
(17049, 887, 10),
(17050, 887, 59),
(17051, 887, 65),
(17052, 887, 11),
(17053, 887, 111),
(17054, 887, 10),
(17055, 887, 65),
(17056, 887, 167),
(17057, 887, 75),
(17058, 887, 21),
(17059, 887, 75),
(17060, 887, 26),
(17061, 887, 37),
(17062, 887, 42),
(17063, 887, 48),
(17064, 887, 75),
(17065, 887, 165),
(17066, 887, 4),
(17067, 887, 10),
(17068, 887, 165),
(17069, 887, 65),
(17070, 887, 165),
(17071, 887, 165),
(17072, 887, 4),
(17073, 887, 60),
(17074, 887, 60),
(17075, 887, 188),
(17076, 887, 91),
(17077, 887, 37),
(17078, 887, 55),
(17079, 887, 10),
(17080, 887, 26),
(17081, 887, 37),
(17082, 887, 10),
(17083, 887, 11),
(17084, 887, 37),
(17085, 887, 59),
(17086, 887, 75),
(17087, 887, 156),
(17088, 887, 23),
(17089, 887, 165),
(17090, 887, 23),
(17091, 887, 48),
(17092, 887, 75),
(17093, 887, 19),
(17094, 887, 10),
(17095, 887, 42),
(17096, 887, 75),
(17097, 887, 4),
(17098, 887, 26),
(17099, 887, 26),
(17100, 887, 165),
(17101, 887, 165),
(17102, 887, 42),
(17103, 887, 154),
(17104, 887, 218),
(17105, 887, 59),
(17106, 887, 165),
(17107, 887, 10),
(17108, 887, 42),
(17109, 887, 10),
(17110, 887, 42),
(17111, 887, 167),
(17112, 887, 65),
(17113, 887, 21),
(17114, 887, 37),
(17115, 887, 10),
(17116, 887, 165),
(17117, 887, 65),
(17118, 887, 11),
(17119, 887, 37),
(17120, 887, 165),
(17121, 887, 37),
(17122, 887, 48),
(17123, 887, 10),
(17124, 887, 37),
(17125, 887, 10),
(17126, 887, 165),
(17127, 887, 4),
(17128, 887, 50),
(17129, 887, 23),
(17130, 887, 65),
(17131, 887, 4),
(17132, 887, 153),
(17133, 887, 23),
(17134, 887, 165),
(17135, 887, 153),
(17136, 887, 81),
(17137, 887, 156),
(17138, 887, 48),
(17139, 887, 22),
(17140, 887, 153),
(17141, 887, 42),
(17142, 887, 42),
(17143, 887, 11),
(17144, 887, 9),
(17145, 887, 165),
(17146, 887, 218),
(17147, 887, 42),
(17148, 887, 42),
(17149, 887, 17),
(17150, 887, 154),
(17151, 887, 19),
(17152, 887, 23),
(17153, 887, 26),
(17154, 887, 168),
(17155, 887, 42),
(17156, 887, 188),
(17157, 887, 26),
(17158, 887, 37),
(17159, 887, 188),
(17160, 887, 165),
(17161, 887, 75),
(17162, 887, 165),
(17163, 887, 166),
(17164, 887, 50),
(17165, 887, 48),
(17166, 887, 23),
(17167, 887, 42),
(17168, 887, 165),
(17169, 887, 37),
(17170, 887, 9),
(17171, 887, 26),
(17172, 887, 26),
(17173, 887, 11),
(17174, 887, 183),
(17175, 887, 80),
(17176, 887, 165),
(17177, 887, 9),
(17178, 887, 11),
(17179, 887, 54),
(17180, 887, 188),
(17181, 887, 111),
(17182, 887, 165),
(17183, 887, 9),
(17184, 887, 166),
(17185, 887, 21),
(17186, 887, 23),
(17187, 887, 37),
(17188, 887, 153),
(17189, 887, 42),
(17190, 887, 75),
(17191, 887, 17),
(17192, 887, 75),
(17193, 887, 165),
(17194, 887, 153),
(17195, 887, 23),
(17196, 887, 154),
(17197, 887, 34),
(17198, 887, 37),
(17199, 887, 21),
(17200, 887, 153),
(17201, 887, 4),
(17202, 887, 21),
(17203, 887, 20),
(17204, 887, 48),
(17205, 887, 165),
(17206, 887, 75),
(17207, 887, 153),
(17208, 887, 165),
(17209, 887, 188),
(17210, 887, 154),
(17211, 887, 37),
(17212, 887, 75),
(17213, 887, 157),
(17214, 887, 37),
(17215, 887, 153),
(17216, 887, 218),
(17217, 887, 9),
(17218, 887, 75),
(17219, 887, 48),
(17220, 887, 80),
(17221, 887, 42),
(17222, 887, 165),
(17223, 887, 21),
(17224, 887, 36),
(17225, 887, 23),
(17226, 887, 183),
(17227, 887, 218),
(17228, 887, 30),
(17229, 887, 9),
(17230, 887, 165),
(17231, 887, 37),
(17232, 887, 26),
(17233, 887, 59),
(17234, 887, 65),
(17235, 887, 156),
(17236, 887, 165),
(17237, 887, 59),
(17238, 887, 3),
(17239, 887, 111),
(17240, 887, 111),
(17241, 887, 23),
(17242, 887, 165),
(17243, 887, 153),
(17244, 887, 165),
(17245, 887, 153),
(17246, 887, 188),
(17247, 887, 80),
(17248, 887, 17),
(17249, 887, 165),
(17250, 887, 154),
(17251, 887, 9),
(17252, 887, 165),
(17253, 887, 10),
(17254, 887, 42),
(17255, 887, 11),
(17256, 887, 37),
(17257, 887, 165),
(17258, 887, 75),
(17259, 887, 37),
(17260, 887, 65),
(17261, 887, 11),
(17262, 887, 165),
(17263, 887, 166),
(17264, 887, 10),
(17265, 887, 75),
(17266, 887, 21),
(17267, 887, 75),
(17268, 887, 156),
(17269, 887, 20),
(17270, 887, 226),
(17271, 887, 11),
(17272, 887, 42),
(17273, 887, 55),
(17274, 887, 93),
(17275, 887, 154),
(17276, 887, 60),
(17277, 887, 48),
(17278, 887, 19),
(17279, 887, 37),
(17280, 887, 165),
(17281, 887, 111),
(17282, 887, 20),
(17283, 887, 11),
(17284, 887, 154),
(17285, 887, 19),
(17286, 887, 11),
(17287, 887, 37),
(17288, 887, 26),
(17289, 887, 166),
(17290, 887, 87),
(17291, 887, 75),
(17292, 887, 75),
(17293, 887, 65),
(17294, 887, 10),
(17295, 887, 23),
(17296, 887, 37),
(17297, 887, 165),
(17298, 887, 23),
(17299, 887, 37),
(17300, 887, 188),
(17301, 887, 153),
(17302, 887, 9),
(17303, 887, 11),
(17304, 887, 154),
(17305, 887, 188),
(17306, 887, 75),
(17307, 887, 26),
(17308, 887, 37),
(17309, 887, 188),
(17310, 887, 166),
(17311, 887, 153),
(17312, 887, 23),
(17313, 887, 60),
(17314, 887, 42),
(17315, 887, 75),
(17316, 887, 168),
(17317, 887, 26),
(17318, 887, 167),
(17319, 887, 59),
(17320, 887, 26),
(17321, 887, 11),
(17322, 887, 165),
(17323, 887, 48),
(17324, 887, 9),
(17325, 887, 166),
(17326, 887, 23),
(17327, 887, 42),
(17328, 887, 113),
(17329, 887, 21),
(17330, 887, 165),
(17331, 887, 21),
(17332, 887, 42),
(17333, 887, 111),
(17334, 887, 80),
(17335, 887, 10),
(17336, 887, 80),
(17337, 887, 42),
(17338, 887, 188),
(17339, 887, 188),
(17340, 887, 93),
(17341, 887, 165),
(17342, 887, 7),
(17343, 887, 4),
(17344, 887, 165),
(17345, 887, 17),
(17346, 887, 75),
(17347, 887, 156),
(17348, 887, 11),
(17349, 887, 59),
(17350, 887, 11),
(17351, 887, 165),
(17352, 887, 75),
(17353, 887, 156),
(17354, 887, 188),
(17355, 887, 19),
(17356, 887, 188),
(17357, 887, 37),
(17358, 887, 226),
(17359, 887, 156),
(17360, 887, 26),
(17361, 887, 156),
(17362, 887, 75),
(17363, 887, 165),
(17364, 887, 165),
(17365, 887, 165),
(17366, 887, 36),
(17367, 887, 156),
(17368, 887, 65),
(17369, 887, 165),
(17370, 887, 218),
(17371, 887, 165),
(17372, 887, 26),
(17373, 887, 153),
(17374, 887, 4),
(17375, 887, 10),
(17376, 887, 166),
(17377, 887, 166),
(17378, 887, 188),
(17379, 887, 36),
(17380, 887, 36),
(17381, 887, 165),
(17382, 887, 10),
(17383, 887, 218),
(17384, 887, 37),
(17385, 887, 80),
(17386, 887, 218),
(17387, 887, 42),
(17388, 58, 112),
(17389, 58, 75),
(17390, 58, 19),
(17391, 58, 11),
(17392, 58, 81),
(17393, 58, 29),
(17394, 58, 26),
(17395, 58, 188),
(17396, 58, 29),
(17397, 58, 63),
(17398, 58, 165),
(17399, 58, 93),
(17400, 58, 37),
(17401, 58, 181),
(17402, 58, 4),
(17403, 58, 165),
(17404, 58, 47),
(17405, 58, 4),
(17406, 58, 19),
(17407, 58, 17),
(17408, 58, 10),
(17409, 58, 75),
(17410, 58, 183),
(17411, 58, 205),
(17412, 58, 77),
(17413, 58, 47),
(17414, 58, 37),
(17415, 58, 50),
(17416, 58, 10),
(17417, 58, 211),
(17418, 58, 168),
(17419, 58, 211),
(17420, 58, 104),
(17421, 58, 37),
(17422, 58, 154),
(17423, 58, 207),
(17424, 58, 9),
(17425, 58, 221),
(17426, 58, 11),
(17427, 58, 4),
(17428, 58, 167),
(17429, 58, 165),
(17430, 58, 10),
(17431, 58, 48),
(17432, 58, 65),
(17433, 58, 19),
(17434, 58, 3),
(17435, 58, 48),
(17436, 58, 11),
(17437, 58, 42),
(17438, 58, 22),
(17439, 58, 165),
(17440, 58, 221),
(17441, 58, 17),
(17442, 58, 110),
(17443, 58, 77),
(17444, 58, 153),
(17445, 58, 48),
(17446, 58, 11),
(17447, 58, 37),
(17448, 58, 180),
(17449, 58, 205),
(17450, 58, 21),
(17451, 58, 91),
(17452, 58, 165),
(17453, 58, 19),
(17454, 58, 20),
(17455, 58, 165),
(17456, 58, 32),
(17457, 58, 156),
(17458, 58, 30),
(17459, 58, 26),
(17460, 58, 4),
(17461, 58, 36),
(17462, 58, 65),
(17463, 58, 183),
(17464, 58, 109),
(17465, 58, 75),
(17466, 58, 61),
(17467, 58, 9),
(17468, 58, 4),
(17469, 58, 154),
(17470, 58, 26),
(17471, 58, 75),
(17472, 58, 62),
(17473, 58, 7),
(17474, 58, 11),
(17475, 58, 26),
(17476, 58, 42),
(17477, 58, 37),
(17478, 58, 9),
(17479, 58, 28),
(17480, 58, 4),
(17481, 58, 183),
(17482, 58, 183),
(17483, 58, 9),
(17484, 58, 10),
(17485, 58, 37),
(17486, 58, 59),
(17487, 58, 75),
(17488, 58, 10),
(17489, 58, 42),
(17490, 58, 20),
(17491, 58, 9),
(17492, 58, 25),
(17493, 58, 4),
(17494, 58, 188),
(17495, 58, 19),
(17496, 58, 156),
(17497, 58, 11),
(17498, 58, 65),
(17499, 58, 23),
(17500, 58, 75),
(17501, 58, 165),
(17502, 58, 104),
(17503, 58, 188),
(17504, 58, 50),
(17505, 58, 37),
(17506, 58, 75),
(17507, 58, 165),
(17508, 58, 60),
(17509, 58, 55),
(17510, 58, 183),
(17511, 58, 75),
(17512, 58, 23),
(17513, 58, 21),
(17514, 58, 37),
(17515, 58, 156),
(17516, 58, 75),
(17517, 58, 165),
(17518, 58, 21),
(17519, 58, 153),
(17520, 58, 37),
(17521, 58, 11),
(17522, 58, 168),
(17523, 58, 110),
(17524, 58, 91),
(17525, 58, 37),
(17526, 58, 13),
(17527, 58, 4),
(17528, 58, 65),
(17529, 58, 37),
(17530, 58, 156),
(17531, 58, 221),
(17532, 58, 114),
(17533, 58, 10),
(17534, 58, 48),
(17535, 58, 26),
(17536, 58, 48),
(17537, 58, 34),
(17538, 58, 165),
(17539, 58, 165),
(17540, 58, 9),
(17541, 58, 37),
(17542, 58, 153),
(17543, 58, 110),
(17544, 58, 110),
(17545, 58, 183),
(17546, 58, 11),
(17547, 58, 20),
(17548, 58, 47),
(17549, 58, 21),
(17550, 58, 104),
(17551, 58, 37),
(17552, 58, 21),
(17553, 58, 77),
(17554, 58, 29),
(17555, 58, 36),
(17556, 58, 65),
(17557, 58, 205),
(17558, 58, 17),
(17559, 58, 42),
(17560, 58, 19),
(17561, 58, 19),
(17562, 58, 165),
(17563, 58, 75),
(17564, 58, 37),
(17565, 58, 188),
(17566, 58, 154),
(17567, 58, 165),
(17568, 58, 37),
(17569, 58, 137),
(17570, 58, 183),
(17571, 58, 165),
(17572, 58, 10),
(17573, 58, 11),
(17574, 58, 165),
(17575, 58, 9),
(17576, 58, 157),
(17577, 58, 104),
(17578, 58, 35),
(17579, 58, 104),
(17580, 58, 10),
(17581, 58, 153),
(17582, 58, 188),
(17583, 58, 54),
(17584, 58, 37),
(17585, 58, 87),
(17586, 58, 165),
(17587, 58, 165),
(17588, 58, 47),
(17589, 58, 205),
(17590, 58, 55),
(17591, 58, 36),
(17592, 58, 42),
(17593, 58, 109),
(17594, 58, 37),
(17595, 58, 36),
(17596, 58, 48),
(17597, 58, 205),
(17598, 58, 165),
(17599, 58, 165),
(17600, 58, 55),
(17601, 58, 37),
(17602, 58, 104),
(17603, 58, 91),
(17604, 58, 11),
(17605, 58, 37),
(17606, 58, 188),
(17607, 58, 60),
(17608, 58, 75),
(17609, 58, 48),
(17610, 58, 55),
(17611, 58, 189),
(17612, 58, 153),
(17613, 58, 183),
(17614, 58, 156),
(17615, 58, 75),
(17616, 58, 163),
(17617, 58, 20),
(17618, 58, 23),
(17619, 58, 4),
(17620, 58, 165),
(17621, 58, 165),
(17622, 58, 10),
(17623, 58, 17),
(17624, 58, 110),
(17625, 58, 11),
(17626, 58, 36),
(17627, 58, 168),
(17628, 58, 37),
(17629, 58, 4),
(17630, 58, 4),
(17631, 58, 75),
(17632, 58, 167),
(17633, 58, 154),
(17634, 58, 168),
(17635, 58, 20),
(17636, 58, 156),
(17637, 58, 221),
(17638, 58, 21),
(17639, 58, 9),
(17640, 58, 65),
(17641, 58, 11),
(17642, 58, 10),
(17643, 58, 4),
(17644, 58, 48),
(17645, 58, 9),
(17646, 58, 207),
(17647, 58, 114),
(17648, 58, 221),
(17649, 58, 113),
(17650, 58, 23),
(17651, 58, 75),
(17652, 58, 10),
(17653, 58, 4),
(17654, 58, 65),
(17655, 58, 21),
(17656, 58, 4),
(17657, 58, 65),
(17658, 58, 37),
(17659, 58, 112),
(17660, 58, 26),
(17661, 58, 37),
(17662, 58, 156),
(17663, 58, 42),
(17664, 58, 218),
(17665, 58, 165),
(17666, 58, 37),
(17667, 58, 26),
(17668, 58, 178),
(17669, 58, 75),
(17670, 58, 29),
(17671, 58, 21),
(17672, 58, 91),
(17673, 58, 42),
(17674, 58, 113),
(17675, 58, 7),
(17676, 58, 11),
(17677, 58, 65),
(17678, 58, 205),
(17679, 58, 75),
(17680, 58, 104),
(17681, 58, 154),
(17682, 58, 75),
(17683, 58, 10),
(17684, 58, 87),
(17685, 58, 75),
(17686, 58, 205),
(17687, 58, 154),
(17688, 58, 104),
(17689, 58, 21),
(17690, 58, 23),
(17691, 58, 165),
(17692, 58, 218),
(17693, 58, 37),
(17694, 58, 30),
(17695, 58, 9),
(17696, 58, 165),
(17697, 58, 110),
(17698, 58, 36),
(17699, 58, 50),
(17700, 58, 82),
(17701, 58, 165),
(17702, 58, 17),
(17703, 58, 165),
(17704, 58, 167),
(17705, 58, 9),
(17706, 58, 211),
(17707, 58, 19),
(17708, 58, 21),
(17709, 58, 183),
(17710, 58, 20),
(17711, 58, 4),
(17712, 58, 156),
(17713, 58, 37),
(17714, 58, 50),
(17715, 58, 82),
(17716, 58, 115),
(17717, 58, 37),
(17718, 58, 19),
(17719, 58, 10),
(17720, 58, 154),
(17721, 58, 165),
(17722, 58, 23),
(17723, 58, 182),
(17724, 58, 37),
(17725, 58, 153),
(17726, 58, 110),
(17727, 58, 221),
(17728, 58, 42),
(17729, 58, 37),
(17730, 58, 165),
(17731, 58, 167),
(17732, 58, 154),
(17733, 58, 4),
(17734, 58, 165),
(17735, 58, 19),
(17736, 58, 38),
(17737, 882, 75),
(17738, 882, 10),
(17739, 882, 23),
(17740, 882, 37),
(17741, 882, 113),
(17742, 882, 20),
(17743, 882, 11),
(17744, 882, 37),
(17745, 882, 75),
(17746, 882, 168),
(17747, 882, 65),
(17748, 882, 17),
(17749, 882, 37),
(17750, 882, 29),
(17751, 882, 50),
(17752, 882, 156),
(17753, 882, 211),
(17754, 882, 163),
(17755, 882, 110),
(17756, 882, 20),
(17757, 882, 21),
(17758, 882, 156),
(17759, 882, 9),
(17760, 882, 168),
(17761, 882, 55),
(17762, 882, 154),
(17763, 882, 156),
(17764, 882, 75),
(17765, 882, 188),
(17766, 882, 4),
(17767, 882, 112),
(17768, 882, 75),
(17769, 882, 154),
(17770, 882, 154),
(17771, 882, 21),
(17772, 882, 183),
(17773, 882, 30),
(17774, 882, 4),
(17775, 882, 11),
(17776, 882, 37),
(17777, 882, 21),
(17778, 882, 165),
(17779, 882, 9),
(17780, 882, 183),
(17781, 882, 65),
(17782, 882, 4),
(17783, 882, 42),
(17784, 882, 4),
(17785, 882, 21),
(17786, 882, 189),
(17787, 882, 36),
(17788, 882, 34),
(17789, 882, 42),
(17790, 882, 65),
(17791, 882, 35),
(17792, 882, 165),
(17793, 882, 154),
(17794, 882, 165),
(17795, 882, 19),
(17796, 882, 54),
(17797, 882, 65),
(17798, 882, 75),
(17799, 882, 167),
(17800, 882, 37),
(17801, 882, 37),
(17802, 882, 50),
(17803, 882, 60),
(17804, 882, 109),
(17805, 882, 110),
(17806, 882, 21),
(17807, 882, 50),
(17808, 882, 153),
(17809, 882, 75),
(17810, 882, 36),
(17811, 882, 9),
(17812, 882, 48),
(17813, 882, 75),
(17814, 882, 19),
(17815, 882, 154),
(17816, 882, 9),
(17817, 882, 17),
(17818, 882, 75),
(17819, 882, 163),
(17820, 882, 37),
(17821, 882, 189),
(17822, 882, 19),
(17823, 882, 75),
(17824, 882, 11),
(17825, 882, 9),
(17826, 882, 189),
(17827, 882, 10),
(17828, 882, 112),
(17829, 882, 42),
(17830, 882, 60),
(17831, 882, 165),
(17832, 882, 25),
(17833, 882, 26),
(17834, 882, 55),
(17835, 882, 11),
(17836, 882, 37),
(17837, 882, 10),
(17838, 882, 4),
(17839, 882, 179),
(17840, 882, 114),
(17841, 882, 156),
(17842, 882, 55),
(17843, 882, 188),
(17844, 882, 91),
(17845, 882, 205),
(17846, 882, 137),
(17847, 882, 37),
(17848, 882, 154),
(17849, 882, 10),
(17850, 882, 19),
(17851, 882, 9),
(17852, 882, 62),
(17853, 882, 163),
(17854, 882, 82),
(17855, 882, 114),
(17856, 882, 75),
(17857, 882, 21),
(17858, 882, 163),
(17859, 882, 10),
(17860, 882, 75),
(17861, 882, 168),
(17862, 882, 22),
(17863, 882, 153),
(17864, 882, 167),
(17865, 882, 165),
(17866, 882, 10),
(17867, 882, 165),
(17868, 882, 165),
(17869, 882, 4),
(17870, 882, 37),
(17871, 882, 218),
(17872, 882, 10),
(17873, 882, 165),
(17874, 882, 211),
(17875, 882, 11),
(17876, 882, 11),
(17877, 882, 50),
(17878, 882, 165),
(17879, 882, 11),
(17880, 882, 207),
(17881, 882, 10),
(17882, 882, 11),
(17883, 882, 4),
(17884, 882, 9),
(17885, 882, 23),
(17886, 882, 60),
(17887, 882, 11),
(17888, 882, 19),
(17889, 882, 153),
(17890, 882, 65),
(17891, 882, 165),
(17892, 882, 165),
(17893, 882, 10),
(17894, 882, 65),
(17895, 882, 37),
(17896, 882, 20),
(17897, 882, 4),
(17898, 882, 37),
(17899, 882, 180),
(17900, 882, 165),
(17901, 882, 165),
(17902, 882, 75),
(17903, 882, 165),
(17904, 882, 165),
(17905, 882, 4),
(17906, 882, 153),
(17907, 882, 10),
(17908, 882, 26),
(17909, 882, 4),
(17910, 882, 75),
(17911, 882, 26),
(17912, 882, 188),
(17913, 882, 75),
(17914, 882, 42),
(17915, 882, 36),
(17916, 882, 183),
(17917, 882, 153),
(17918, 882, 181),
(17919, 882, 3),
(17920, 882, 9),
(17921, 882, 93),
(17922, 882, 113),
(17923, 882, 23),
(17924, 882, 165),
(17925, 882, 110),
(17926, 882, 20),
(17927, 882, 165),
(17928, 882, 17),
(17929, 882, 37),
(17930, 882, 75),
(17931, 882, 154),
(17932, 882, 4),
(17933, 882, 165),
(17934, 882, 28),
(17935, 882, 17),
(17936, 882, 205),
(17937, 882, 189),
(17938, 882, 19),
(17939, 882, 165),
(17940, 882, 75),
(17941, 882, 182),
(17942, 882, 81),
(17943, 882, 180),
(17944, 882, 30),
(17945, 882, 37),
(17946, 882, 75),
(17947, 882, 87),
(17948, 882, 211),
(17949, 882, 29),
(17950, 882, 63),
(17951, 882, 207),
(17952, 882, 180),
(17953, 882, 9),
(17954, 882, 11),
(17955, 882, 165),
(17956, 882, 37),
(17957, 882, 65),
(17958, 882, 36),
(17959, 882, 36),
(17960, 882, 11),
(17961, 882, 36),
(17962, 882, 218),
(17963, 882, 20),
(17964, 882, 4),
(17965, 882, 60),
(17966, 882, 19),
(17967, 882, 156),
(17968, 882, 11),
(17969, 882, 167),
(17970, 882, 9),
(17971, 882, 37),
(17972, 882, 42),
(17973, 882, 65),
(17974, 882, 55),
(17975, 882, 165),
(17976, 882, 17),
(17977, 882, 11),
(17978, 882, 188),
(17979, 882, 188),
(17980, 882, 156),
(17981, 882, 59),
(17982, 882, 10),
(17983, 882, 75),
(17984, 882, 167),
(17985, 882, 165),
(17986, 882, 183),
(17987, 882, 9),
(17988, 882, 10),
(17989, 882, 42),
(17990, 882, 65),
(17991, 882, 37),
(17992, 882, 91),
(17993, 882, 37),
(17994, 882, 20),
(17995, 882, 32),
(17996, 882, 37),
(17997, 882, 23),
(17998, 882, 37),
(17999, 882, 37),
(18000, 882, 38),
(18001, 882, 82),
(18002, 882, 19),
(18003, 882, 154),
(18004, 882, 183),
(18005, 882, 87),
(18006, 882, 7),
(18007, 882, 165),
(18008, 882, 189),
(18009, 882, 37),
(18010, 882, 23),
(18011, 882, 115),
(18012, 882, 109),
(18013, 882, 37),
(18014, 882, 59),
(18015, 882, 163),
(18016, 882, 13),
(18017, 882, 75),
(18018, 882, 9),
(18019, 882, 42),
(18020, 882, 19),
(18021, 882, 188),
(18022, 882, 205),
(18023, 882, 156),
(18024, 882, 165),
(18025, 882, 180),
(18026, 882, 42),
(18027, 882, 93),
(18028, 882, 7),
(18029, 882, 37),
(18030, 882, 10),
(18031, 882, 75),
(18032, 882, 65),
(18033, 882, 180),
(18034, 882, 37),
(18035, 882, 23),
(18036, 882, 156),
(18037, 882, 168),
(18038, 882, 19),
(18039, 882, 165),
(18040, 882, 40),
(18041, 882, 153),
(18042, 1043, 20),
(18043, 1043, 23),
(18044, 1043, 54),
(18045, 1043, 168),
(18046, 1043, 37),
(18047, 1043, 37),
(18048, 1043, 154),
(18049, 1043, 47),
(18050, 1043, 165),
(18051, 1043, 154),
(18052, 1043, 91),
(18053, 1043, 11),
(18054, 1043, 75),
(18055, 1043, 4),
(18056, 1043, 189),
(18057, 1043, 10),
(18058, 1043, 65),
(18059, 1043, 81),
(18060, 1043, 4),
(18061, 1043, 22),
(18062, 1043, 211),
(18063, 1043, 75),
(18064, 1043, 87),
(18065, 1043, 4),
(18066, 1043, 93),
(18067, 1043, 7),
(18068, 1043, 75),
(18069, 1043, 36),
(18070, 1043, 10),
(18071, 1043, 21),
(18072, 1043, 75),
(18073, 1043, 62),
(18074, 1043, 29),
(18075, 1043, 30),
(18076, 1043, 189),
(18077, 1043, 9),
(18078, 1043, 28),
(18079, 1043, 34),
(18080, 1043, 75),
(18081, 1043, 165),
(18082, 1043, 61),
(18083, 1043, 21),
(18084, 1043, 11),
(18085, 1043, 37),
(18086, 1043, 20),
(18087, 1043, 29),
(18088, 1043, 11),
(18089, 1043, 25),
(18090, 1043, 188),
(18091, 1043, 20),
(18092, 1043, 42),
(18093, 1043, 55),
(18094, 1043, 37),
(18095, 1043, 163),
(18096, 1043, 153),
(18097, 1043, 65),
(18098, 1043, 7),
(18099, 1043, 50),
(18100, 1043, 37),
(18101, 1043, 183),
(18102, 1043, 55),
(18103, 1043, 60),
(18104, 1043, 114),
(18105, 1043, 10),
(18106, 1043, 17),
(18107, 1043, 154),
(18108, 1043, 165),
(18109, 1043, 75),
(18110, 1043, 93),
(18111, 1043, 4),
(18112, 1043, 65),
(18113, 1043, 156),
(18114, 1043, 112),
(18115, 1043, 42),
(18116, 1043, 180),
(18117, 1043, 17),
(18118, 1043, 4),
(18119, 1043, 9),
(18120, 1043, 13),
(18121, 1043, 165),
(18122, 1043, 9),
(18123, 1043, 218),
(18124, 1043, 4),
(18125, 1043, 60),
(18126, 1043, 32),
(18127, 1043, 23),
(18128, 1043, 114),
(18129, 1043, 9),
(18130, 1043, 163),
(18131, 1043, 37),
(18132, 1043, 4),
(18133, 1043, 19),
(18134, 1043, 4),
(18135, 1043, 188),
(18136, 1043, 75),
(18137, 1043, 65),
(18138, 1043, 19),
(18139, 1043, 165),
(18140, 1043, 180),
(18141, 1043, 3),
(18142, 1043, 153),
(18143, 1043, 165),
(18144, 1043, 75),
(18145, 1043, 91),
(18146, 1043, 82),
(18147, 1043, 181),
(18148, 1043, 65),
(18149, 1043, 23),
(18150, 1043, 20),
(18151, 1043, 36),
(18152, 1043, 37),
(18153, 1043, 19),
(18154, 1043, 188),
(18155, 1043, 156),
(18156, 1043, 29),
(18157, 1043, 189),
(18158, 1043, 183),
(18159, 1043, 113),
(18160, 1043, 109),
(18161, 1043, 165),
(18162, 1043, 19),
(18163, 1043, 156),
(18164, 1043, 153),
(18165, 1043, 37),
(18166, 1043, 36),
(18167, 1043, 37),
(18168, 1043, 109),
(18169, 1043, 11),
(18170, 1043, 211),
(18171, 1043, 38),
(18172, 1043, 10),
(18173, 1043, 91),
(18174, 1043, 218),
(18175, 1043, 11),
(18176, 1043, 9),
(18177, 1043, 42),
(18178, 1043, 165),
(18179, 1043, 113),
(18180, 1043, 9),
(18181, 1043, 9),
(18182, 1043, 55),
(18183, 1043, 167),
(18184, 1043, 75),
(18185, 1043, 165),
(18186, 1043, 35),
(18187, 1043, 182),
(18188, 1043, 29),
(18189, 1043, 87),
(18190, 1043, 112),
(18191, 1043, 75),
(18192, 1043, 60),
(18193, 1043, 163),
(18194, 1043, 30),
(18195, 1043, 10),
(18196, 1043, 180),
(18197, 1043, 20),
(18198, 1043, 37),
(18199, 1043, 82),
(18200, 1043, 91),
(18201, 604, 90),
(18202, 604, 188),
(18203, 604, 65),
(18204, 604, 34),
(18205, 604, 7),
(18206, 604, 10),
(18207, 604, 165),
(18208, 604, 156),
(18209, 604, 59),
(18210, 604, 81),
(18211, 604, 81),
(18212, 604, 37),
(18213, 604, 163),
(18214, 604, 65),
(18215, 604, 59),
(18216, 604, 4),
(18217, 604, 37),
(18218, 604, 17),
(18219, 604, 65),
(18220, 604, 36),
(18221, 604, 75),
(18222, 604, 154),
(18223, 604, 87),
(18224, 604, 4),
(18225, 604, 36),
(18226, 604, 165),
(18227, 604, 143),
(18228, 604, 165),
(18229, 604, 113),
(18230, 604, 89),
(18231, 604, 75),
(18232, 604, 10),
(18233, 604, 19),
(18234, 604, 19),
(18235, 604, 32),
(18236, 604, 10),
(18237, 604, 9),
(18238, 604, 211),
(18239, 604, 20),
(18240, 604, 93),
(18241, 604, 37),
(18242, 604, 59),
(18243, 604, 192),
(18244, 604, 4),
(18245, 604, 29),
(18246, 604, 91),
(18247, 604, 20),
(18248, 604, 29),
(18249, 604, 36),
(18250, 604, 211),
(18251, 604, 20),
(18252, 604, 212),
(18253, 604, 179),
(18254, 604, 91),
(18255, 604, 9),
(18256, 604, 179),
(18257, 604, 29),
(18258, 604, 37),
(18259, 604, 154),
(18260, 604, 21),
(18261, 604, 75),
(18262, 604, 17),
(18263, 604, 75),
(18264, 604, 181),
(18265, 604, 153),
(18266, 604, 9),
(18267, 604, 78),
(18268, 604, 59),
(18269, 604, 178),
(18270, 604, 75),
(18271, 604, 37),
(18272, 604, 10),
(18273, 604, 187),
(18274, 604, 190),
(18275, 604, 91),
(18276, 604, 19),
(18277, 604, 26),
(18278, 604, 48),
(18279, 604, 34),
(18280, 604, 9),
(18281, 604, 182),
(18282, 604, 37),
(18283, 604, 91),
(18284, 604, 78),
(18285, 604, 13),
(18286, 604, 87),
(18287, 604, 69),
(18288, 604, 188),
(18289, 604, 11),
(18290, 604, 229),
(18291, 604, 153),
(18292, 604, 20),
(18293, 604, 11),
(18294, 604, 187),
(18295, 604, 165),
(18296, 604, 23),
(18297, 604, 54),
(18298, 604, 82),
(18299, 604, 9),
(18300, 604, 36),
(18301, 604, 75),
(18302, 604, 36),
(18303, 604, 9),
(18304, 604, 93),
(18305, 604, 7),
(18306, 604, 163),
(18307, 604, 82),
(18308, 604, 22),
(18309, 604, 36),
(18310, 604, 29),
(18311, 604, 37),
(18312, 604, 60),
(18313, 604, 11),
(18314, 604, 87),
(18315, 604, 60),
(18316, 604, 3),
(18317, 604, 4),
(18318, 604, 61),
(18319, 604, 82),
(18320, 604, 28),
(18321, 604, 113),
(18322, 604, 25),
(18323, 604, 156),
(18324, 604, 75),
(18325, 604, 35),
(18326, 604, 165),
(18327, 604, 192),
(18328, 604, 230),
(18329, 604, 4),
(18330, 604, 47),
(18331, 604, 179),
(18332, 604, 38),
(18333, 604, 190),
(18334, 604, 75),
(18335, 604, 55),
(18336, 604, 48),
(18337, 604, 165),
(18338, 604, 19),
(18339, 604, 125),
(18340, 604, 37),
(18341, 604, 23),
(18342, 604, 21),
(18343, 604, 48),
(18344, 604, 179),
(18345, 604, 65),
(18346, 604, 4),
(18347, 604, 212),
(18348, 604, 11),
(18349, 604, 48),
(18350, 53, 23),
(18351, 53, 17),
(18352, 53, 10),
(18353, 53, 110),
(18354, 53, 32),
(18355, 53, 154),
(18356, 53, 9),
(18357, 53, 183),
(18358, 53, 36),
(18359, 53, 48),
(18360, 53, 21),
(18361, 53, 218),
(18362, 53, 21),
(18363, 53, 183),
(18364, 53, 47),
(18365, 53, 11),
(18366, 53, 37),
(18367, 53, 165),
(18368, 53, 29),
(18369, 53, 4),
(18370, 53, 37),
(18371, 53, 37),
(18372, 53, 37),
(18373, 53, 35),
(18374, 53, 188),
(18375, 53, 156),
(18376, 53, 104),
(18377, 53, 50),
(18378, 53, 37),
(18379, 53, 26),
(18380, 53, 20),
(18381, 53, 183),
(18382, 53, 153),
(18383, 53, 47),
(18384, 53, 65),
(18385, 53, 91),
(18386, 53, 205),
(18387, 53, 65),
(18388, 53, 48),
(18389, 53, 65),
(18390, 53, 4),
(18391, 53, 75),
(18392, 53, 29),
(18393, 53, 21),
(18394, 53, 47),
(18395, 53, 65),
(18396, 53, 165),
(18397, 53, 163),
(18398, 53, 23),
(18399, 53, 4),
(18400, 53, 109),
(18401, 53, 21),
(18402, 53, 104),
(18403, 53, 156),
(18404, 53, 93),
(18405, 53, 153),
(18406, 53, 181),
(18407, 53, 36),
(18408, 53, 36),
(18409, 53, 11),
(18410, 53, 183),
(18411, 53, 48),
(18412, 53, 167),
(18413, 53, 91),
(18414, 53, 9),
(18415, 53, 165),
(18416, 53, 19),
(18417, 53, 165),
(18418, 53, 168),
(18419, 53, 178),
(18420, 53, 4),
(18421, 53, 19),
(18422, 53, 4),
(18423, 53, 113),
(18424, 53, 165),
(18425, 53, 75),
(18426, 53, 165),
(18427, 53, 4),
(18428, 53, 11),
(18429, 53, 188),
(18430, 53, 9),
(18431, 53, 81),
(18432, 53, 112),
(18433, 53, 59),
(18434, 53, 165),
(18435, 53, 23),
(18436, 53, 17),
(18437, 53, 165),
(18438, 53, 110),
(18439, 53, 104),
(18440, 53, 75),
(18441, 53, 9),
(18442, 53, 10),
(18443, 53, 19),
(18444, 53, 11),
(18445, 53, 156),
(18446, 53, 65),
(18447, 53, 110),
(18448, 53, 165),
(18449, 53, 154),
(18450, 53, 26),
(18451, 53, 153),
(18452, 53, 65),
(18453, 53, 42),
(18454, 53, 110),
(18455, 53, 156),
(18456, 53, 165),
(18457, 53, 165),
(18458, 53, 205),
(18459, 53, 42),
(18460, 53, 17),
(18461, 53, 221),
(18462, 53, 104),
(18463, 53, 154),
(18464, 53, 165),
(18465, 53, 37),
(18466, 53, 10),
(18467, 53, 221),
(18468, 53, 153),
(18469, 53, 23),
(18470, 53, 4),
(18471, 53, 50),
(18472, 53, 61),
(18473, 53, 205),
(18474, 53, 26),
(18475, 53, 167),
(18476, 53, 29),
(18477, 53, 165),
(18478, 53, 37),
(18479, 53, 36),
(18480, 53, 110),
(18481, 53, 165),
(18482, 53, 19),
(18483, 53, 75),
(18484, 53, 112),
(18485, 53, 109),
(18486, 53, 13),
(18487, 53, 183),
(18488, 53, 17),
(18489, 53, 19),
(18490, 53, 11),
(18491, 53, 20),
(18492, 53, 165),
(18493, 53, 7),
(18494, 53, 37),
(18495, 53, 42),
(18496, 53, 77),
(18497, 53, 75),
(18498, 53, 110),
(18499, 53, 10),
(18500, 53, 19),
(18501, 53, 19),
(18502, 53, 37),
(18503, 53, 10),
(18504, 53, 75),
(18505, 53, 11),
(18506, 53, 50),
(18507, 53, 75),
(18508, 53, 75),
(18509, 53, 65),
(18510, 53, 154),
(18511, 53, 75),
(18512, 53, 4),
(18513, 53, 183),
(18514, 53, 37),
(18515, 53, 25),
(18516, 53, 19),
(18517, 53, 4),
(18518, 53, 157),
(18519, 53, 22),
(18520, 53, 36),
(18521, 53, 48),
(18522, 53, 37),
(18523, 53, 30),
(18524, 53, 37),
(18525, 53, 9),
(18526, 53, 154),
(18527, 53, 4),
(18528, 53, 10),
(18529, 53, 37),
(18530, 53, 10),
(18531, 53, 221),
(18532, 53, 156),
(18533, 53, 42),
(18534, 53, 75),
(18535, 53, 37),
(18536, 53, 55),
(18537, 53, 4),
(18538, 53, 37),
(18539, 53, 156),
(18540, 53, 38),
(18541, 53, 37),
(18542, 53, 9),
(18543, 53, 154),
(18544, 53, 17),
(18545, 53, 10),
(18546, 53, 154),
(18547, 53, 75),
(18548, 53, 62),
(18549, 53, 20),
(18550, 53, 75),
(18551, 53, 221),
(18552, 53, 168),
(18553, 53, 55),
(18554, 53, 115),
(18555, 53, 65),
(18556, 53, 75),
(18557, 53, 113),
(18558, 53, 9),
(18559, 53, 91),
(18560, 53, 165),
(18561, 53, 165),
(18562, 53, 114),
(18563, 53, 37),
(18564, 53, 104),
(18565, 53, 37),
(18566, 53, 75),
(18567, 53, 110),
(18568, 53, 104),
(18569, 53, 183),
(18570, 53, 207),
(18571, 53, 226),
(18572, 53, 23),
(18573, 53, 188),
(18574, 53, 10),
(18575, 53, 60),
(18576, 53, 20),
(18577, 53, 156),
(18578, 53, 4),
(18579, 53, 165),
(18580, 53, 11),
(18581, 53, 183),
(18582, 53, 168),
(18583, 53, 29),
(18584, 53, 167),
(18585, 53, 226),
(18586, 53, 205),
(18587, 53, 21),
(18588, 53, 188),
(18589, 53, 4),
(18590, 53, 87),
(18591, 53, 37),
(18592, 53, 75),
(18593, 53, 21),
(18594, 53, 42),
(18595, 53, 137),
(18596, 53, 165),
(18597, 53, 153),
(18598, 53, 165),
(18599, 53, 30),
(18600, 53, 20),
(18601, 53, 47),
(18602, 53, 189),
(18603, 53, 165),
(18604, 53, 37),
(18605, 53, 165),
(18606, 53, 165),
(18607, 53, 26),
(18608, 53, 165),
(18609, 53, 4),
(18610, 53, 154),
(18611, 53, 207),
(18612, 53, 37),
(18613, 53, 104),
(18614, 53, 165),
(18615, 53, 21),
(18616, 53, 153),
(18617, 53, 54),
(18618, 53, 180),
(18619, 53, 10),
(18620, 53, 48),
(18621, 53, 156),
(18622, 53, 188),
(18623, 53, 205),
(18624, 53, 165),
(18625, 53, 37),
(18626, 53, 37),
(18627, 53, 183),
(18628, 53, 221),
(18629, 53, 165),
(18630, 53, 75),
(18631, 53, 87),
(18632, 53, 75),
(18633, 53, 11),
(18634, 53, 37),
(18635, 53, 26),
(18636, 53, 77),
(18637, 53, 65),
(18638, 53, 42),
(18639, 53, 11),
(18640, 53, 104),
(18641, 53, 218),
(18642, 53, 168),
(18643, 53, 21),
(18644, 53, 11),
(18645, 53, 9),
(18646, 53, 48),
(18647, 53, 19),
(18648, 53, 20),
(18649, 53, 4),
(18650, 53, 42),
(18651, 53, 11),
(18652, 53, 82),
(18653, 53, 37),
(18654, 53, 188),
(18655, 53, 10),
(18656, 53, 48),
(18657, 53, 37),
(18658, 53, 11),
(18659, 53, 37),
(18660, 53, 26),
(18661, 53, 23),
(18662, 53, 205),
(18663, 53, 34),
(18664, 53, 75),
(18665, 53, 4),
(18666, 53, 7),
(18667, 53, 167),
(18668, 53, 205),
(18669, 53, 211),
(18670, 53, 82),
(18671, 53, 91),
(18672, 53, 42),
(18673, 53, 10),
(18674, 53, 50),
(18675, 53, 77),
(18676, 53, 55),
(18677, 53, 63),
(18678, 53, 11),
(18679, 53, 21),
(18680, 53, 182),
(18681, 53, 221),
(18682, 53, 37),
(18683, 53, 10),
(18684, 53, 19),
(18685, 53, 60),
(18686, 53, 36),
(18687, 53, 9),
(18688, 53, 28),
(18689, 53, 26),
(18690, 53, 55),
(18691, 53, 3),
(18692, 53, 165),
(18693, 53, 114),
(18694, 53, 48),
(18695, 53, 21),
(18696, 53, 165),
(18697, 884, 60),
(18698, 884, 156),
(18699, 884, 11),
(18700, 884, 154),
(18701, 884, 37),
(18702, 884, 218),
(18703, 884, 165),
(18704, 884, 156),
(18705, 884, 75),
(18706, 884, 165),
(18707, 884, 22),
(18708, 884, 42),
(18709, 884, 10),
(18710, 884, 37),
(18711, 884, 218),
(18712, 884, 63),
(18713, 884, 165),
(18714, 884, 75),
(18715, 884, 154),
(18716, 884, 183),
(18717, 884, 60),
(18718, 884, 4),
(18719, 884, 153),
(18720, 884, 165),
(18721, 884, 218),
(18722, 884, 65),
(18723, 884, 37),
(18724, 884, 75),
(18725, 884, 26),
(18726, 884, 21),
(18727, 884, 60),
(18728, 884, 165),
(18729, 884, 59),
(18730, 884, 42),
(18731, 884, 166),
(18732, 884, 165),
(18733, 884, 153),
(18734, 884, 156),
(18735, 884, 109),
(18736, 884, 55),
(18737, 884, 165),
(18738, 884, 4),
(18739, 884, 93),
(18740, 884, 20),
(18741, 884, 75),
(18742, 884, 165),
(18743, 884, 54),
(18744, 884, 65),
(18745, 884, 30),
(18746, 884, 26),
(18747, 884, 111),
(18748, 884, 37),
(18749, 884, 75),
(18750, 884, 188),
(18751, 884, 23),
(18752, 884, 183),
(18753, 884, 23),
(18754, 884, 4),
(18755, 884, 183),
(18756, 884, 112),
(18757, 884, 165),
(18758, 884, 65),
(18759, 884, 37),
(18760, 884, 10),
(18761, 884, 28),
(18762, 884, 48),
(18763, 884, 9),
(18764, 884, 165),
(18765, 884, 167),
(18766, 884, 82),
(18767, 884, 75),
(18768, 884, 188),
(18769, 884, 42),
(18770, 884, 37),
(18771, 884, 4),
(18772, 884, 4),
(18773, 884, 188),
(18774, 884, 4),
(18775, 884, 165),
(18776, 884, 62),
(18777, 884, 11),
(18778, 884, 75),
(18779, 884, 154),
(18780, 884, 165),
(18781, 884, 42),
(18782, 884, 37),
(18783, 884, 32),
(18784, 884, 11),
(18785, 884, 9),
(18786, 884, 23),
(18787, 884, 165),
(18788, 884, 10),
(18789, 884, 154),
(18790, 884, 11),
(18791, 884, 37),
(18792, 884, 65),
(18793, 884, 80),
(18794, 884, 114),
(18795, 884, 48),
(18796, 884, 21),
(18797, 884, 165),
(18798, 884, 11),
(18799, 884, 11),
(18800, 884, 154),
(18801, 884, 37),
(18802, 884, 60),
(18803, 884, 21),
(18804, 884, 188),
(18805, 884, 50),
(18806, 884, 48),
(18807, 884, 23),
(18808, 884, 75),
(18809, 884, 37),
(18810, 884, 42),
(18811, 884, 165),
(18812, 884, 156),
(18813, 884, 167),
(18814, 884, 156),
(18815, 884, 11),
(18816, 884, 168),
(18817, 884, 188),
(18818, 884, 34),
(18819, 884, 165),
(18820, 884, 37),
(18821, 884, 11),
(18822, 884, 9),
(18823, 884, 11),
(18824, 884, 111),
(18825, 884, 42),
(18826, 884, 75),
(18827, 884, 65),
(18828, 884, 26),
(18829, 884, 59),
(18830, 884, 111),
(18831, 884, 111),
(18832, 884, 38),
(18833, 884, 75),
(18834, 884, 75),
(18835, 884, 188),
(18836, 884, 154),
(18837, 884, 10),
(18838, 884, 156),
(18839, 884, 80),
(18840, 884, 167),
(18841, 884, 153),
(18842, 884, 7),
(18843, 884, 65),
(18844, 884, 156),
(18845, 884, 13),
(18846, 884, 37),
(18847, 884, 37),
(18848, 884, 11),
(18849, 884, 65),
(18850, 884, 75),
(18851, 884, 165),
(18852, 884, 65),
(18853, 884, 109),
(18854, 884, 42),
(18855, 884, 23),
(18856, 884, 80),
(18857, 884, 37),
(18858, 884, 167),
(18859, 884, 50),
(18860, 884, 183),
(18861, 884, 165),
(18862, 884, 153),
(18863, 884, 165),
(18864, 884, 9),
(18865, 884, 65),
(18866, 884, 113),
(18867, 884, 87),
(18868, 884, 166),
(18869, 884, 42),
(18870, 884, 10),
(18871, 884, 4),
(18872, 884, 42),
(18873, 884, 75),
(18874, 884, 9),
(18875, 884, 37),
(18876, 884, 80),
(18877, 884, 156),
(18878, 884, 17),
(18879, 884, 37),
(18880, 884, 48),
(18881, 884, 218),
(18882, 884, 60),
(18883, 884, 165),
(18884, 884, 29),
(18885, 884, 188),
(18886, 884, 165),
(18887, 884, 75),
(18888, 884, 9),
(18889, 884, 188),
(18890, 884, 75),
(18891, 884, 156),
(18892, 884, 23),
(18893, 884, 9),
(18894, 884, 111),
(18895, 884, 75),
(18896, 884, 40),
(18897, 884, 42),
(18898, 884, 153),
(18899, 884, 156),
(18900, 884, 37),
(18901, 884, 75),
(18902, 884, 168),
(18903, 884, 65),
(18904, 884, 111),
(18905, 884, 60),
(18906, 884, 165),
(18907, 884, 156),
(18908, 884, 218),
(18909, 884, 75),
(18910, 884, 42),
(18911, 884, 21),
(18912, 884, 4),
(18913, 884, 80),
(18914, 884, 154),
(18915, 884, 37),
(18916, 884, 4),
(18917, 884, 21),
(18918, 884, 19),
(18919, 884, 153),
(18920, 884, 4),
(18921, 884, 112),
(18922, 884, 65),
(18923, 884, 75),
(18924, 884, 37),
(18925, 884, 42),
(18926, 884, 17),
(18927, 884, 75),
(18928, 884, 65),
(18929, 884, 11),
(18930, 884, 9),
(18931, 884, 165),
(18932, 884, 37),
(18933, 884, 11),
(18934, 884, 165),
(18935, 884, 36),
(18936, 884, 42),
(18937, 884, 10),
(18938, 884, 23),
(18939, 884, 10),
(18940, 884, 11),
(18941, 884, 154),
(18942, 884, 165),
(18943, 884, 153),
(18944, 884, 65),
(18945, 884, 165),
(18946, 884, 9),
(18947, 884, 59),
(18948, 884, 75),
(18949, 884, 75),
(18950, 884, 154),
(18951, 884, 59),
(18952, 884, 165),
(18953, 884, 10),
(18954, 884, 153),
(18955, 884, 37),
(18956, 884, 218),
(18957, 884, 75),
(18958, 884, 188),
(18959, 884, 7),
(18960, 884, 111),
(18961, 884, 37),
(18962, 884, 42),
(18963, 884, 188),
(18964, 884, 165),
(18965, 884, 218),
(18966, 884, 75),
(18967, 884, 3),
(18968, 884, 168),
(18969, 884, 36),
(18970, 884, 183),
(18971, 884, 165),
(18972, 884, 9),
(18973, 884, 37),
(18974, 884, 153),
(18975, 884, 9),
(18976, 884, 42),
(18977, 884, 37),
(18978, 884, 81),
(18979, 884, 9),
(18980, 884, 165),
(18981, 884, 166),
(18982, 884, 165),
(18983, 884, 188),
(18984, 884, 179),
(18985, 884, 37),
(18986, 884, 166),
(18987, 884, 75),
(18988, 884, 26),
(18989, 884, 19),
(18990, 884, 153),
(18991, 884, 80),
(18992, 884, 23),
(18993, 884, 9),
(18994, 884, 26),
(18995, 884, 165),
(18996, 884, 37),
(18997, 884, 48),
(18998, 884, 19),
(18999, 884, 166),
(19000, 884, 10),
(19001, 884, 19),
(19002, 884, 50),
(19003, 884, 11),
(19004, 884, 165),
(19005, 884, 75),
(19006, 884, 17),
(19007, 884, 153),
(19008, 884, 37),
(19009, 884, 114),
(19010, 884, 23),
(19011, 884, 154),
(19012, 884, 59),
(19013, 884, 42),
(19014, 884, 156),
(19015, 884, 168),
(19016, 884, 165),
(19017, 884, 91),
(19018, 884, 59),
(19019, 884, 165),
(19020, 884, 37),
(19021, 884, 165),
(19022, 884, 26),
(19023, 884, 188),
(19024, 884, 75),
(19025, 884, 65),
(19026, 884, 4),
(19027, 884, 9),
(19028, 884, 154),
(19029, 884, 37),
(19030, 884, 37),
(19031, 884, 113),
(19032, 884, 218),
(19033, 884, 11),
(19034, 884, 30),
(19035, 884, 183),
(19036, 884, 23),
(19037, 884, 48),
(19038, 884, 4),
(19039, 884, 37),
(19040, 884, 188),
(19041, 884, 183),
(19042, 884, 10),
(19043, 884, 153),
(19044, 884, 23),
(19045, 884, 165),
(19046, 884, 48),
(19047, 884, 165),
(19048, 884, 154),
(19049, 884, 23),
(19050, 884, 35),
(19051, 884, 25),
(19052, 884, 19),
(19053, 884, 165),
(19054, 884, 19),
(19055, 884, 42),
(19056, 884, 65),
(19057, 884, 37),
(19058, 884, 17),
(19059, 884, 42),
(19060, 884, 75),
(19061, 884, 10),
(19062, 884, 165),
(19063, 884, 11),
(19064, 884, 59),
(19065, 884, 165),
(19066, 884, 37),
(19067, 884, 21),
(19068, 884, 165),
(19069, 884, 10),
(19070, 884, 9),
(19071, 884, 165),
(19072, 884, 10),
(19073, 884, 50),
(19074, 884, 166),
(19075, 884, 10),
(19076, 884, 165),
(19077, 884, 37),
(19078, 884, 10),
(19079, 884, 10),
(19080, 879, 37),
(19081, 879, 36),
(19082, 879, 165),
(19083, 879, 183),
(19084, 879, 11),
(19085, 879, 23),
(19086, 879, 165),
(19087, 879, 37),
(19088, 879, 153),
(19089, 879, 4),
(19090, 879, 137),
(19091, 879, 4),
(19092, 879, 11),
(19093, 879, 23),
(19094, 879, 11),
(19095, 879, 183),
(19096, 879, 115),
(19097, 879, 20),
(19098, 879, 19),
(19099, 879, 10),
(19100, 879, 10),
(19101, 879, 189),
(19102, 879, 165),
(19103, 879, 153),
(19104, 879, 19),
(19105, 879, 23),
(19106, 879, 77),
(19107, 879, 154),
(19108, 879, 153),
(19109, 879, 10),
(19110, 879, 37),
(19111, 879, 10),
(19112, 879, 188),
(19113, 879, 26),
(19114, 879, 165),
(19115, 879, 36),
(19116, 879, 75),
(19117, 879, 9),
(19118, 879, 19),
(19119, 879, 10),
(19120, 879, 188),
(19121, 879, 167),
(19122, 879, 154),
(19123, 879, 50),
(19124, 879, 75),
(19125, 879, 65),
(19126, 879, 180),
(19127, 879, 54),
(19128, 879, 9),
(19129, 879, 153),
(19130, 879, 11),
(19131, 879, 181),
(19132, 879, 165),
(19133, 879, 37),
(19134, 879, 23),
(19135, 879, 165),
(19136, 879, 65),
(19137, 879, 17),
(19138, 879, 50),
(19139, 879, 50),
(19140, 879, 165),
(19141, 879, 17),
(19142, 879, 50),
(19143, 879, 10),
(19144, 879, 165),
(19145, 879, 23),
(19146, 879, 192),
(19147, 879, 37),
(19148, 879, 165),
(19149, 879, 167),
(19150, 879, 156),
(19151, 879, 163),
(19152, 879, 81),
(19153, 879, 17),
(19154, 879, 87),
(19155, 879, 75),
(19156, 879, 42);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(19157, 879, 42),
(19158, 879, 75),
(19159, 879, 26),
(19160, 879, 4),
(19161, 879, 42),
(19162, 879, 112),
(19163, 879, 75),
(19164, 879, 37),
(19165, 879, 163),
(19166, 879, 9),
(19167, 879, 54),
(19168, 879, 77),
(19169, 879, 23),
(19170, 879, 82),
(19171, 879, 154),
(19172, 879, 37),
(19173, 879, 11),
(19174, 879, 9),
(19175, 879, 37),
(19176, 879, 26),
(19177, 879, 210),
(19178, 879, 37),
(19179, 879, 10),
(19180, 879, 112),
(19181, 879, 75),
(19182, 879, 29),
(19183, 879, 42),
(19184, 879, 41),
(19185, 879, 37),
(19186, 879, 144),
(19187, 879, 17),
(19188, 879, 75),
(19189, 879, 26),
(19190, 879, 188),
(19191, 879, 11),
(19192, 879, 87),
(19193, 879, 4),
(19194, 879, 154),
(19195, 879, 37),
(19196, 879, 211),
(19197, 879, 65),
(19198, 879, 37),
(19199, 879, 37),
(19200, 879, 168),
(19201, 879, 61),
(19202, 879, 165),
(19203, 879, 153),
(19204, 879, 165),
(19205, 879, 183),
(19206, 879, 30),
(19207, 879, 37),
(19208, 879, 26),
(19209, 879, 4),
(19210, 879, 165),
(19211, 879, 11),
(19212, 879, 93),
(19213, 879, 36),
(19214, 879, 156),
(19215, 879, 156),
(19216, 879, 156),
(19217, 879, 75),
(19218, 879, 47),
(19219, 879, 165),
(19220, 879, 81),
(19221, 879, 154),
(19222, 879, 167),
(19223, 879, 65),
(19224, 879, 188),
(19225, 879, 183),
(19226, 879, 153),
(19227, 879, 10),
(19228, 879, 188),
(19229, 879, 156),
(19230, 879, 109),
(19231, 879, 29),
(19232, 879, 80),
(19233, 879, 19),
(19234, 879, 25),
(19235, 879, 65),
(19236, 879, 91),
(19237, 879, 26),
(19238, 879, 61),
(19239, 879, 165),
(19240, 879, 167),
(19241, 879, 42),
(19242, 879, 153),
(19243, 879, 42),
(19244, 879, 180),
(19245, 879, 188),
(19246, 879, 7),
(19247, 879, 9),
(19248, 879, 154),
(19249, 879, 19),
(19250, 879, 4),
(19251, 879, 91),
(19252, 879, 82),
(19253, 879, 4),
(19254, 879, 75),
(19255, 879, 168),
(19256, 879, 53),
(19257, 879, 183),
(19258, 879, 47),
(19259, 879, 154),
(19260, 879, 188),
(19261, 879, 153),
(19262, 879, 10),
(19263, 879, 9),
(19264, 879, 156),
(19265, 879, 11),
(19266, 879, 91),
(19267, 879, 19),
(19268, 879, 189),
(19269, 879, 23),
(19270, 879, 37),
(19271, 879, 154),
(19272, 879, 19),
(19273, 879, 65),
(19274, 879, 21),
(19275, 879, 17),
(19276, 879, 37),
(19277, 879, 75),
(19278, 879, 19),
(19279, 879, 11),
(19280, 879, 114),
(19281, 879, 156),
(19282, 879, 180),
(19283, 879, 21),
(19284, 879, 165),
(19285, 879, 77),
(19286, 879, 10),
(19287, 879, 165),
(19288, 879, 9),
(19289, 879, 37),
(19290, 879, 218),
(19291, 879, 58),
(19292, 879, 19),
(19293, 879, 50),
(19294, 879, 37),
(19295, 879, 23),
(19296, 879, 188),
(19297, 879, 163),
(19298, 879, 4),
(19299, 879, 37),
(19300, 879, 26),
(19301, 879, 23),
(19302, 879, 77),
(19303, 879, 23),
(19304, 879, 183),
(19305, 879, 21),
(19306, 879, 50),
(19307, 879, 42),
(19308, 879, 10),
(19309, 879, 9),
(19310, 879, 154),
(19311, 879, 180),
(19312, 879, 210),
(19313, 879, 37),
(19314, 879, 9),
(19315, 879, 9),
(19316, 879, 211),
(19317, 879, 165),
(19318, 879, 165),
(19319, 879, 167),
(19320, 879, 144),
(19321, 879, 210),
(19322, 879, 154),
(19323, 879, 165),
(19324, 879, 29),
(19325, 879, 11),
(19326, 879, 180),
(19327, 879, 62),
(19328, 879, 75),
(19329, 879, 29),
(19330, 879, 75),
(19331, 879, 46),
(19332, 879, 11),
(19333, 879, 10),
(19334, 879, 30),
(19335, 879, 153),
(19336, 879, 165),
(19337, 879, 91),
(19338, 879, 37),
(19339, 879, 32),
(19340, 879, 36),
(19341, 879, 53),
(19342, 879, 37),
(19343, 879, 188),
(19344, 879, 50),
(19345, 879, 188),
(19346, 879, 75),
(19347, 879, 165),
(19348, 879, 37),
(19349, 879, 11),
(19350, 879, 4),
(19351, 879, 36),
(19352, 879, 23),
(19353, 879, 37),
(19354, 879, 11),
(19355, 879, 11),
(19356, 879, 163),
(19357, 879, 165),
(19358, 879, 9),
(19359, 879, 36),
(19360, 879, 59),
(19361, 879, 37),
(19362, 879, 37),
(19363, 879, 189),
(19364, 879, 75),
(19365, 879, 19),
(19366, 879, 19),
(19367, 879, 165),
(19368, 879, 165),
(19369, 879, 75),
(19370, 879, 7),
(19371, 879, 9),
(19372, 879, 165),
(19373, 879, 91),
(19374, 879, 9),
(19375, 879, 29),
(19376, 879, 75),
(19377, 879, 192),
(19378, 879, 19),
(19379, 879, 9),
(19380, 879, 165),
(19381, 879, 165),
(19382, 879, 37),
(19383, 879, 63),
(19384, 879, 75),
(19385, 879, 23),
(19386, 879, 11),
(19387, 879, 9),
(19388, 879, 11),
(19389, 879, 65),
(19390, 879, 156),
(19391, 879, 75),
(19392, 879, 114),
(19393, 879, 188),
(19394, 879, 156),
(19395, 879, 4),
(19396, 879, 20),
(19397, 879, 157),
(19398, 879, 37),
(19399, 879, 75),
(19400, 879, 75),
(19401, 879, 165),
(19402, 879, 167),
(19403, 879, 183),
(19404, 879, 26),
(19405, 879, 189),
(19406, 879, 75),
(19407, 879, 75),
(19408, 879, 19),
(19409, 879, 168),
(19410, 879, 189),
(19411, 879, 156),
(19412, 879, 110),
(19413, 879, 36),
(19414, 879, 10),
(19415, 879, 65),
(19416, 879, 182),
(19417, 879, 163),
(19418, 879, 19),
(19419, 879, 11),
(19420, 879, 23),
(19421, 879, 165),
(19422, 879, 165),
(19423, 879, 165),
(19424, 879, 165),
(19425, 879, 17),
(19426, 879, 10),
(19427, 879, 9),
(19428, 879, 168),
(19429, 879, 153),
(19430, 879, 165),
(19431, 879, 37),
(19432, 879, 165),
(19433, 879, 3),
(19434, 879, 65),
(19435, 879, 109),
(19436, 879, 55),
(19437, 879, 47),
(19438, 879, 47),
(19439, 879, 20),
(19440, 879, 42),
(19441, 879, 46),
(19442, 879, 153),
(19443, 879, 188),
(19444, 879, 47),
(19445, 879, 10),
(19446, 879, 17),
(19447, 879, 156),
(19448, 879, 19),
(19449, 879, 113),
(19450, 879, 154),
(19451, 879, 165),
(19452, 879, 183),
(19453, 879, 11),
(19454, 879, 77),
(19455, 879, 153),
(19456, 879, 168),
(19457, 879, 188),
(19458, 879, 168),
(19459, 879, 37),
(19460, 879, 165),
(19461, 879, 9),
(19462, 879, 55),
(19463, 879, 163),
(19464, 879, 23),
(19465, 879, 38),
(19466, 879, 4),
(19467, 879, 21),
(19468, 879, 10),
(19469, 879, 188),
(19470, 879, 156),
(19471, 879, 10),
(19472, 879, 34),
(19473, 879, 154),
(19474, 879, 34),
(19475, 879, 167),
(19476, 879, 37),
(19477, 879, 20),
(19478, 879, 75),
(19479, 879, 75),
(19480, 879, 42),
(19481, 879, 75),
(19482, 879, 153),
(19483, 879, 46),
(19484, 879, 55),
(19485, 879, 165),
(19486, 879, 153),
(19487, 879, 42),
(19488, 879, 156),
(19489, 879, 180),
(19490, 879, 91),
(19491, 879, 42),
(19492, 879, 4),
(19493, 879, 42),
(19494, 879, 165),
(19495, 879, 20),
(19496, 879, 10),
(19497, 879, 167),
(19498, 879, 10),
(19499, 879, 21),
(19500, 879, 17),
(19501, 879, 10),
(19502, 879, 9),
(19503, 879, 65),
(19504, 879, 37),
(19505, 879, 50),
(19506, 879, 10),
(19507, 879, 75),
(19508, 879, 75),
(19509, 879, 165),
(19510, 879, 47),
(19511, 879, 168),
(19512, 879, 11),
(19513, 879, 10),
(19514, 879, 75),
(19515, 879, 11),
(19516, 879, 9),
(19517, 879, 23),
(19518, 879, 23),
(19519, 879, 60),
(19520, 879, 11),
(19521, 879, 37),
(19522, 879, 11),
(19523, 879, 22),
(19524, 879, 37),
(19525, 879, 65),
(19526, 879, 183),
(19527, 879, 75),
(19528, 879, 58),
(19529, 879, 211),
(19530, 879, 11),
(19531, 879, 168),
(19532, 879, 13),
(19533, 879, 37),
(19534, 879, 4),
(19535, 879, 10),
(19536, 879, 153),
(19537, 879, 154),
(19538, 879, 42),
(19539, 879, 19),
(19540, 879, 10),
(19541, 879, 11),
(19542, 879, 188),
(19543, 879, 165),
(19544, 879, 65),
(19545, 879, 211),
(19546, 879, 37),
(19547, 879, 210),
(19548, 879, 75),
(19549, 879, 60),
(19550, 879, 165),
(19551, 879, 65),
(19552, 879, 165),
(19553, 879, 87),
(19554, 879, 36),
(19555, 879, 21),
(19556, 879, 37),
(19557, 879, 145),
(19558, 879, 19),
(19559, 879, 29),
(19560, 879, 9),
(19561, 879, 11),
(19562, 879, 11),
(19563, 879, 167),
(19564, 879, 65),
(19565, 879, 10),
(19566, 879, 4),
(19567, 879, 37),
(19568, 879, 50),
(19569, 879, 113),
(19570, 879, 35),
(19571, 879, 9),
(19572, 879, 10),
(19573, 879, 154),
(19574, 879, 19),
(19575, 879, 36),
(19576, 879, 19),
(19577, 879, 36),
(19578, 879, 183),
(19579, 879, 20),
(19580, 879, 65),
(19581, 879, 55),
(19582, 879, 218),
(19583, 879, 65),
(19584, 879, 47),
(19585, 879, 189),
(19586, 879, 156),
(19587, 879, 165),
(19588, 879, 165),
(19589, 879, 75),
(19590, 879, 28),
(19591, 879, 82),
(19592, 879, 168),
(19593, 879, 189),
(19594, 879, 156),
(19595, 879, 41),
(19596, 879, 75),
(19597, 879, 145),
(19598, 879, 180),
(19599, 879, 10),
(19600, 879, 163),
(19601, 879, 165),
(19602, 879, 23),
(19603, 879, 42),
(19604, 879, 42),
(19605, 879, 154),
(19606, 443, 37),
(19607, 443, 55),
(19608, 443, 137),
(19609, 443, 10),
(19610, 443, 211),
(19611, 443, 165),
(19612, 443, 81),
(19613, 443, 37),
(19614, 443, 21),
(19615, 443, 20),
(19616, 443, 10),
(19617, 443, 4),
(19618, 443, 154),
(19619, 443, 9),
(19620, 443, 221),
(19621, 443, 11),
(19622, 443, 156),
(19623, 443, 167),
(19624, 443, 123),
(19625, 443, 188),
(19626, 443, 75),
(19627, 443, 37),
(19628, 443, 9),
(19629, 443, 112),
(19630, 443, 110),
(19631, 443, 165),
(19632, 443, 23),
(19633, 443, 205),
(19634, 443, 10),
(19635, 443, 42),
(19636, 443, 36),
(19637, 443, 205),
(19638, 443, 153),
(19639, 443, 205),
(19640, 443, 32),
(19641, 443, 205),
(19642, 443, 37),
(19643, 443, 37),
(19644, 443, 93),
(19645, 443, 36),
(19646, 443, 10),
(19647, 443, 35),
(19648, 443, 165),
(19649, 443, 156),
(19650, 443, 23),
(19651, 443, 75),
(19652, 443, 42),
(19653, 443, 19),
(19654, 443, 4),
(19655, 443, 60),
(19656, 443, 165),
(19657, 443, 21),
(19658, 443, 63),
(19659, 443, 4),
(19660, 443, 153),
(19661, 443, 168),
(19662, 443, 87),
(19663, 443, 26),
(19664, 443, 37),
(19665, 443, 156),
(19666, 443, 165),
(19667, 443, 37),
(19668, 443, 19),
(19669, 443, 7),
(19670, 443, 65),
(19671, 443, 3),
(19672, 443, 110),
(19673, 443, 225),
(19674, 443, 17),
(19675, 443, 165),
(19676, 443, 37),
(19677, 443, 65),
(19678, 443, 75),
(19679, 443, 110),
(19680, 443, 47),
(19681, 443, 4),
(19682, 443, 21),
(19683, 443, 26),
(19684, 443, 207),
(19685, 443, 110),
(19686, 443, 75),
(19687, 443, 29),
(19688, 443, 11),
(19689, 443, 10),
(19690, 443, 75),
(19691, 443, 11),
(19692, 443, 75),
(19693, 443, 181),
(19694, 443, 37),
(19695, 443, 59),
(19696, 443, 37),
(19697, 443, 28),
(19698, 443, 50),
(19699, 443, 65),
(19700, 443, 4),
(19701, 443, 163),
(19702, 443, 165),
(19703, 443, 19),
(19704, 443, 165),
(19705, 443, 167),
(19706, 443, 47),
(19707, 443, 26),
(19708, 443, 19),
(19709, 443, 165),
(19710, 443, 91),
(19711, 443, 17),
(19712, 443, 75),
(19713, 443, 10),
(19714, 443, 26),
(19715, 443, 221),
(19716, 443, 4),
(19717, 443, 37),
(19718, 443, 207),
(19719, 443, 77),
(19720, 443, 21),
(19721, 443, 25),
(19722, 443, 188),
(19723, 443, 87),
(19724, 443, 11),
(19725, 443, 11),
(19726, 443, 165),
(19727, 443, 47),
(19728, 443, 224),
(19729, 443, 154),
(19730, 443, 22),
(19731, 443, 11),
(19732, 443, 114),
(19733, 443, 21),
(19734, 443, 65),
(19735, 443, 165),
(19736, 443, 37),
(19737, 443, 37),
(19738, 443, 10),
(19739, 443, 23),
(19740, 443, 188),
(19741, 443, 154),
(19742, 443, 75),
(19743, 443, 154),
(19744, 443, 75),
(19745, 443, 13),
(19746, 443, 20),
(19747, 443, 110),
(19748, 443, 154),
(19749, 443, 165),
(19750, 443, 75),
(19751, 443, 29),
(19752, 443, 37),
(19753, 443, 9),
(19754, 443, 11),
(19755, 443, 4),
(19756, 443, 205),
(19757, 443, 38),
(19758, 443, 50),
(19759, 443, 165),
(19760, 443, 9),
(19761, 443, 37),
(19762, 443, 55),
(19763, 443, 4),
(19764, 443, 10),
(19765, 443, 19),
(19766, 443, 165),
(19767, 443, 36),
(19768, 443, 42),
(19769, 443, 11),
(19770, 443, 231),
(19771, 443, 65),
(19772, 443, 37),
(19773, 443, 50),
(19774, 443, 222),
(19775, 443, 223),
(19776, 443, 188),
(19777, 443, 55),
(19778, 443, 20),
(19779, 443, 47),
(19780, 443, 37),
(19781, 443, 168),
(19782, 443, 20),
(19783, 443, 26),
(19784, 443, 36),
(19785, 443, 20),
(19786, 443, 154),
(19787, 443, 206),
(19788, 443, 156),
(19789, 443, 221),
(19790, 443, 34),
(19791, 443, 37),
(19792, 443, 42),
(19793, 443, 4),
(19794, 443, 211),
(19795, 443, 20),
(19796, 443, 182),
(19797, 443, 61),
(19798, 443, 153),
(19799, 443, 65),
(19800, 443, 180),
(19801, 443, 156),
(19802, 443, 113),
(19803, 443, 11),
(19804, 443, 167),
(19805, 443, 19),
(19806, 443, 165),
(19807, 443, 21),
(19808, 443, 42),
(19809, 443, 10),
(19810, 443, 191),
(19811, 443, 19),
(19812, 443, 19),
(19813, 443, 21),
(19814, 443, 42),
(19815, 443, 75),
(19816, 443, 165),
(19817, 443, 77),
(19818, 443, 10),
(19819, 443, 75),
(19820, 443, 29),
(19821, 443, 50),
(19822, 443, 114),
(19823, 443, 75),
(19824, 443, 115),
(19825, 443, 178),
(19826, 443, 37),
(19827, 443, 4),
(19828, 443, 9),
(19829, 443, 4),
(19830, 443, 21),
(19831, 443, 165),
(19832, 443, 9),
(19833, 443, 10),
(19834, 443, 17),
(19835, 443, 21),
(19836, 443, 153),
(19837, 443, 113),
(19838, 443, 11),
(19839, 443, 188),
(19840, 443, 75),
(19841, 443, 75),
(19842, 443, 9),
(19843, 443, 65),
(19844, 443, 165),
(19845, 443, 91),
(19846, 443, 154),
(19847, 443, 37),
(19848, 443, 165),
(19849, 443, 165),
(19850, 443, 91),
(19851, 443, 23),
(19852, 443, 37),
(19853, 443, 168),
(19854, 443, 188),
(19855, 443, 29),
(19856, 443, 10),
(19857, 443, 221),
(19858, 443, 4),
(19859, 443, 156),
(19860, 443, 17),
(19861, 443, 54),
(19862, 443, 110),
(19863, 443, 156),
(19864, 443, 4),
(19865, 443, 165),
(19866, 443, 19),
(19867, 443, 37),
(19868, 443, 221),
(19869, 443, 26),
(19870, 443, 26),
(19871, 443, 7),
(19872, 443, 165),
(19873, 443, 156),
(19874, 443, 189),
(19875, 443, 17),
(19876, 443, 37),
(19877, 443, 231),
(19878, 443, 157),
(19879, 443, 36),
(19880, 443, 82),
(19881, 443, 205),
(19882, 443, 37),
(19883, 443, 21),
(19884, 443, 36),
(19885, 443, 75),
(19886, 443, 23),
(19887, 443, 4),
(19888, 443, 4),
(19889, 443, 221),
(19890, 443, 30),
(19891, 443, 165),
(19892, 443, 42),
(19893, 443, 19),
(19894, 443, 110),
(19895, 443, 37),
(19896, 443, 165),
(19897, 443, 91),
(19898, 443, 55),
(19899, 443, 77),
(19900, 443, 165),
(19901, 443, 11),
(19902, 443, 42),
(19903, 443, 168),
(19904, 443, 205),
(19905, 443, 226),
(19906, 443, 11),
(19907, 443, 37),
(19908, 443, 123),
(19909, 443, 232),
(19910, 443, 153),
(19911, 443, 165),
(19912, 443, 37),
(19913, 443, 82),
(19914, 443, 165),
(19915, 443, 65),
(19916, 443, 9),
(19917, 443, 154),
(19918, 443, 167),
(19919, 443, 37),
(19920, 443, 75),
(19921, 443, 165),
(19922, 443, 10),
(19923, 443, 75),
(19924, 443, 23),
(19925, 443, 9),
(19926, 443, 65),
(19927, 443, 9),
(19928, 443, 231),
(19929, 443, 60),
(19930, 443, 231),
(19931, 443, 4),
(19932, 443, 165),
(19933, 443, 11),
(19934, 443, 153),
(19935, 54, 183),
(19936, 54, 165),
(19937, 54, 37),
(19938, 54, 75),
(19939, 54, 165),
(19940, 54, 109),
(19941, 54, 10),
(19942, 54, 21),
(19943, 54, 112),
(19944, 54, 137),
(19945, 54, 19),
(19946, 54, 165),
(19947, 54, 21),
(19948, 54, 60),
(19949, 54, 113),
(19950, 54, 37),
(19951, 54, 218),
(19952, 54, 188),
(19953, 54, 188),
(19954, 54, 63),
(19955, 54, 165),
(19956, 54, 91),
(19957, 54, 29),
(19958, 54, 25),
(19959, 54, 19),
(19960, 54, 20),
(19961, 54, 37),
(19962, 54, 10),
(19963, 54, 183),
(19964, 54, 47),
(19965, 54, 165),
(19966, 54, 221),
(19967, 54, 48),
(19968, 54, 168),
(19969, 54, 47),
(19970, 54, 36),
(19971, 54, 75),
(19972, 54, 221),
(19973, 54, 104),
(19974, 54, 221),
(19975, 54, 26),
(19976, 54, 75),
(19977, 54, 42),
(19978, 54, 110),
(19979, 54, 55),
(19980, 54, 9),
(19981, 54, 205),
(19982, 54, 48),
(19983, 54, 183),
(19984, 54, 182),
(19985, 54, 165),
(19986, 54, 37),
(19987, 54, 11),
(19988, 54, 48),
(19989, 54, 75),
(19990, 54, 156),
(19991, 54, 37),
(19992, 54, 9),
(19993, 54, 110),
(19994, 54, 165),
(19995, 54, 11),
(19996, 54, 21),
(19997, 54, 153),
(19998, 54, 19),
(19999, 54, 221),
(20000, 54, 37),
(20001, 54, 104),
(20002, 54, 104),
(20003, 54, 55),
(20004, 54, 104),
(20005, 54, 154),
(20006, 54, 221),
(20007, 54, 21),
(20008, 54, 23),
(20009, 54, 21),
(20010, 54, 7),
(20011, 54, 42),
(20012, 54, 11),
(20013, 54, 4),
(20014, 54, 21),
(20015, 54, 10),
(20016, 54, 23),
(20017, 54, 205),
(20018, 54, 42),
(20019, 54, 23),
(20020, 54, 36),
(20021, 54, 7),
(20022, 54, 110),
(20023, 54, 153),
(20024, 54, 183),
(20025, 54, 26),
(20026, 54, 10),
(20027, 54, 156),
(20028, 54, 115),
(20029, 54, 178),
(20030, 54, 11),
(20031, 54, 205),
(20032, 54, 75),
(20033, 54, 19),
(20034, 54, 4),
(20035, 54, 75),
(20036, 54, 37),
(20037, 54, 112),
(20038, 54, 75),
(20039, 54, 77),
(20040, 54, 11),
(20041, 54, 181),
(20042, 54, 156),
(20043, 54, 54),
(20044, 54, 37),
(20045, 54, 156),
(20046, 54, 11),
(20047, 54, 36),
(20048, 54, 47),
(20049, 54, 20),
(20050, 54, 37),
(20051, 54, 65),
(20052, 54, 21),
(20053, 54, 205),
(20054, 54, 48),
(20055, 54, 165),
(20056, 54, 75),
(20057, 54, 165),
(20058, 54, 29),
(20059, 54, 9),
(20060, 54, 11),
(20061, 54, 104),
(20062, 54, 36),
(20063, 54, 4),
(20064, 54, 91),
(20065, 54, 37),
(20066, 54, 17),
(20067, 54, 4),
(20068, 54, 4),
(20069, 54, 207),
(20070, 54, 154),
(20071, 54, 9),
(20072, 54, 29),
(20073, 54, 154),
(20074, 54, 153),
(20075, 54, 165),
(20076, 54, 113),
(20077, 54, 188),
(20078, 54, 9),
(20079, 54, 82),
(20080, 54, 168),
(20081, 54, 47),
(20082, 54, 156),
(20083, 54, 60),
(20084, 54, 165),
(20085, 54, 165),
(20086, 54, 59),
(20087, 54, 154),
(20088, 54, 114),
(20089, 54, 154),
(20090, 54, 153),
(20091, 54, 26),
(20092, 54, 163),
(20093, 54, 65),
(20094, 54, 165),
(20095, 54, 26),
(20096, 54, 11),
(20097, 54, 9),
(20098, 54, 37),
(20099, 54, 26),
(20100, 54, 17),
(20101, 54, 75),
(20102, 54, 30),
(20103, 54, 104),
(20104, 54, 165),
(20105, 54, 75),
(20106, 54, 156),
(20107, 54, 165),
(20108, 54, 156),
(20109, 54, 167),
(20110, 54, 75),
(20111, 54, 87),
(20112, 54, 75),
(20113, 54, 11),
(20114, 54, 61),
(20115, 54, 65),
(20116, 54, 82),
(20117, 54, 48),
(20118, 54, 20),
(20119, 54, 10),
(20120, 54, 30),
(20121, 54, 19),
(20122, 54, 165),
(20123, 54, 10),
(20124, 54, 165),
(20125, 54, 38),
(20126, 54, 10),
(20127, 54, 110),
(20128, 54, 10),
(20129, 54, 154),
(20130, 54, 37),
(20131, 54, 11),
(20132, 54, 165),
(20133, 54, 23),
(20134, 54, 37),
(20135, 54, 207),
(20136, 54, 26),
(20137, 54, 165),
(20138, 54, 20),
(20139, 54, 9),
(20140, 54, 188),
(20141, 54, 91),
(20142, 54, 34),
(20143, 54, 183),
(20144, 54, 3),
(20145, 54, 37),
(20146, 54, 48),
(20147, 54, 10),
(20148, 54, 19),
(20149, 54, 21),
(20150, 54, 36),
(20151, 54, 211),
(20152, 54, 154),
(20153, 54, 165),
(20154, 54, 4),
(20155, 54, 37),
(20156, 54, 221),
(20157, 54, 165),
(20158, 54, 183),
(20159, 54, 20),
(20160, 54, 65),
(20161, 54, 11),
(20162, 54, 55),
(20163, 54, 77),
(20164, 54, 110),
(20165, 54, 37),
(20166, 54, 23),
(20167, 54, 37),
(20168, 54, 37),
(20169, 54, 183),
(20170, 54, 4),
(20171, 54, 211),
(20172, 54, 21),
(20173, 54, 153),
(20174, 54, 37),
(20175, 54, 75),
(20176, 54, 93),
(20177, 54, 42),
(20178, 54, 4),
(20179, 54, 154),
(20180, 54, 75),
(20181, 54, 153),
(20182, 54, 26),
(20183, 54, 13),
(20184, 54, 37),
(20185, 54, 183),
(20186, 54, 22),
(20187, 54, 77),
(20188, 54, 17),
(20189, 54, 29),
(20190, 54, 114),
(20191, 54, 81),
(20192, 54, 37),
(20193, 54, 42),
(20194, 54, 109),
(20195, 54, 168),
(20196, 54, 165),
(20197, 54, 37),
(20198, 54, 37),
(20199, 54, 110),
(20200, 54, 205),
(20201, 54, 75),
(20202, 54, 165),
(20203, 54, 65),
(20204, 54, 50),
(20205, 54, 9),
(20206, 54, 19),
(20207, 54, 165),
(20208, 54, 19),
(20209, 54, 75),
(20210, 54, 17),
(20211, 54, 4),
(20212, 54, 10),
(20213, 54, 165),
(20214, 54, 48),
(20215, 54, 21),
(20216, 54, 10),
(20217, 54, 104),
(20218, 54, 188),
(20219, 54, 156),
(20220, 54, 9),
(20221, 54, 4),
(20222, 54, 23),
(20223, 54, 104),
(20224, 54, 42),
(20225, 54, 4),
(20226, 54, 55),
(20227, 54, 205),
(20228, 54, 35),
(20229, 54, 50),
(20230, 54, 188),
(20231, 54, 183),
(20232, 54, 157),
(20233, 54, 205),
(20234, 54, 28),
(20235, 54, 17),
(20236, 54, 75),
(20237, 54, 20),
(20238, 54, 36),
(20239, 54, 48),
(20240, 54, 65),
(20241, 54, 37),
(20242, 54, 19),
(20243, 54, 165),
(20244, 54, 189),
(20245, 54, 37),
(20246, 54, 10),
(20247, 54, 11),
(20248, 54, 65),
(20249, 54, 9),
(20250, 54, 180),
(20251, 54, 167),
(20252, 54, 4),
(20253, 54, 4),
(20254, 54, 42),
(20255, 54, 211),
(20256, 54, 65),
(20257, 54, 37),
(20258, 54, 110),
(20259, 54, 87),
(20260, 54, 9),
(20261, 54, 32),
(20262, 54, 37),
(20263, 54, 168),
(20264, 54, 4),
(20265, 54, 75),
(20266, 54, 65),
(20267, 54, 62),
(20268, 54, 4),
(20269, 54, 11),
(20270, 54, 19),
(20271, 54, 50),
(20272, 54, 218),
(20273, 54, 4),
(20274, 54, 50),
(20275, 54, 167),
(20276, 54, 91),
(20277, 54, 42),
(20278, 54, 167),
(20279, 54, 165),
(20280, 54, 10),
(20281, 54, 37),
(20282, 54, 165),
(20283, 54, 165),
(20284, 193, 7),
(20285, 193, 114),
(20286, 193, 183),
(20287, 193, 91),
(20288, 193, 82),
(20289, 193, 23),
(20290, 193, 65),
(20291, 193, 37),
(20292, 193, 112),
(20293, 193, 20),
(20294, 193, 192),
(20295, 193, 9),
(20296, 193, 165),
(20297, 193, 114),
(20298, 193, 4),
(20299, 193, 36),
(20300, 193, 189),
(20301, 193, 113),
(20302, 193, 4),
(20303, 193, 37),
(20304, 193, 165),
(20305, 193, 183),
(20306, 193, 113),
(20307, 193, 156),
(20308, 193, 75),
(20309, 193, 19),
(20310, 193, 9),
(20311, 193, 182),
(20312, 193, 153),
(20313, 193, 226),
(20314, 193, 29),
(20315, 193, 28),
(20316, 193, 35),
(20317, 193, 59),
(20318, 193, 34),
(20319, 193, 65),
(20320, 193, 104),
(20321, 193, 37),
(20322, 193, 81),
(20323, 193, 10),
(20324, 193, 4),
(20325, 193, 165),
(20326, 193, 32),
(20327, 193, 60),
(20328, 193, 55),
(20329, 193, 36),
(20330, 193, 156),
(20331, 193, 30),
(20332, 193, 4),
(20333, 193, 17),
(20334, 193, 153),
(20335, 193, 37),
(20336, 193, 11),
(20337, 193, 75),
(20338, 193, 93),
(20339, 193, 157),
(20340, 193, 154),
(20341, 193, 62),
(20342, 193, 3),
(20343, 193, 20),
(20344, 193, 48),
(20345, 193, 75),
(20346, 193, 65),
(20347, 193, 109),
(20348, 193, 163),
(20349, 193, 48),
(20350, 193, 30),
(20351, 193, 181),
(20352, 193, 54),
(20353, 193, 9),
(20354, 193, 55),
(20355, 193, 20),
(20356, 193, 25),
(20357, 193, 183),
(20358, 193, 10),
(20359, 193, 109),
(20360, 193, 21),
(20361, 193, 13),
(20362, 193, 104),
(20363, 193, 38),
(20364, 193, 81),
(20365, 193, 192),
(20366, 193, 4),
(20367, 193, 37),
(20368, 193, 165),
(20369, 193, 4),
(20370, 193, 37),
(20371, 193, 75),
(20372, 193, 165),
(20373, 193, 75),
(20374, 193, 22),
(20375, 193, 188),
(20376, 193, 48),
(20377, 193, 218),
(20378, 193, 188),
(20379, 193, 11),
(20380, 193, 75),
(20381, 193, 23),
(20382, 193, 154),
(20383, 193, 4),
(20384, 193, 165),
(20385, 193, 7),
(20386, 193, 87),
(20387, 193, 179),
(20388, 193, 19),
(20389, 193, 218),
(20390, 193, 112),
(20391, 193, 9),
(20392, 193, 180),
(20393, 193, 60),
(20394, 876, 104),
(20395, 876, 137),
(20396, 876, 140),
(20397, 876, 48),
(20398, 876, 28),
(20399, 876, 104),
(20400, 876, 37),
(20401, 876, 11),
(20402, 876, 37),
(20403, 876, 21),
(20404, 876, 17),
(20405, 876, 36),
(20406, 876, 10),
(20407, 876, 19),
(20408, 876, 42),
(20409, 876, 165),
(20410, 876, 36),
(20411, 876, 165),
(20412, 876, 179),
(20413, 876, 87),
(20414, 876, 188),
(20415, 876, 17),
(20416, 876, 104),
(20417, 876, 205),
(20418, 876, 104),
(20419, 876, 82),
(20420, 876, 154),
(20421, 876, 4),
(20422, 876, 75),
(20423, 876, 168),
(20424, 876, 75),
(20425, 876, 104),
(20426, 876, 221),
(20427, 876, 154),
(20428, 876, 156),
(20429, 876, 153),
(20430, 876, 153),
(20431, 876, 37),
(20432, 876, 59),
(20433, 876, 4),
(20434, 876, 11),
(20435, 876, 37),
(20436, 876, 165),
(20437, 876, 19),
(20438, 876, 4),
(20439, 876, 218),
(20440, 876, 48),
(20441, 876, 181),
(20442, 876, 48),
(20443, 876, 37),
(20444, 876, 48),
(20445, 876, 4),
(20446, 876, 91),
(20447, 876, 165),
(20448, 876, 37),
(20449, 876, 110),
(20450, 876, 207),
(20451, 876, 4),
(20452, 876, 42),
(20453, 876, 48),
(20454, 876, 10),
(20455, 876, 65),
(20456, 876, 42),
(20457, 876, 165),
(20458, 876, 19),
(20459, 876, 37),
(20460, 876, 11),
(20461, 876, 11),
(20462, 876, 4),
(20463, 876, 113),
(20464, 876, 165),
(20465, 876, 75),
(20466, 876, 60),
(20467, 876, 4),
(20468, 876, 156),
(20469, 876, 183),
(20470, 876, 165),
(20471, 876, 110),
(20472, 876, 11),
(20473, 876, 3),
(20474, 876, 112),
(20475, 876, 48),
(20476, 876, 154),
(20477, 876, 23),
(20478, 876, 37),
(20479, 876, 189),
(20480, 876, 75),
(20481, 876, 165),
(20482, 876, 110),
(20483, 876, 37),
(20484, 876, 75),
(20485, 876, 165),
(20486, 876, 110),
(20487, 876, 82),
(20488, 876, 23),
(20489, 876, 9),
(20490, 876, 26),
(20491, 876, 11),
(20492, 876, 183),
(20493, 876, 21),
(20494, 876, 10),
(20495, 876, 9),
(20496, 876, 167),
(20497, 876, 10),
(20498, 876, 104),
(20499, 876, 165),
(20500, 876, 36),
(20501, 876, 4),
(20502, 876, 42),
(20503, 876, 75),
(20504, 876, 113),
(20505, 876, 9),
(20506, 876, 21),
(20507, 876, 42),
(20508, 876, 154),
(20509, 876, 165),
(20510, 876, 36),
(20511, 876, 165),
(20512, 876, 21),
(20513, 876, 36),
(20514, 876, 10),
(20515, 876, 48),
(20516, 876, 140),
(20517, 876, 37),
(20518, 876, 104),
(20519, 876, 37),
(20520, 876, 205),
(20521, 876, 48),
(20522, 876, 110),
(20523, 876, 26),
(20524, 876, 37),
(20525, 876, 42),
(20526, 876, 20),
(20527, 876, 20),
(20528, 876, 10),
(20529, 876, 11),
(20530, 876, 37),
(20531, 876, 4),
(20532, 876, 157),
(20533, 876, 20),
(20534, 876, 165),
(20535, 876, 188),
(20536, 876, 11),
(20537, 876, 21),
(20538, 876, 50),
(20539, 876, 4),
(20540, 876, 156),
(20541, 876, 65),
(20542, 876, 32),
(20543, 876, 65),
(20544, 876, 154),
(20545, 876, 4),
(20546, 876, 75),
(20547, 876, 26),
(20548, 876, 156),
(20549, 876, 4),
(20550, 876, 183),
(20551, 876, 165),
(20552, 876, 26),
(20553, 876, 10),
(20554, 876, 205),
(20555, 876, 154),
(20556, 876, 42),
(20557, 876, 19),
(20558, 876, 37),
(20559, 876, 188),
(20560, 876, 104),
(20561, 876, 9),
(20562, 876, 37),
(20563, 876, 30),
(20564, 876, 65),
(20565, 876, 182),
(20566, 876, 156),
(20567, 876, 37),
(20568, 876, 205),
(20569, 876, 38),
(20570, 876, 55),
(20571, 876, 113),
(20572, 876, 165),
(20573, 876, 65),
(20574, 876, 11),
(20575, 876, 42),
(20576, 876, 20),
(20577, 876, 165),
(20578, 876, 75),
(20579, 876, 55),
(20580, 876, 153),
(20581, 876, 219),
(20582, 876, 9),
(20583, 876, 9),
(20584, 876, 75),
(20585, 876, 205),
(20586, 876, 188),
(20587, 876, 23),
(20588, 876, 55),
(20589, 876, 219),
(20590, 876, 21),
(20591, 876, 10),
(20592, 876, 21),
(20593, 876, 165),
(20594, 876, 93),
(20595, 876, 75),
(20596, 876, 114),
(20597, 876, 40),
(20598, 876, 211),
(20599, 876, 9),
(20600, 876, 4),
(20601, 876, 218),
(20602, 876, 153),
(20603, 876, 219),
(20604, 876, 104),
(20605, 876, 75),
(20606, 876, 10),
(20607, 876, 37),
(20608, 876, 11),
(20609, 876, 4),
(20610, 876, 104),
(20611, 876, 22),
(20612, 876, 165),
(20613, 876, 165),
(20614, 876, 165),
(20615, 876, 19),
(20616, 876, 205),
(20617, 876, 7),
(20618, 876, 183),
(20619, 876, 183),
(20620, 876, 211),
(20621, 876, 75),
(20622, 876, 9),
(20623, 876, 26),
(20624, 876, 167),
(20625, 876, 23),
(20626, 876, 188),
(20627, 876, 37),
(20628, 876, 37),
(20629, 876, 153),
(20630, 876, 165),
(20631, 876, 65),
(20632, 876, 165),
(20633, 876, 37),
(20634, 876, 140),
(20635, 876, 65),
(20636, 876, 17),
(20637, 876, 207),
(20638, 876, 205),
(20639, 876, 60),
(20640, 876, 65),
(20641, 876, 60),
(20642, 876, 21),
(20643, 876, 13),
(20644, 876, 17),
(20645, 876, 4),
(20646, 876, 183),
(20647, 876, 156),
(20648, 876, 110),
(20649, 876, 37),
(20650, 876, 221),
(20651, 876, 4),
(20652, 876, 19),
(20653, 876, 23),
(20654, 876, 156),
(20655, 876, 4),
(20656, 876, 37),
(20657, 876, 65),
(20658, 876, 26),
(20659, 876, 48),
(20660, 876, 10),
(20661, 876, 62),
(20662, 876, 9),
(20663, 876, 63),
(20664, 876, 109),
(20665, 876, 165),
(20666, 876, 19),
(20667, 876, 156),
(20668, 876, 48),
(20669, 876, 75),
(20670, 876, 37),
(20671, 876, 54),
(20672, 876, 59),
(20673, 876, 211),
(20674, 876, 21),
(20675, 876, 153),
(20676, 876, 154),
(20677, 876, 7),
(20678, 876, 165),
(20679, 876, 140),
(20680, 876, 9),
(20681, 876, 30),
(20682, 876, 23),
(20683, 876, 114),
(20684, 876, 109),
(20685, 876, 153),
(20686, 876, 221),
(20687, 876, 75),
(20688, 876, 165),
(20689, 876, 25),
(20690, 876, 11),
(20691, 876, 9),
(20692, 876, 167),
(20693, 876, 10),
(20694, 876, 48),
(20695, 876, 165),
(20696, 876, 167),
(20697, 876, 37),
(20698, 876, 87),
(20699, 876, 4),
(20700, 876, 112),
(20701, 876, 115),
(20702, 876, 75),
(20703, 876, 26),
(20704, 876, 110),
(20705, 876, 23),
(20706, 876, 110),
(20707, 876, 37),
(20708, 876, 19),
(20709, 876, 163),
(20710, 876, 91),
(20711, 876, 165),
(20712, 876, 37),
(20713, 876, 11),
(20714, 876, 218),
(20715, 876, 168),
(20716, 876, 36),
(20717, 876, 42),
(20718, 876, 26),
(20719, 876, 165),
(20720, 876, 188),
(20721, 876, 23),
(20722, 876, 37),
(20723, 876, 180),
(20724, 876, 10),
(20725, 876, 29),
(20726, 876, 21),
(20727, 876, 221),
(20728, 876, 205),
(20729, 876, 34),
(20730, 876, 165),
(20731, 876, 37),
(20732, 876, 21),
(20733, 876, 37),
(20734, 876, 165),
(20735, 876, 165),
(20736, 876, 50),
(20737, 876, 75),
(20738, 876, 17),
(20739, 876, 9),
(20740, 876, 10),
(20741, 876, 50),
(20742, 876, 60),
(20743, 876, 19),
(20744, 876, 154),
(20745, 876, 20),
(20746, 876, 50),
(20747, 876, 165),
(20748, 876, 55),
(20749, 876, 20),
(20750, 876, 81),
(20751, 876, 168),
(20752, 876, 75),
(20753, 876, 75),
(20754, 876, 29),
(20755, 876, 35),
(20756, 876, 11),
(20757, 876, 153),
(20758, 876, 168),
(20759, 876, 19),
(20760, 1399, 165),
(20761, 1399, 207),
(20762, 1399, 65),
(20763, 1399, 4),
(20764, 1399, 37),
(20765, 1399, 157),
(20766, 1399, 37),
(20767, 1399, 112),
(20768, 1399, 137),
(20769, 1399, 65),
(20770, 1399, 42),
(20771, 1399, 21),
(20772, 1399, 42),
(20773, 1399, 168),
(20774, 1399, 165),
(20775, 1399, 221),
(20776, 1399, 37),
(20777, 1399, 37),
(20778, 1399, 11),
(20779, 1399, 28),
(20780, 1399, 61),
(20781, 1399, 165),
(20782, 1399, 48),
(20783, 1399, 48),
(20784, 1399, 221),
(20785, 1399, 65),
(20786, 1399, 42),
(20787, 1399, 3),
(20788, 1399, 110),
(20789, 1399, 165),
(20790, 1399, 205),
(20791, 1399, 75),
(20792, 1399, 55),
(20793, 1399, 9),
(20794, 1399, 37),
(20795, 1399, 218),
(20796, 1399, 182),
(20797, 1399, 10),
(20798, 1399, 104),
(20799, 1399, 50),
(20800, 1399, 188),
(20801, 1399, 154),
(20802, 1399, 42),
(20803, 1399, 65),
(20804, 1399, 9),
(20805, 1399, 19),
(20806, 1399, 167),
(20807, 1399, 165),
(20808, 1399, 37),
(20809, 1399, 19),
(20810, 1399, 50),
(20811, 1399, 4),
(20812, 1399, 20),
(20813, 1399, 36),
(20814, 1399, 154),
(20815, 1399, 183),
(20816, 1399, 165),
(20817, 1399, 20),
(20818, 1399, 75),
(20819, 1399, 11),
(20820, 1399, 19),
(20821, 1399, 65),
(20822, 1399, 205),
(20823, 1399, 37),
(20824, 1399, 154),
(20825, 1399, 165),
(20826, 1399, 48),
(20827, 1399, 37),
(20828, 1399, 37),
(20829, 1399, 165),
(20830, 1399, 19),
(20831, 1399, 77),
(20832, 1399, 37),
(20833, 1399, 9),
(20834, 1399, 21),
(20835, 1399, 104),
(20836, 1399, 11),
(20837, 1399, 26),
(20838, 1399, 104),
(20839, 1399, 104),
(20840, 1399, 48),
(20841, 1399, 65),
(20842, 1399, 75),
(20843, 1399, 110),
(20844, 1399, 110),
(20845, 1399, 37),
(20846, 1399, 75),
(20847, 1399, 91),
(20848, 1399, 34),
(20849, 1399, 55),
(20850, 1399, 104),
(20851, 1399, 19),
(20852, 1399, 188),
(20853, 1399, 221),
(20854, 1399, 110),
(20855, 1399, 10),
(20856, 1399, 36),
(20857, 1399, 25),
(20858, 1399, 23),
(20859, 1399, 188),
(20860, 1399, 36),
(20861, 1399, 54),
(20862, 1399, 32),
(20863, 1399, 77),
(20864, 1399, 75),
(20865, 1399, 153),
(20866, 1399, 75),
(20867, 1399, 9),
(20868, 1399, 165),
(20869, 1399, 113),
(20870, 1399, 21),
(20871, 1399, 20),
(20872, 1399, 9),
(20873, 1399, 91),
(20874, 1399, 35),
(20875, 1399, 62),
(20876, 1399, 115),
(20877, 1399, 81),
(20878, 1399, 109),
(20879, 1399, 37),
(20880, 1399, 10),
(20881, 1399, 22),
(20882, 1399, 60),
(20883, 1399, 82),
(20884, 1399, 75),
(20885, 1399, 163),
(20886, 1399, 30),
(20887, 1399, 13),
(20888, 1399, 9),
(20889, 1399, 29),
(20890, 1399, 113),
(20891, 1399, 183),
(20892, 1399, 156),
(20893, 1399, 37),
(20894, 1399, 4),
(20895, 1399, 11),
(20896, 1399, 9),
(20897, 1399, 42),
(20898, 1399, 11),
(20899, 1399, 10),
(20900, 1399, 20),
(20901, 1399, 165),
(20902, 1399, 29),
(20903, 1399, 4),
(20904, 1399, 75),
(20905, 1399, 4),
(20906, 1399, 189),
(20907, 1399, 221),
(20908, 1399, 47),
(20909, 1399, 156),
(20910, 1399, 93),
(20911, 1399, 183),
(20912, 1399, 87),
(20913, 1399, 165),
(20914, 1399, 205),
(20915, 1399, 153),
(20916, 1399, 17),
(20917, 1399, 165),
(20918, 1399, 7),
(20919, 1399, 23),
(20920, 1399, 55),
(20921, 1399, 37),
(20922, 1399, 60),
(20923, 1399, 91),
(20924, 1399, 154),
(20925, 1399, 75),
(20926, 1399, 153),
(20927, 1399, 11),
(20928, 1399, 165),
(20929, 1399, 183),
(20930, 1399, 9),
(20931, 1399, 37),
(20932, 1399, 110),
(20933, 1399, 30),
(20934, 1399, 153),
(20935, 1399, 37),
(20936, 1399, 11),
(20937, 1399, 48),
(20938, 1399, 36),
(20939, 1399, 9),
(20940, 1399, 181),
(20941, 1399, 37),
(20942, 1399, 221),
(20943, 1399, 168),
(20944, 1399, 17),
(20945, 1399, 205),
(20946, 1399, 221),
(20947, 1399, 211),
(20948, 1399, 114),
(20949, 1399, 167),
(20950, 1399, 11),
(20951, 1399, 167),
(20952, 1399, 23),
(20953, 1399, 75),
(20954, 1399, 7),
(20955, 1399, 10),
(20956, 1399, 75),
(20957, 1399, 154),
(20958, 1399, 4),
(20959, 1399, 11),
(20960, 1399, 17),
(20961, 1399, 10),
(20962, 1399, 23),
(20963, 1399, 154),
(20964, 1399, 153),
(20965, 1399, 37),
(20966, 1399, 48),
(20967, 1399, 10),
(20968, 1399, 87),
(20969, 1399, 23),
(20970, 1399, 10),
(20971, 1399, 165),
(20972, 1399, 19),
(20973, 1399, 154),
(20974, 1399, 36),
(20975, 1399, 75),
(20976, 1399, 168),
(20977, 1399, 37),
(20978, 1399, 65),
(20979, 1399, 4),
(20980, 1399, 65),
(20981, 1399, 165),
(20982, 1399, 20),
(20983, 1399, 211),
(20984, 1399, 29),
(20985, 1399, 29),
(20986, 1399, 188),
(20987, 1399, 75),
(20988, 1399, 4),
(20989, 1399, 180),
(20990, 1399, 156),
(20991, 1399, 183),
(20992, 1399, 104),
(20993, 1399, 4),
(20994, 1399, 19),
(20995, 1399, 26),
(20996, 1399, 156),
(20997, 1399, 37),
(20998, 1399, 17),
(20999, 1399, 47),
(21000, 1399, 178),
(21001, 1399, 37),
(21002, 1399, 10),
(21003, 1399, 4),
(21004, 1399, 75),
(21005, 1399, 65),
(21006, 1399, 75),
(21007, 1399, 154),
(21008, 1399, 17),
(21009, 1399, 165),
(21010, 1399, 156),
(21011, 1399, 165),
(21012, 1399, 21),
(21013, 1399, 19),
(21014, 1399, 167),
(21015, 1399, 63),
(21016, 1399, 19),
(21017, 1399, 50),
(21018, 1399, 11),
(21019, 1399, 11),
(21020, 1399, 183),
(21021, 1399, 21),
(21022, 1399, 37),
(21023, 1399, 36),
(21024, 1399, 11),
(21025, 1399, 23),
(21026, 1399, 183),
(21027, 1399, 26),
(21028, 1399, 75),
(21029, 1399, 48),
(21030, 1399, 156),
(21031, 1399, 188),
(21032, 1399, 4),
(21033, 1399, 9),
(21034, 1399, 165),
(21035, 1399, 10),
(21036, 1399, 165),
(21037, 1399, 21),
(21038, 1399, 37),
(21039, 1399, 82),
(21040, 1399, 156),
(21041, 1399, 165),
(21042, 1399, 48),
(21043, 1399, 9),
(21044, 1399, 42),
(21045, 1399, 37),
(21046, 1399, 165),
(21047, 1399, 110),
(21048, 1399, 21),
(21049, 1399, 26),
(21050, 1399, 38),
(21051, 1399, 153),
(21052, 1399, 188),
(21053, 1399, 165),
(21054, 1399, 21),
(21055, 1399, 4),
(21056, 1399, 218),
(21057, 1399, 75),
(21058, 1399, 4),
(21059, 1399, 11),
(21060, 1399, 20),
(21061, 1399, 37),
(21062, 1399, 37),
(21063, 1399, 4),
(21064, 1399, 42),
(21065, 1399, 104),
(21066, 1399, 205),
(21067, 1399, 112),
(21068, 1399, 165),
(21069, 1399, 10),
(21070, 1399, 10),
(21071, 1399, 59),
(21072, 1399, 165),
(21073, 1399, 104),
(21074, 1399, 21),
(21075, 1399, 109),
(21076, 1399, 42),
(21077, 1399, 4),
(21078, 1399, 110),
(21079, 1399, 55),
(21080, 1399, 37),
(21081, 1399, 165),
(21082, 1399, 165),
(21083, 1399, 26),
(21084, 1399, 211),
(21085, 1399, 205),
(21086, 1399, 114),
(21087, 1399, 91),
(21088, 1399, 168),
(21089, 1399, 75),
(21090, 1399, 4),
(21091, 1399, 207),
(21092, 1399, 183),
(21093, 1399, 165),
(21094, 1399, 19),
(21095, 1399, 21),
(21096, 1399, 165),
(21097, 1399, 165),
(21098, 1399, 47),
(21099, 1399, 26),
(21100, 1399, 183),
(21101, 1399, 10),
(21102, 1399, 37),
(21103, 1399, 156),
(21104, 1399, 26),
(21105, 1399, 50),
(21106, 1399, 205),
(21107, 791, 65),
(21108, 791, 165),
(21109, 791, 75),
(21110, 791, 35),
(21111, 791, 38),
(21112, 791, 207),
(21113, 791, 123),
(21114, 791, 42),
(21115, 791, 4),
(21116, 791, 154),
(21117, 791, 156),
(21118, 791, 156),
(21119, 791, 165),
(21120, 791, 37),
(21121, 791, 188),
(21122, 791, 65),
(21123, 791, 165),
(21124, 791, 75),
(21125, 791, 165),
(21126, 791, 21),
(21127, 791, 4),
(21128, 791, 165),
(21129, 791, 20),
(21130, 791, 153),
(21131, 791, 9),
(21132, 791, 62),
(21133, 791, 167),
(21134, 791, 17),
(21135, 791, 29),
(21136, 791, 7),
(21137, 791, 13),
(21138, 791, 153),
(21139, 791, 168),
(21140, 791, 10),
(21141, 791, 4),
(21142, 791, 75),
(21143, 791, 37),
(21144, 791, 165),
(21145, 791, 75),
(21146, 791, 28),
(21147, 791, 60),
(21148, 791, 9),
(21149, 791, 32),
(21150, 791, 19),
(21151, 791, 75),
(21152, 791, 154),
(21153, 791, 48),
(21154, 791, 156),
(21155, 791, 42),
(21156, 791, 75),
(21157, 791, 75),
(21158, 791, 165),
(21159, 791, 93),
(21160, 791, 23),
(21161, 791, 37),
(21162, 791, 110),
(21163, 791, 50),
(21164, 791, 23),
(21165, 791, 167),
(21166, 791, 63),
(21167, 791, 119),
(21168, 791, 22),
(21169, 791, 42),
(21170, 791, 111),
(21171, 791, 37),
(21172, 791, 4),
(21173, 791, 19),
(21174, 791, 110),
(21175, 791, 179),
(21176, 791, 37),
(21177, 791, 55),
(21178, 791, 11),
(21179, 791, 40),
(21180, 791, 205),
(21181, 791, 59),
(21182, 791, 4),
(21183, 791, 50),
(21184, 791, 111),
(21185, 791, 119),
(21186, 791, 37),
(21187, 791, 34),
(21188, 791, 26),
(21189, 791, 165),
(21190, 791, 36),
(21191, 791, 16),
(21192, 791, 37),
(21193, 791, 7),
(21194, 791, 21),
(21195, 791, 168),
(21196, 791, 205),
(21197, 791, 4),
(21198, 791, 10),
(21199, 791, 111),
(21200, 791, 75),
(21201, 791, 165),
(21202, 791, 91),
(21203, 791, 75),
(21204, 791, 19),
(21205, 791, 37),
(21206, 791, 11),
(21207, 791, 205),
(21208, 791, 26),
(21209, 791, 165),
(21210, 791, 3),
(21211, 791, 111),
(21212, 791, 75),
(21213, 791, 21),
(21214, 791, 154),
(21215, 791, 37),
(21216, 791, 188),
(21217, 791, 37),
(21218, 791, 10),
(21219, 791, 60),
(21220, 791, 17),
(21221, 791, 119),
(21222, 791, 9),
(21223, 791, 207),
(21224, 791, 37),
(21225, 791, 165),
(21226, 791, 26),
(21227, 791, 37),
(21228, 791, 154),
(21229, 791, 37),
(21230, 791, 111),
(21231, 791, 9),
(21232, 791, 165),
(21233, 791, 4),
(21234, 791, 65),
(21235, 791, 19),
(21236, 791, 25),
(21237, 791, 156),
(21238, 791, 110),
(21239, 791, 123),
(21240, 791, 11),
(21241, 791, 65),
(21242, 791, 4),
(21243, 791, 4),
(21244, 791, 55),
(21245, 791, 119),
(21246, 791, 165),
(21247, 791, 65),
(21248, 791, 81),
(21249, 1130, 204),
(21250, 1130, 30),
(21251, 1130, 123),
(21252, 1130, 38),
(21253, 1130, 20),
(21254, 1130, 4),
(21255, 1130, 206),
(21256, 1130, 23),
(21257, 1130, 34),
(21258, 1130, 69),
(21259, 1130, 48),
(21260, 1130, 23),
(21261, 1130, 123),
(21262, 1130, 75),
(21263, 1130, 188),
(21264, 1130, 65),
(21265, 1130, 154),
(21266, 1130, 7),
(21267, 1130, 206),
(21268, 1130, 109),
(21269, 1130, 156),
(21270, 1130, 114),
(21271, 1130, 36),
(21272, 1130, 4),
(21273, 1130, 62),
(21274, 1130, 4),
(21275, 1130, 33),
(21276, 1130, 75),
(21277, 1130, 32),
(21278, 1130, 132),
(21279, 1130, 204),
(21280, 1130, 214),
(21281, 1130, 153),
(21282, 1130, 35),
(21283, 1130, 114),
(21284, 1130, 217),
(21285, 1130, 114),
(21286, 1130, 165),
(21287, 1130, 208),
(21288, 1130, 9),
(21289, 1130, 204),
(21290, 1130, 206),
(21291, 1130, 109),
(21292, 1130, 3),
(21293, 1130, 112),
(21294, 1130, 9),
(21295, 1130, 37),
(21296, 1130, 114),
(21297, 1130, 75),
(21298, 1130, 120),
(21299, 1130, 204),
(21300, 1130, 22),
(21301, 1130, 54),
(21302, 1130, 37),
(21303, 1130, 4),
(21304, 1130, 65),
(21305, 1130, 93),
(21306, 1130, 165),
(21307, 1130, 120),
(21308, 1130, 81),
(21309, 1130, 29),
(21310, 1130, 19),
(21311, 1130, 28),
(21312, 1130, 120),
(21313, 1130, 4),
(21314, 1130, 114),
(21315, 1130, 91),
(21316, 1130, 120),
(21317, 1130, 217),
(21318, 1130, 59),
(21319, 1130, 25),
(21320, 1130, 13),
(21321, 1130, 75),
(21322, 1130, 55),
(21323, 1130, 60),
(21324, 1130, 4),
(21325, 1130, 209),
(21326, 1130, 120),
(21327, 1130, 215),
(21328, 1130, 7),
(21329, 1130, 179),
(21330, 1130, 37),
(21331, 1130, 165),
(21332, 1130, 114),
(21333, 711, 98),
(21334, 711, 29),
(21335, 711, 7),
(21336, 711, 91),
(21337, 711, 130),
(21338, 711, 32),
(21339, 711, 122),
(21340, 711, 48),
(21341, 711, 55),
(21342, 711, 83),
(21343, 711, 82),
(21344, 711, 165),
(21345, 711, 75),
(21346, 711, 188),
(21347, 711, 13),
(21348, 711, 59),
(21349, 711, 75),
(21350, 711, 48),
(21351, 711, 42),
(21352, 711, 36),
(21353, 711, 154),
(21354, 711, 37),
(21355, 711, 165),
(21356, 711, 4),
(21357, 711, 65),
(21358, 711, 75),
(21359, 711, 9),
(21360, 711, 86),
(21361, 711, 75),
(21362, 711, 3),
(21363, 711, 81),
(21364, 711, 20),
(21365, 711, 165),
(21366, 711, 83),
(21367, 711, 13),
(21368, 711, 65),
(21369, 711, 34),
(21370, 711, 62),
(21371, 711, 22),
(21372, 711, 25),
(21373, 711, 37),
(21374, 711, 81),
(21375, 711, 36),
(21376, 711, 37),
(21377, 711, 59),
(21378, 711, 93),
(21379, 711, 23),
(21380, 711, 19),
(21381, 711, 4),
(21382, 711, 38),
(21383, 711, 9),
(21384, 711, 153),
(21385, 711, 69),
(21386, 711, 156),
(21387, 711, 65),
(21388, 711, 60),
(21389, 711, 179),
(21390, 711, 9),
(21391, 711, 75),
(21392, 711, 117),
(21393, 711, 35),
(21394, 711, 28),
(21395, 711, 54),
(21396, 907, 42),
(21397, 907, 37),
(21398, 907, 37),
(21399, 907, 165),
(21400, 907, 7),
(21401, 907, 123),
(21402, 907, 167),
(21403, 907, 11),
(21404, 907, 40),
(21405, 907, 167),
(21406, 907, 10),
(21407, 907, 153),
(21408, 907, 25),
(21409, 907, 165),
(21410, 907, 65),
(21411, 907, 4),
(21412, 907, 205),
(21413, 907, 65),
(21414, 907, 23),
(21415, 907, 26),
(21416, 907, 55),
(21417, 907, 188),
(21418, 907, 19),
(21419, 907, 37),
(21420, 907, 75),
(21421, 907, 19),
(21422, 907, 34),
(21423, 907, 165),
(21424, 907, 60),
(21425, 907, 4),
(21426, 907, 10),
(21427, 907, 165),
(21428, 907, 48),
(21429, 907, 69),
(21430, 907, 26),
(21431, 907, 11),
(21432, 907, 207),
(21433, 907, 123),
(21434, 907, 168),
(21435, 907, 110),
(21436, 907, 4),
(21437, 907, 81),
(21438, 907, 36),
(21439, 907, 165),
(21440, 907, 207),
(21441, 907, 62),
(21442, 907, 188),
(21443, 907, 37),
(21444, 907, 20),
(21445, 907, 165),
(21446, 907, 205),
(21447, 907, 91),
(21448, 907, 7),
(21449, 907, 19),
(21450, 907, 165),
(21451, 907, 37),
(21452, 907, 9),
(21453, 907, 75),
(21454, 907, 75),
(21455, 907, 63),
(21456, 907, 65),
(21457, 907, 28),
(21458, 907, 54),
(21459, 907, 154),
(21460, 907, 30),
(21461, 907, 11),
(21462, 907, 110),
(21463, 907, 156),
(21464, 907, 75),
(21465, 907, 165),
(21466, 907, 75),
(21467, 907, 37),
(21468, 907, 17),
(21469, 907, 114),
(21470, 907, 154),
(21471, 907, 9),
(21472, 907, 42),
(21473, 907, 37),
(21474, 907, 165),
(21475, 907, 154),
(21476, 907, 112),
(21477, 907, 21),
(21478, 907, 37),
(21479, 907, 22),
(21480, 907, 38),
(21481, 907, 26),
(21482, 907, 75),
(21483, 907, 60),
(21484, 907, 65),
(21485, 907, 75),
(21486, 907, 50),
(21487, 907, 29),
(21488, 907, 65),
(21489, 907, 179),
(21490, 907, 37),
(21491, 907, 4),
(21492, 907, 3),
(21493, 907, 165),
(21494, 907, 4),
(21495, 907, 37),
(21496, 907, 17),
(21497, 907, 35),
(21498, 907, 23),
(21499, 907, 21),
(21500, 907, 156),
(21501, 907, 156),
(21502, 907, 10),
(21503, 907, 37),
(21504, 907, 37),
(21505, 907, 4),
(21506, 907, 93),
(21507, 907, 50),
(21508, 907, 153),
(21509, 907, 75),
(21510, 907, 165),
(21511, 907, 165),
(21512, 907, 154),
(21513, 907, 36),
(21514, 907, 32),
(21515, 907, 4),
(21516, 907, 13),
(21517, 907, 110),
(21518, 907, 168),
(21519, 907, 75),
(21520, 907, 114),
(21521, 907, 9),
(21522, 907, 9),
(21523, 907, 75),
(21524, 907, 37),
(21525, 907, 21),
(21526, 907, 42),
(21527, 907, 156),
(21528, 907, 19),
(21529, 907, 205),
(21530, 907, 59),
(21531, 907, 165),
(21532, 159, 69),
(21533, 159, 13),
(21534, 159, 165),
(21535, 159, 165),
(21536, 159, 4),
(21537, 159, 4),
(21538, 159, 34),
(21539, 159, 38),
(21540, 159, 22),
(21541, 159, 204),
(21542, 159, 20),
(21543, 159, 81),
(21544, 159, 93),
(21545, 159, 37),
(21546, 159, 28),
(21547, 159, 188),
(21548, 159, 65),
(21549, 159, 32),
(21550, 159, 156),
(21551, 159, 55),
(21552, 159, 60),
(21553, 159, 35),
(21554, 159, 9),
(21555, 159, 9),
(21556, 159, 206),
(21557, 159, 23),
(21558, 159, 37),
(21559, 159, 75),
(21560, 159, 120),
(21561, 159, 3),
(21562, 159, 7),
(21563, 159, 179),
(21564, 159, 29),
(21565, 159, 153),
(21566, 159, 75),
(21567, 159, 132),
(21568, 159, 75),
(21569, 159, 91),
(21570, 159, 154),
(21571, 159, 16),
(21572, 159, 65),
(21573, 159, 25),
(21574, 159, 114),
(21575, 159, 37),
(21576, 159, 112),
(21577, 159, 30),
(21578, 159, 75),
(21579, 159, 55),
(21580, 159, 48),
(21581, 159, 165),
(21582, 159, 19),
(21583, 159, 204),
(21584, 159, 7),
(21585, 159, 59),
(21586, 159, 114),
(21587, 899, 81),
(21588, 899, 22),
(21589, 899, 60),
(21590, 899, 114),
(21591, 899, 48),
(21592, 899, 20),
(21593, 899, 154),
(21594, 899, 54),
(21595, 899, 37),
(21596, 899, 165),
(21597, 899, 9),
(21598, 899, 23),
(21599, 899, 34),
(21600, 899, 93),
(21601, 899, 4),
(21602, 899, 165),
(21603, 899, 91),
(21604, 899, 165),
(21605, 899, 7),
(21606, 899, 82),
(21607, 899, 25),
(21608, 899, 9),
(21609, 899, 19),
(21610, 899, 65),
(21611, 899, 156),
(21612, 899, 75),
(21613, 899, 109),
(21614, 899, 75),
(21615, 899, 28),
(21616, 899, 130),
(21617, 899, 4),
(21618, 899, 4),
(21619, 899, 188),
(21620, 899, 4),
(21621, 899, 37),
(21622, 899, 36),
(21623, 899, 38),
(21624, 899, 13),
(21625, 899, 35),
(21626, 899, 153),
(21627, 899, 112),
(21628, 899, 29),
(21629, 899, 125),
(21630, 899, 75),
(21631, 899, 62),
(21632, 899, 109),
(21633, 899, 55),
(21634, 899, 65),
(21635, 899, 7),
(21636, 899, 32),
(21637, 899, 37),
(21638, 899, 114),
(21639, 899, 69),
(21640, 899, 59),
(21641, 899, 179),
(21642, 899, 3),
(21643, 899, 75),
(21644, 899, 30),
(21645, 401, 47),
(21646, 401, 233),
(21647, 401, 3),
(21648, 401, 234),
(21649, 401, 154),
(21650, 401, 69),
(21651, 401, 35),
(21652, 401, 20),
(21653, 401, 37),
(21654, 401, 165),
(21655, 401, 22),
(21656, 401, 37),
(21657, 401, 188),
(21658, 401, 75),
(21659, 401, 9),
(21660, 401, 153),
(21661, 401, 37),
(21662, 401, 38),
(21663, 401, 93),
(21664, 401, 25),
(21665, 401, 23),
(21666, 401, 13),
(21667, 401, 156),
(21668, 401, 4),
(21669, 401, 65),
(21670, 401, 81),
(21671, 401, 65),
(21672, 401, 165),
(21673, 401, 55),
(21674, 401, 9),
(21675, 401, 34),
(21676, 401, 75),
(21677, 401, 233),
(21678, 401, 91),
(21679, 401, 7),
(21680, 401, 75),
(21681, 401, 19),
(21682, 401, 28),
(21683, 401, 55),
(21684, 401, 4),
(21685, 401, 32),
(21686, 401, 16),
(21687, 401, 165),
(21688, 401, 60),
(21689, 401, 29),
(21690, 401, 61),
(21691, 401, 7),
(21692, 401, 75),
(21693, 909, 75),
(21694, 909, 19),
(21695, 909, 48),
(21696, 909, 3),
(21697, 909, 37),
(21698, 909, 156),
(21699, 909, 75),
(21700, 909, 93),
(21701, 909, 13),
(21702, 909, 16),
(21703, 909, 4),
(21704, 909, 165),
(21705, 909, 28),
(21706, 909, 154),
(21707, 909, 22),
(21708, 909, 34),
(21709, 909, 55),
(21710, 909, 234),
(21711, 909, 60),
(21712, 909, 9),
(21713, 909, 65),
(21714, 909, 7),
(21715, 909, 69),
(21716, 909, 25),
(21717, 909, 233),
(21718, 909, 81),
(21719, 909, 75),
(21720, 909, 23),
(21721, 909, 65),
(21722, 909, 35),
(21723, 909, 38),
(21724, 909, 4),
(21725, 909, 37),
(21726, 909, 91),
(21727, 909, 165),
(21728, 909, 55),
(21729, 909, 179),
(21730, 909, 7),
(21731, 909, 233),
(21732, 909, 37),
(21733, 909, 9),
(21734, 909, 20),
(21735, 909, 153),
(21736, 909, 29),
(21737, 909, 59),
(21738, 909, 75),
(21739, 909, 165),
(21740, 909, 188),
(21741, 909, 32),
(21742, 1251, 32),
(21743, 1251, 188),
(21744, 1251, 7),
(21745, 1251, 47),
(21746, 1251, 23),
(21747, 1251, 165),
(21748, 1251, 65),
(21749, 1251, 81),
(21750, 1251, 165),
(21751, 1251, 31),
(21752, 1251, 19),
(21753, 1251, 61),
(21754, 1251, 7),
(21755, 1251, 37),
(21756, 1251, 34),
(21757, 1251, 165),
(21758, 1251, 154),
(21759, 1251, 153),
(21760, 1251, 55),
(21761, 1251, 29),
(21762, 1251, 37),
(21763, 1251, 25),
(21764, 1251, 62),
(21765, 1251, 28),
(21766, 1251, 13),
(21767, 1251, 54),
(21768, 1251, 22),
(21769, 1251, 19),
(21770, 1251, 9),
(21771, 1251, 37),
(21772, 1251, 75),
(21773, 1251, 156),
(21774, 1251, 20),
(21775, 1251, 165),
(21776, 1251, 91),
(21777, 1251, 35),
(21778, 1251, 3),
(21779, 1251, 75),
(21780, 1251, 36),
(21781, 1251, 38),
(21782, 160, 93),
(21783, 160, 38),
(21784, 160, 154),
(21785, 160, 13),
(21786, 160, 119),
(21787, 160, 165),
(21788, 160, 4),
(21789, 160, 19),
(21790, 160, 75),
(21791, 160, 165),
(21792, 160, 61),
(21793, 160, 119),
(21794, 160, 4),
(21795, 160, 119),
(21796, 160, 55),
(21797, 160, 4),
(21798, 160, 37),
(21799, 160, 37),
(21800, 160, 4),
(21801, 160, 123),
(21802, 160, 204),
(21803, 160, 204),
(21804, 160, 20),
(21805, 160, 4),
(21806, 160, 28),
(21807, 160, 206),
(21808, 160, 16),
(21809, 160, 14),
(21810, 160, 75),
(21811, 160, 81),
(21812, 160, 25),
(21813, 160, 209),
(21814, 160, 119),
(21815, 160, 4),
(21816, 160, 60),
(21817, 160, 22),
(21818, 160, 91),
(21819, 160, 65),
(21820, 160, 55),
(21821, 160, 4),
(21822, 160, 14),
(21823, 160, 119),
(21824, 160, 9),
(21825, 160, 4),
(21826, 160, 153),
(21827, 160, 47),
(21828, 160, 123),
(21829, 160, 69),
(21830, 160, 119),
(21831, 160, 65),
(21832, 160, 4),
(21833, 160, 156),
(21834, 160, 33),
(21835, 160, 29),
(21836, 160, 32),
(21837, 160, 119),
(21838, 160, 7),
(21839, 160, 75),
(21840, 160, 125),
(21841, 160, 75),
(21842, 160, 34),
(21843, 160, 37),
(21844, 160, 165),
(21845, 160, 23),
(21846, 160, 3),
(21847, 160, 119),
(21848, 160, 120),
(21849, 160, 35),
(21850, 160, 9),
(21851, 160, 132),
(21852, 160, 7),
(21853, 160, 188),
(21854, 160, 4),
(21855, 158, 165),
(21856, 158, 75),
(21857, 158, 93),
(21858, 158, 61),
(21859, 158, 43),
(21860, 158, 55),
(21861, 158, 124),
(21862, 158, 60),
(21863, 158, 65),
(21864, 158, 4),
(21865, 158, 120),
(21866, 158, 123),
(21867, 158, 25),
(21868, 158, 13),
(21869, 158, 65),
(21870, 158, 132),
(21871, 158, 124),
(21872, 158, 129),
(21873, 158, 120),
(21874, 158, 214),
(21875, 158, 112),
(21876, 158, 34),
(21877, 158, 29),
(21878, 158, 153),
(21879, 158, 32),
(21880, 158, 165),
(21881, 158, 37),
(21882, 158, 7),
(21883, 158, 30),
(21884, 158, 124),
(21885, 158, 215),
(21886, 158, 91),
(21887, 158, 75),
(21888, 158, 9),
(21889, 158, 124),
(21890, 158, 20),
(21891, 158, 43),
(21892, 158, 28),
(21893, 158, 186),
(21894, 158, 69),
(21895, 158, 19),
(21896, 158, 75),
(21897, 158, 154),
(21898, 158, 188),
(21899, 158, 37),
(21900, 158, 120),
(21901, 158, 12),
(21902, 158, 55),
(21903, 158, 129),
(21904, 158, 4),
(21905, 158, 4),
(21906, 158, 37),
(21907, 158, 47),
(21908, 158, 35),
(21909, 158, 38),
(21910, 158, 199),
(21911, 158, 199),
(21912, 158, 165),
(21913, 158, 81),
(21914, 158, 129),
(21915, 158, 186),
(21916, 158, 156),
(21917, 158, 22),
(21918, 158, 129),
(21919, 158, 129),
(21920, 158, 124),
(21921, 158, 16),
(21922, 158, 124),
(21923, 158, 23),
(21924, 158, 129),
(21925, 158, 4),
(21926, 158, 9),
(21927, 158, 123),
(21928, 158, 3),
(21929, 158, 75),
(21930, 158, 7),
(21931, 906, 20),
(21932, 906, 38),
(21933, 906, 48),
(21934, 906, 179),
(21935, 906, 9),
(21936, 906, 23),
(21937, 906, 75),
(21938, 906, 60),
(21939, 906, 123),
(21940, 906, 165),
(21941, 906, 154),
(21942, 906, 114),
(21943, 906, 59),
(21944, 906, 206),
(21945, 906, 4),
(21946, 906, 3),
(21947, 906, 32),
(21948, 906, 91),
(21949, 906, 75),
(21950, 906, 35),
(21951, 906, 120),
(21952, 906, 156),
(21953, 906, 132),
(21954, 906, 123),
(21955, 906, 75),
(21956, 906, 216),
(21957, 906, 4),
(21958, 906, 37),
(21959, 906, 65),
(21960, 906, 112),
(21961, 906, 28),
(21962, 906, 7),
(21963, 906, 29),
(21964, 906, 4),
(21965, 906, 120),
(21966, 906, 37),
(21967, 906, 30),
(21968, 906, 37),
(21969, 906, 4),
(21970, 906, 54),
(21971, 906, 204),
(21972, 906, 75),
(21973, 906, 25),
(21974, 906, 216),
(21975, 906, 55),
(21976, 906, 7),
(21977, 906, 12),
(21978, 906, 114),
(21979, 906, 69),
(21980, 906, 36),
(21981, 906, 165),
(21982, 906, 153),
(21983, 906, 165),
(21984, 906, 19),
(21985, 906, 22),
(21986, 906, 9),
(21987, 906, 81),
(21988, 906, 188),
(21989, 906, 93),
(21990, 906, 34),
(21991, 906, 204),
(21992, 906, 65),
(21993, 906, 13),
(21994, 778, 120),
(21995, 778, 75),
(21996, 778, 83),
(21997, 778, 111),
(21998, 778, 36),
(21999, 778, 23),
(22000, 778, 22),
(22001, 778, 65),
(22002, 778, 37),
(22003, 778, 65),
(22004, 778, 75),
(22005, 778, 43),
(22006, 778, 29),
(22007, 778, 117),
(22008, 778, 111),
(22009, 778, 37),
(22010, 778, 153),
(22011, 778, 7),
(22012, 778, 235),
(22013, 778, 48),
(22014, 778, 3),
(22015, 778, 49),
(22016, 778, 4),
(22017, 778, 75),
(22018, 778, 93),
(22019, 778, 60),
(22020, 778, 65),
(22021, 778, 13),
(22022, 778, 12),
(22023, 778, 156),
(22024, 778, 4),
(22025, 778, 12),
(22026, 778, 9),
(22027, 778, 81),
(22028, 778, 122),
(22029, 778, 59),
(22030, 778, 165),
(22031, 778, 81),
(22032, 778, 32),
(22033, 778, 4),
(22034, 778, 49),
(22035, 778, 25),
(22036, 778, 35),
(22037, 778, 38),
(22038, 778, 120),
(22039, 778, 9),
(22040, 778, 132),
(22041, 778, 9),
(22042, 778, 75),
(22043, 778, 114),
(22044, 778, 28),
(22045, 778, 165),
(22046, 778, 37),
(22047, 778, 83),
(22048, 778, 59),
(22049, 778, 109),
(22050, 778, 154),
(22051, 778, 82),
(22052, 778, 55),
(22053, 778, 19),
(22054, 778, 48),
(22055, 778, 165),
(22056, 778, 102),
(22057, 778, 75),
(22058, 778, 37),
(22059, 778, 98),
(22060, 778, 86),
(22061, 778, 13),
(22062, 778, 19),
(22063, 778, 91),
(22064, 778, 130),
(22065, 778, 140),
(22066, 778, 20),
(22067, 778, 36),
(22068, 778, 42),
(22069, 778, 217),
(22070, 778, 54),
(22071, 778, 179),
(22072, 778, 188),
(22073, 778, 34),
(22074, 161, 165),
(22075, 161, 47),
(22076, 161, 75),
(22077, 161, 114),
(22078, 161, 123),
(22079, 161, 32),
(22080, 161, 69),
(22081, 161, 55),
(22082, 161, 156),
(22083, 161, 35),
(22084, 161, 19),
(22085, 161, 65),
(22086, 161, 114),
(22087, 161, 7),
(22088, 161, 165),
(22089, 161, 22),
(22090, 161, 4),
(22091, 161, 16),
(22092, 161, 119),
(22093, 161, 81),
(22094, 161, 3),
(22095, 161, 38),
(22096, 161, 7),
(22097, 161, 37),
(22098, 161, 37),
(22099, 161, 4),
(22100, 161, 4),
(22101, 161, 23),
(22102, 161, 29),
(22103, 161, 154),
(22104, 161, 68),
(22105, 161, 13),
(22106, 161, 34),
(22107, 161, 188),
(22108, 161, 61),
(22109, 161, 165),
(22110, 161, 28),
(22111, 161, 9),
(22112, 161, 4),
(22113, 161, 25),
(22114, 161, 60),
(22115, 161, 75),
(22116, 161, 9),
(22117, 161, 93),
(22118, 161, 119),
(22119, 161, 75),
(22120, 161, 30),
(22121, 161, 20),
(22122, 161, 153),
(22123, 161, 75),
(22124, 161, 55),
(22125, 161, 65),
(22126, 161, 112),
(22127, 161, 123),
(22128, 161, 91),
(22129, 161, 37),
(22130, 777, 26),
(22131, 777, 35),
(22132, 777, 81),
(22133, 777, 60),
(22134, 777, 75),
(22135, 777, 62),
(22136, 777, 165),
(22137, 777, 32),
(22138, 777, 65),
(22139, 777, 37),
(22140, 777, 188),
(22141, 777, 75),
(22142, 777, 165),
(22143, 777, 26),
(22144, 777, 75),
(22145, 777, 48),
(22146, 777, 37),
(22147, 777, 28),
(22148, 777, 21),
(22149, 777, 9),
(22150, 777, 7),
(22151, 777, 36),
(22152, 777, 37),
(22153, 777, 165),
(22154, 777, 122),
(22155, 777, 93),
(22156, 777, 55),
(22157, 777, 111),
(22158, 777, 48),
(22159, 777, 9),
(22160, 777, 60),
(22161, 777, 36),
(22162, 777, 59),
(22163, 777, 156),
(22164, 777, 9),
(22165, 777, 98),
(22166, 777, 38),
(22167, 777, 156),
(22168, 777, 23),
(22169, 777, 34),
(22170, 777, 22),
(22171, 777, 55),
(22172, 777, 13),
(22173, 777, 81),
(22174, 777, 154),
(22175, 777, 75),
(22176, 777, 4),
(22177, 777, 60),
(22178, 777, 220),
(22179, 777, 3),
(22180, 777, 153),
(22181, 777, 111),
(22182, 777, 4),
(22183, 777, 37),
(22184, 777, 29),
(22185, 777, 4),
(22186, 777, 54),
(22187, 777, 75),
(22188, 777, 59),
(22189, 777, 91),
(22190, 777, 130),
(22191, 777, 42),
(22192, 777, 65),
(22193, 777, 48),
(22194, 777, 20),
(22195, 777, 75),
(22196, 777, 75),
(22197, 777, 154),
(22198, 777, 25),
(22199, 777, 140),
(22200, 777, 19),
(22201, 777, 37),
(22202, 777, 104),
(22203, 777, 117),
(22204, 777, 65),
(22205, 777, 179),
(22206, 900, 7),
(22207, 900, 37),
(22208, 900, 36),
(22209, 900, 29),
(22210, 900, 34),
(22211, 900, 54),
(22212, 900, 120),
(22213, 900, 75),
(22214, 900, 9),
(22215, 900, 4),
(22216, 900, 154),
(22217, 900, 123),
(22218, 900, 37),
(22219, 900, 59),
(22220, 900, 37),
(22221, 900, 65),
(22222, 900, 65),
(22223, 900, 4),
(22224, 900, 23);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(22225, 900, 20),
(22226, 900, 38),
(22227, 900, 19),
(22228, 900, 93),
(22229, 900, 48),
(22230, 900, 32),
(22231, 900, 165),
(22232, 900, 114),
(22233, 900, 25),
(22234, 900, 204),
(22235, 900, 123),
(22236, 900, 23),
(22237, 900, 91),
(22238, 900, 75),
(22239, 900, 81),
(22240, 900, 120),
(22241, 900, 9),
(22242, 900, 208),
(22243, 900, 114),
(22244, 900, 165),
(22245, 900, 55),
(22246, 900, 7),
(22247, 900, 75),
(22248, 900, 153),
(22249, 900, 3),
(22250, 900, 60),
(22251, 900, 132),
(22252, 900, 156),
(22253, 900, 62),
(22254, 900, 35),
(22255, 900, 204),
(22256, 900, 13),
(22257, 900, 125),
(22258, 900, 206),
(22259, 900, 188),
(22260, 900, 179),
(22261, 900, 22),
(22262, 900, 30),
(22263, 900, 69),
(22264, 900, 75),
(22265, 900, 4),
(22266, 900, 28),
(22267, 900, 165),
(22268, 900, 4),
(22269, 900, 112),
(22270, 812, 75),
(22271, 812, 59),
(22272, 812, 37),
(22273, 812, 37),
(22274, 812, 22),
(22275, 812, 123),
(22276, 812, 179),
(22277, 812, 75),
(22278, 812, 60),
(22279, 812, 65),
(22280, 812, 165),
(22281, 812, 111),
(22282, 812, 9),
(22283, 812, 81),
(22284, 812, 25),
(22285, 812, 165),
(22286, 812, 32),
(22287, 812, 188),
(22288, 812, 4),
(22289, 812, 54),
(22290, 812, 7),
(22291, 812, 48),
(22292, 812, 111),
(22293, 812, 36),
(22294, 812, 153),
(22295, 812, 123),
(22296, 812, 4),
(22297, 812, 93),
(22298, 812, 29),
(22299, 812, 19),
(22300, 812, 154),
(22301, 812, 165),
(22302, 812, 114),
(22303, 812, 62),
(22304, 812, 91),
(22305, 812, 35),
(22306, 812, 9),
(22307, 812, 28),
(22308, 812, 4),
(22309, 812, 37),
(22310, 812, 3),
(22311, 812, 75),
(22312, 812, 114),
(22313, 812, 20),
(22314, 812, 75),
(22315, 812, 23),
(22316, 812, 156),
(22317, 812, 112),
(22318, 812, 30),
(22319, 812, 7),
(22320, 812, 55),
(22321, 812, 65),
(22322, 812, 13),
(22323, 812, 34),
(22324, 812, 4),
(22325, 812, 38),
(22326, 162, 75),
(22327, 162, 37),
(22328, 162, 38),
(22329, 162, 65),
(22330, 162, 4),
(22331, 162, 29),
(22332, 162, 37),
(22333, 162, 165),
(22334, 162, 75),
(22335, 162, 28),
(22336, 162, 233),
(22337, 162, 19),
(22338, 162, 154),
(22339, 162, 156),
(22340, 162, 81),
(22341, 162, 153),
(22342, 162, 165),
(22343, 162, 19),
(22344, 162, 65),
(22345, 162, 156),
(22346, 162, 55),
(22347, 162, 7),
(22348, 162, 32),
(22349, 162, 37),
(22350, 162, 65),
(22351, 162, 34),
(22352, 162, 168),
(22353, 162, 9),
(22354, 162, 4),
(22355, 162, 205),
(22356, 162, 91),
(22357, 162, 153),
(22358, 162, 75),
(22359, 162, 75),
(22360, 162, 165),
(22361, 162, 19),
(22362, 162, 165),
(22363, 162, 17),
(22364, 162, 234),
(22365, 162, 110),
(22366, 162, 10),
(22367, 162, 167),
(22368, 162, 37),
(22369, 162, 69),
(22370, 162, 75),
(22371, 162, 11),
(22372, 162, 188),
(22373, 162, 37),
(22374, 162, 19),
(22375, 162, 13),
(22376, 162, 165),
(22377, 162, 75),
(22378, 162, 75),
(22379, 162, 4),
(22380, 162, 165),
(22381, 162, 23),
(22382, 162, 37),
(22383, 162, 233),
(22384, 162, 165),
(22385, 162, 65),
(22386, 162, 9),
(22387, 162, 165),
(22388, 162, 37),
(22389, 162, 233),
(22390, 162, 165),
(22391, 162, 75),
(22392, 162, 35),
(22393, 162, 165),
(22394, 162, 205),
(22395, 162, 11),
(22396, 162, 9),
(22397, 162, 4),
(22398, 162, 55),
(22399, 162, 110),
(22400, 162, 20),
(22401, 162, 207),
(22402, 162, 60),
(22403, 162, 9),
(22404, 162, 93),
(22405, 162, 59),
(22406, 162, 233),
(22407, 162, 60),
(22408, 162, 75),
(22409, 162, 156),
(22410, 162, 26),
(22411, 162, 37),
(22412, 162, 65),
(22413, 162, 4),
(22414, 162, 154),
(22415, 162, 17),
(22416, 162, 168),
(22417, 162, 165),
(22418, 162, 37),
(22419, 162, 37),
(22420, 162, 50),
(22421, 162, 154),
(22422, 162, 165),
(22423, 162, 22),
(22424, 162, 26),
(22425, 162, 188),
(22426, 162, 3),
(22427, 162, 205),
(22428, 162, 21),
(22429, 162, 21),
(22430, 162, 42),
(22431, 162, 63),
(22432, 162, 23),
(22433, 162, 37),
(22434, 162, 167),
(22435, 162, 42),
(22436, 162, 40),
(22437, 162, 154),
(22438, 162, 36),
(22439, 162, 10),
(22440, 162, 16),
(22441, 162, 37),
(22442, 162, 75),
(22443, 162, 207),
(22444, 162, 25),
(22445, 162, 165),
(22446, 162, 233),
(22447, 162, 179),
(22448, 162, 156),
(22449, 162, 50),
(22450, 162, 21),
(22451, 162, 42),
(22452, 162, 11),
(22453, 162, 110),
(22454, 162, 7),
(22455, 162, 10),
(22456, 162, 37),
(22457, 162, 26),
(22458, 162, 48),
(22459, 577, 60),
(22460, 577, 47),
(22461, 577, 124),
(22462, 577, 120),
(22463, 577, 37),
(22464, 577, 4),
(22465, 577, 30),
(22466, 577, 75),
(22467, 577, 9),
(22468, 577, 4),
(22469, 577, 22),
(22470, 577, 4),
(22471, 577, 124),
(22472, 577, 93),
(22473, 577, 188),
(22474, 577, 7),
(22475, 577, 7),
(22476, 577, 123),
(22477, 577, 124),
(22478, 577, 23),
(22479, 577, 199),
(22480, 577, 37),
(22481, 577, 16),
(22482, 577, 20),
(22483, 577, 61),
(22484, 577, 165),
(22485, 577, 214),
(22486, 577, 129),
(22487, 577, 116),
(22488, 577, 165),
(22489, 577, 65),
(22490, 577, 19),
(22491, 577, 215),
(22492, 577, 65),
(22493, 577, 153),
(22494, 577, 75),
(22495, 577, 75),
(22496, 577, 154),
(22497, 577, 4),
(22498, 577, 129),
(22499, 577, 69),
(22500, 577, 165),
(22501, 577, 186),
(22502, 577, 75),
(22503, 577, 129),
(22504, 577, 112),
(22505, 577, 129),
(22506, 577, 81),
(22507, 577, 28),
(22508, 577, 29),
(22509, 577, 109),
(22510, 577, 156),
(22511, 577, 13),
(22512, 577, 91),
(22513, 577, 55),
(22514, 577, 132),
(22515, 577, 9),
(22516, 577, 34),
(22517, 577, 123),
(22518, 577, 186),
(22519, 577, 124),
(22520, 577, 3),
(22521, 577, 38),
(22522, 577, 199),
(22523, 577, 37),
(22524, 577, 25),
(22525, 577, 32),
(22526, 577, 35),
(22527, 577, 55),
(22528, 577, 12),
(22529, 584, 42),
(22530, 584, 207),
(22531, 584, 188),
(22532, 584, 55),
(22533, 584, 37),
(22534, 584, 65),
(22535, 584, 9),
(22536, 584, 21),
(22537, 584, 37),
(22538, 584, 75),
(22539, 584, 75),
(22540, 584, 165),
(22541, 584, 37),
(22542, 584, 75),
(22543, 584, 3),
(22544, 584, 153),
(22545, 584, 205),
(22546, 584, 4),
(22547, 584, 37),
(22548, 584, 68),
(22549, 584, 165),
(22550, 584, 21),
(22551, 584, 17),
(22552, 584, 63),
(22553, 584, 156),
(22554, 584, 11),
(22555, 584, 13),
(22556, 584, 75),
(22557, 584, 75),
(22558, 584, 91),
(22559, 584, 156),
(22560, 584, 165),
(22561, 584, 47),
(22562, 584, 19),
(22563, 584, 17),
(22564, 584, 81),
(22565, 584, 55),
(22566, 584, 165),
(22567, 584, 168),
(22568, 584, 207),
(22569, 584, 114),
(22570, 584, 50),
(22571, 584, 10),
(22572, 584, 167),
(22573, 584, 4),
(22574, 584, 110),
(22575, 584, 205),
(22576, 584, 21),
(22577, 584, 153),
(22578, 584, 32),
(22579, 584, 65),
(22580, 584, 4),
(22581, 584, 165),
(22582, 584, 7),
(22583, 584, 26),
(22584, 584, 50),
(22585, 584, 165),
(22586, 584, 37),
(22587, 584, 29),
(22588, 584, 154),
(22589, 584, 42),
(22590, 584, 154),
(22591, 584, 37),
(22592, 584, 188),
(22593, 584, 75),
(22594, 584, 165),
(22595, 584, 165),
(22596, 584, 167),
(22597, 584, 37),
(22598, 584, 37),
(22599, 584, 28),
(22600, 584, 75),
(22601, 584, 26),
(22602, 584, 11),
(22603, 584, 4),
(22604, 584, 165),
(22605, 584, 65),
(22606, 584, 114),
(22607, 584, 65),
(22608, 584, 156),
(22609, 584, 38),
(22610, 584, 42),
(22611, 584, 19),
(22612, 584, 91),
(22613, 584, 154),
(22614, 584, 75),
(22615, 584, 20),
(22616, 584, 10),
(22617, 584, 65),
(22618, 584, 9),
(22619, 584, 37),
(22620, 584, 165),
(22621, 584, 36),
(22622, 584, 7),
(22623, 584, 19),
(22624, 584, 30),
(22625, 584, 156),
(22626, 584, 75),
(22627, 584, 11),
(22628, 584, 69),
(22629, 584, 26),
(22630, 584, 34),
(22631, 584, 4),
(22632, 584, 93),
(22633, 584, 16),
(22634, 584, 112),
(22635, 584, 110),
(22636, 584, 37),
(22637, 584, 22),
(22638, 584, 168),
(22639, 584, 25),
(22640, 584, 165),
(22641, 584, 165),
(22642, 584, 110),
(22643, 584, 37),
(22644, 584, 205),
(22645, 584, 165),
(22646, 584, 10),
(22647, 584, 154),
(22648, 584, 178),
(22649, 584, 37),
(22650, 584, 23),
(22651, 584, 29),
(22652, 584, 19),
(22653, 584, 35),
(22654, 584, 9),
(22655, 584, 23),
(22656, 584, 61),
(22657, 584, 37),
(22658, 584, 75),
(22659, 385, 4),
(22660, 385, 47),
(22661, 385, 7),
(22662, 385, 68),
(22663, 385, 153),
(22664, 385, 35),
(22665, 385, 93),
(22666, 385, 38),
(22667, 385, 23),
(22668, 385, 91),
(22669, 385, 37),
(22670, 385, 32),
(22671, 385, 28),
(22672, 385, 165),
(22673, 385, 114),
(22674, 385, 65),
(22675, 385, 29),
(22676, 385, 9),
(22677, 385, 13),
(22678, 385, 19),
(22679, 385, 156),
(22680, 385, 55),
(22681, 385, 75),
(22682, 385, 91),
(22683, 385, 154),
(22684, 385, 25),
(22685, 385, 16),
(22686, 385, 55),
(22687, 385, 4),
(22688, 385, 37),
(22689, 385, 75),
(22690, 385, 20),
(22691, 385, 165),
(22692, 385, 75),
(22693, 385, 65),
(22694, 385, 69),
(22695, 385, 37),
(22696, 385, 9),
(22697, 385, 7),
(22698, 385, 165),
(22699, 385, 81),
(22700, 385, 75),
(22701, 385, 3),
(22702, 385, 188),
(22703, 385, 112),
(22704, 385, 22),
(22705, 385, 61),
(22706, 385, 34),
(22707, 385, 114),
(22708, 385, 30),
(22709, 385, 29),
(22710, 385, 60),
(22711, 57, 37),
(22712, 57, 48),
(22713, 57, 37),
(22714, 57, 75),
(22715, 57, 4),
(22716, 57, 47),
(22717, 57, 104),
(22718, 57, 104),
(22719, 57, 28),
(22720, 57, 29),
(22721, 57, 165),
(22722, 57, 32),
(22723, 57, 9),
(22724, 57, 102),
(22725, 57, 188),
(22726, 57, 25),
(22727, 57, 48),
(22728, 57, 69),
(22729, 57, 54),
(22730, 57, 111),
(22731, 57, 20),
(22732, 57, 37),
(22733, 57, 7),
(22734, 57, 30),
(22735, 57, 179),
(22736, 57, 3),
(22737, 57, 91),
(22738, 57, 159),
(22739, 57, 36),
(22740, 57, 7),
(22741, 57, 102),
(22742, 57, 35),
(22743, 57, 62),
(22744, 57, 93),
(22745, 57, 43),
(22746, 57, 75),
(22747, 57, 38),
(22748, 57, 55),
(22749, 57, 114),
(22750, 57, 48),
(22751, 57, 60),
(22752, 57, 19),
(22753, 57, 154),
(22754, 57, 112),
(22755, 57, 61),
(22756, 57, 60),
(22757, 57, 81),
(22758, 57, 156),
(22759, 57, 114),
(22760, 57, 111),
(22761, 57, 4),
(22762, 57, 156),
(22763, 57, 75),
(22764, 57, 9),
(22765, 57, 6),
(22766, 57, 75),
(22767, 57, 43),
(22768, 57, 13),
(22769, 57, 22),
(22770, 57, 34),
(22771, 57, 55),
(22772, 57, 65),
(22773, 57, 165),
(22774, 1386, 4),
(22775, 1386, 34),
(22776, 1386, 38),
(22777, 1386, 156),
(22778, 1386, 113),
(22779, 1386, 9),
(22780, 1386, 65),
(22781, 1386, 75),
(22782, 1386, 7),
(22783, 1386, 165),
(22784, 1386, 65),
(22785, 1386, 165),
(22786, 1386, 36),
(22787, 1386, 17),
(22788, 1386, 20),
(22789, 1386, 60),
(22790, 1386, 109),
(22791, 1386, 192),
(22792, 1386, 37),
(22793, 1386, 4),
(22794, 1386, 87),
(22795, 1386, 35),
(22796, 1386, 81),
(22797, 1386, 69),
(22798, 1386, 153),
(22799, 1386, 9),
(22800, 1386, 19),
(22801, 1386, 54),
(22802, 1386, 55),
(22803, 1386, 75),
(22804, 1386, 179),
(22805, 1386, 3),
(22806, 1386, 113),
(22807, 1386, 48),
(22808, 1386, 165),
(22809, 1386, 23),
(22810, 1386, 165),
(22811, 1386, 182),
(22812, 1386, 19),
(22813, 1386, 123),
(22814, 1386, 75),
(22815, 1386, 4),
(22816, 1386, 183),
(22817, 1386, 11),
(22818, 1386, 91),
(22819, 1386, 165),
(22820, 1386, 75),
(22821, 1386, 157),
(22822, 1386, 154),
(22823, 1386, 114),
(22824, 1386, 123),
(22825, 1386, 60),
(22826, 1386, 93),
(22827, 1386, 10),
(22828, 1386, 9),
(22829, 1386, 81),
(22830, 1386, 59),
(22831, 1386, 9),
(22832, 1386, 75),
(22833, 1386, 181),
(22834, 1386, 11),
(22835, 1386, 112),
(22836, 1386, 65),
(22837, 1386, 22),
(22838, 1386, 20),
(22839, 1386, 37),
(22840, 1386, 4),
(22841, 1386, 114),
(22842, 1386, 112),
(22843, 1386, 28),
(22844, 1386, 192),
(22845, 1386, 37),
(22846, 1386, 4),
(22847, 1386, 165),
(22848, 1386, 75),
(22849, 1386, 37),
(22850, 1386, 20),
(22851, 1386, 32),
(22852, 1386, 30),
(22853, 1386, 125),
(22854, 1386, 188),
(22855, 1386, 4),
(22856, 1386, 7),
(22857, 1386, 37),
(22858, 1386, 30),
(22859, 1386, 211),
(22860, 1386, 4),
(22861, 1386, 36),
(22862, 1386, 9),
(22863, 1386, 21),
(22864, 1386, 37),
(22865, 1386, 25),
(22866, 1386, 154),
(22867, 1386, 29),
(22868, 1386, 82),
(22869, 1386, 13),
(22870, 1386, 212),
(22871, 1386, 156),
(22872, 1386, 62),
(22873, 1386, 10),
(22874, 1386, 153),
(22875, 1386, 55),
(22876, 1386, 23),
(22877, 1386, 188),
(22878, 59, 22),
(22879, 59, 4),
(22880, 59, 165),
(22881, 59, 37),
(22882, 59, 50),
(22883, 59, 4),
(22884, 59, 188),
(22885, 59, 17),
(22886, 59, 91),
(22887, 59, 165),
(22888, 59, 236),
(22889, 59, 4),
(22890, 59, 36),
(22891, 59, 11),
(22892, 59, 165),
(22893, 59, 47),
(22894, 59, 40),
(22895, 59, 42),
(22896, 59, 37),
(22897, 59, 14),
(22898, 59, 219),
(22899, 59, 83),
(22900, 59, 9),
(22901, 59, 25),
(22902, 59, 218),
(22903, 59, 154),
(22904, 59, 165),
(22905, 59, 37),
(22906, 59, 10),
(22907, 59, 65),
(22908, 59, 16),
(22909, 59, 153),
(22910, 59, 11),
(22911, 59, 19),
(22912, 59, 9),
(22913, 59, 87),
(22914, 59, 37),
(22915, 59, 23),
(22916, 59, 13),
(22917, 59, 37),
(22918, 59, 82),
(22919, 59, 37),
(22920, 59, 106),
(22921, 59, 153),
(22922, 59, 9),
(22923, 59, 61),
(22924, 59, 156),
(22925, 59, 65),
(22926, 59, 75),
(22927, 59, 154),
(22928, 59, 75),
(22929, 59, 153),
(22930, 59, 4),
(22931, 59, 7),
(22932, 59, 107),
(22933, 59, 153),
(22934, 59, 165),
(22935, 59, 9),
(22936, 59, 165),
(22937, 59, 167),
(22938, 59, 42),
(22939, 59, 165),
(22940, 59, 34),
(22941, 59, 83),
(22942, 59, 156),
(22943, 59, 42),
(22944, 59, 37),
(22945, 59, 123),
(22946, 59, 23),
(22947, 59, 32),
(22948, 59, 10),
(22949, 59, 63),
(22950, 59, 42),
(22951, 59, 37),
(22952, 59, 23),
(22953, 59, 13),
(22954, 59, 165),
(22955, 59, 20),
(22956, 59, 156),
(22957, 59, 188),
(22958, 59, 17),
(22959, 59, 75),
(22960, 59, 168),
(22961, 59, 219),
(22962, 59, 10),
(22963, 59, 167),
(22964, 59, 165),
(22965, 59, 29),
(22966, 59, 11),
(22967, 59, 23),
(22968, 59, 75),
(22969, 59, 165),
(22970, 59, 4),
(22971, 59, 9),
(22972, 59, 86),
(22973, 59, 165),
(22974, 59, 156),
(22975, 59, 13),
(22976, 59, 9),
(22977, 59, 168),
(22978, 59, 19),
(22979, 59, 62),
(22980, 59, 28),
(22981, 59, 55),
(22982, 59, 75),
(22983, 59, 188),
(22984, 59, 7),
(22985, 59, 10),
(22986, 59, 65),
(22987, 59, 165),
(22988, 59, 65),
(22989, 59, 75),
(22990, 59, 19),
(22991, 59, 42),
(22992, 59, 154),
(22993, 59, 111),
(22994, 59, 24),
(22995, 59, 38),
(22996, 59, 11),
(22997, 59, 75),
(22998, 59, 218),
(22999, 59, 24),
(23000, 59, 36),
(23001, 59, 154),
(23002, 59, 217),
(23003, 59, 4),
(23004, 59, 3),
(23005, 59, 35),
(23006, 59, 219),
(23007, 59, 188),
(23008, 59, 9),
(23009, 59, 81),
(23010, 59, 36),
(23011, 59, 83),
(23012, 59, 37),
(23013, 59, 75),
(23014, 59, 218),
(23015, 59, 60),
(23016, 59, 50),
(23017, 59, 19),
(23018, 59, 86),
(23019, 59, 55),
(23020, 1042, 75),
(23021, 1042, 81),
(23022, 1042, 165),
(23023, 1042, 156),
(23024, 1042, 3),
(23025, 1042, 19),
(23026, 1042, 54),
(23027, 1042, 122),
(23028, 1042, 4),
(23029, 1042, 38),
(23030, 1042, 59),
(23031, 1042, 86),
(23032, 1042, 98),
(23033, 1042, 48),
(23034, 1042, 25),
(23035, 1042, 9),
(23036, 1042, 28),
(23037, 1042, 36),
(23038, 1042, 23),
(23039, 1042, 7),
(23040, 1042, 62),
(23041, 1042, 36),
(23042, 1042, 165),
(23043, 1042, 22),
(23044, 1042, 36),
(23045, 1042, 36),
(23046, 1042, 179),
(23047, 1042, 35),
(23048, 1042, 81),
(23049, 1042, 83),
(23050, 1042, 213),
(23051, 1042, 42),
(23052, 1042, 130),
(23053, 1042, 91),
(23054, 1042, 9),
(23055, 1042, 19),
(23056, 1042, 48),
(23057, 1042, 13),
(23058, 1042, 32),
(23059, 1042, 188),
(23060, 1042, 37),
(23061, 1042, 20),
(23062, 1042, 65),
(23063, 1042, 13),
(23064, 1042, 59),
(23065, 1042, 29),
(23066, 1042, 34),
(23067, 1042, 75),
(23068, 1042, 69),
(23069, 1042, 55),
(23070, 1042, 65),
(23071, 1042, 117),
(23072, 1042, 153),
(23073, 1042, 154),
(23074, 1042, 78),
(23075, 1042, 4),
(23076, 1042, 37),
(23077, 1042, 165),
(23078, 1042, 83),
(23079, 1042, 75),
(23080, 458, 59),
(23081, 458, 55),
(23082, 458, 9),
(23083, 458, 74),
(23084, 458, 10),
(23085, 458, 10),
(23086, 458, 165),
(23087, 458, 37),
(23088, 458, 19),
(23089, 458, 162),
(23090, 458, 82),
(23091, 458, 162),
(23092, 458, 19),
(23093, 458, 11),
(23094, 458, 75),
(23095, 458, 136),
(23096, 458, 11),
(23097, 458, 11),
(23098, 458, 36),
(23099, 458, 19),
(23100, 458, 75),
(23101, 458, 154),
(23102, 458, 37),
(23103, 458, 75),
(23104, 458, 237),
(23105, 458, 36),
(23106, 458, 19),
(23107, 458, 7),
(23108, 458, 37),
(23109, 458, 75),
(23110, 458, 37),
(23111, 458, 34),
(23112, 458, 137),
(23113, 458, 36),
(23114, 458, 149),
(23115, 458, 17),
(23116, 458, 19),
(23117, 458, 238),
(23118, 458, 9),
(23119, 458, 162),
(23120, 458, 239),
(23121, 458, 154),
(23122, 458, 237),
(23123, 458, 60),
(23124, 458, 119),
(23125, 458, 81),
(23126, 458, 75),
(23127, 458, 59),
(23128, 458, 19),
(23129, 458, 78),
(23130, 458, 60),
(23131, 458, 154),
(23132, 458, 19),
(23133, 458, 215),
(23134, 458, 93),
(23135, 458, 238),
(23136, 458, 26),
(23137, 458, 182),
(23138, 458, 37),
(23139, 458, 10),
(23140, 458, 143),
(23141, 458, 150),
(23142, 458, 240),
(23143, 458, 153),
(23144, 458, 113),
(23145, 458, 46),
(23146, 458, 4),
(23147, 458, 4),
(23148, 458, 81),
(23149, 458, 9),
(23150, 458, 192),
(23151, 458, 59),
(23152, 458, 9),
(23153, 458, 30),
(23154, 458, 241),
(23155, 458, 81),
(23156, 458, 65),
(23157, 458, 241),
(23158, 458, 137),
(23159, 458, 75),
(23160, 458, 161),
(23161, 458, 162),
(23162, 458, 37),
(23163, 458, 26),
(23164, 458, 17),
(23165, 458, 75),
(23166, 458, 242),
(23167, 458, 37),
(23168, 458, 65),
(23169, 458, 154),
(23170, 458, 150),
(23171, 458, 19),
(23172, 458, 162),
(23173, 458, 26),
(23174, 458, 75),
(23175, 458, 156),
(23176, 458, 36),
(23177, 458, 7),
(23178, 458, 58),
(23179, 458, 75),
(23180, 458, 243),
(23181, 458, 75),
(23182, 458, 54),
(23183, 458, 11),
(23184, 458, 23),
(23185, 458, 239),
(23186, 458, 78),
(23187, 458, 150),
(23188, 458, 59),
(23189, 458, 93),
(23190, 458, 75),
(23191, 458, 156),
(23192, 458, 75),
(23193, 458, 59),
(23194, 458, 75),
(23195, 458, 110),
(23196, 458, 241),
(23197, 458, 162),
(23198, 458, 36),
(23199, 458, 10),
(23200, 458, 110),
(23201, 458, 185),
(23202, 458, 7),
(23203, 458, 26),
(23204, 458, 156),
(23205, 458, 9),
(23206, 458, 37),
(23207, 458, 17),
(23208, 458, 211),
(23209, 458, 42),
(23210, 458, 46),
(23211, 458, 9),
(23212, 458, 9),
(23213, 458, 80),
(23214, 458, 74),
(23215, 458, 110),
(23216, 458, 153),
(23217, 458, 75),
(23218, 458, 3),
(23219, 458, 37),
(23220, 458, 154),
(23221, 458, 4),
(23222, 458, 46),
(23223, 458, 75),
(23224, 458, 214),
(23225, 458, 37),
(23226, 458, 162),
(23227, 458, 75),
(23228, 458, 165),
(23229, 458, 165),
(23230, 458, 136),
(23231, 458, 37),
(23232, 458, 146),
(23233, 458, 74),
(23234, 458, 26),
(23235, 458, 137),
(23236, 458, 11),
(23237, 458, 156),
(23238, 458, 19),
(23239, 458, 75),
(23240, 458, 113),
(23241, 458, 65),
(23242, 458, 19),
(23243, 458, 243),
(23244, 458, 74),
(23245, 458, 20),
(23246, 458, 9),
(23247, 458, 50),
(23248, 458, 75),
(23249, 458, 20),
(23250, 458, 46),
(23251, 458, 210),
(23252, 458, 165),
(23253, 458, 65),
(23254, 458, 75),
(23255, 458, 162),
(23256, 458, 42),
(23257, 458, 149),
(23258, 458, 74),
(23259, 458, 7),
(23260, 458, 164),
(23261, 458, 156),
(23262, 458, 11),
(23263, 458, 149),
(23264, 458, 23),
(23265, 458, 93),
(23266, 458, 136),
(23267, 458, 17),
(23268, 458, 112),
(23269, 458, 59),
(23270, 458, 42),
(23271, 458, 243),
(23272, 458, 189),
(23273, 458, 17),
(23274, 458, 157),
(23275, 458, 137),
(23276, 458, 210),
(23277, 458, 7),
(23278, 458, 164),
(23279, 458, 183),
(23280, 458, 23),
(23281, 458, 9),
(23282, 458, 244),
(23283, 458, 23),
(23284, 458, 46),
(23285, 458, 60),
(23286, 458, 37),
(23287, 458, 243),
(23288, 458, 29),
(23289, 458, 4),
(23290, 458, 215),
(23291, 458, 20),
(23292, 458, 156),
(23293, 458, 42),
(23294, 458, 91),
(23295, 458, 150),
(23296, 458, 17),
(23297, 458, 42),
(23298, 458, 11),
(23299, 458, 75),
(23300, 458, 38),
(23301, 458, 17),
(23302, 458, 191),
(23303, 458, 20),
(23304, 458, 46),
(23305, 458, 28),
(23306, 458, 214),
(23307, 458, 75),
(23308, 458, 157),
(23309, 458, 9),
(23310, 458, 36),
(23311, 458, 110),
(23312, 458, 157),
(23313, 458, 215),
(23314, 458, 36),
(23315, 458, 157),
(23316, 458, 93),
(23317, 458, 75),
(23318, 458, 42),
(23319, 458, 17),
(23320, 458, 189),
(23321, 458, 29),
(23322, 458, 20),
(23323, 458, 154),
(23324, 458, 156),
(23325, 458, 59),
(23326, 458, 37),
(23327, 458, 10),
(23328, 458, 214),
(23329, 458, 81),
(23330, 458, 167),
(23331, 458, 165),
(23332, 458, 162),
(23333, 458, 55),
(23334, 458, 115),
(23335, 458, 153),
(23336, 458, 136),
(23337, 458, 37),
(23338, 458, 23),
(23339, 458, 163),
(23340, 458, 75),
(23341, 458, 23),
(23342, 458, 241),
(23343, 458, 75),
(23344, 458, 37),
(23345, 458, 7),
(23346, 458, 210),
(23347, 458, 115),
(23348, 458, 20),
(23349, 458, 22),
(23350, 458, 7),
(23351, 458, 75),
(23352, 458, 74),
(23353, 458, 75),
(23354, 458, 65),
(23355, 458, 156),
(23356, 458, 240),
(23357, 458, 37),
(23358, 458, 150),
(23359, 458, 7),
(23360, 458, 153),
(23361, 458, 156),
(23362, 458, 81),
(23363, 458, 37),
(23364, 458, 137),
(23365, 458, 80),
(23366, 458, 19),
(23367, 458, 36),
(23368, 458, 163),
(23369, 458, 75),
(23370, 458, 26),
(23371, 458, 7),
(23372, 458, 37),
(23373, 458, 23),
(23374, 458, 165),
(23375, 458, 153),
(23376, 458, 47),
(23377, 458, 149),
(23378, 458, 75),
(23379, 458, 75),
(23380, 458, 42),
(23381, 458, 60),
(23382, 458, 42),
(23383, 458, 137),
(23384, 458, 7),
(23385, 458, 46),
(23386, 458, 241),
(23387, 458, 10),
(23388, 458, 17),
(23389, 458, 36),
(23390, 458, 154),
(23391, 458, 20),
(23392, 458, 185),
(23393, 458, 161),
(23394, 458, 136),
(23395, 458, 153),
(23396, 458, 146),
(23397, 458, 9),
(23398, 458, 37),
(23399, 458, 9),
(23400, 458, 153),
(23401, 458, 11),
(23402, 458, 20),
(23403, 458, 17),
(23404, 458, 146),
(23405, 458, 81),
(23406, 458, 46),
(23407, 458, 65),
(23408, 458, 7),
(23409, 458, 243),
(23410, 458, 21),
(23411, 458, 87),
(23412, 458, 156),
(23413, 458, 165),
(23414, 458, 150),
(23415, 458, 110),
(23416, 458, 150),
(23417, 458, 75),
(23418, 458, 91),
(23419, 458, 137),
(23420, 458, 149),
(23421, 458, 75),
(23422, 458, 21),
(23423, 458, 75),
(23424, 458, 75),
(23425, 458, 168),
(23426, 458, 150),
(23427, 458, 111),
(23428, 458, 150),
(23429, 458, 26),
(23430, 458, 243),
(23431, 458, 156),
(23432, 458, 110),
(23433, 458, 46),
(23434, 458, 110),
(23435, 458, 60),
(23436, 458, 23),
(23437, 458, 191),
(23438, 458, 65),
(23439, 458, 146),
(23440, 458, 13),
(23441, 458, 17),
(23442, 458, 192),
(23443, 458, 11),
(23444, 458, 37),
(23445, 458, 243),
(23446, 458, 36),
(23447, 458, 154),
(23448, 458, 110),
(23449, 458, 9),
(23450, 458, 243),
(23451, 458, 10),
(23452, 458, 17),
(23453, 458, 243),
(23454, 458, 46),
(23455, 458, 159),
(23456, 458, 59),
(23457, 458, 157),
(23458, 458, 10),
(23459, 458, 19),
(23460, 458, 37),
(23461, 458, 75),
(23462, 458, 9),
(23463, 458, 37),
(23464, 458, 156),
(23465, 458, 4),
(23466, 458, 75),
(23467, 458, 180),
(23468, 458, 157),
(23469, 458, 11),
(23470, 458, 37),
(23471, 458, 55),
(23472, 458, 241),
(23473, 458, 19),
(23474, 458, 37),
(23475, 458, 185),
(23476, 458, 19),
(23477, 458, 63),
(23478, 458, 75),
(23479, 458, 19),
(23480, 458, 75),
(23481, 458, 37),
(23482, 458, 26),
(23483, 458, 185),
(23484, 458, 25),
(23485, 458, 157),
(23486, 458, 157),
(23487, 458, 241),
(23488, 458, 32),
(23489, 458, 26),
(23490, 458, 9),
(23491, 458, 61),
(23492, 458, 37),
(23493, 458, 7),
(23494, 458, 180),
(23495, 458, 167),
(23496, 458, 75),
(23497, 458, 185),
(23498, 458, 243),
(23499, 458, 150),
(23500, 458, 156),
(23501, 458, 161),
(23502, 458, 9),
(23503, 458, 149),
(23504, 458, 46),
(23505, 458, 159),
(23506, 458, 167),
(23507, 458, 17),
(23508, 458, 26),
(23509, 458, 62),
(23510, 458, 74),
(23511, 458, 181),
(23512, 458, 36),
(23513, 458, 154),
(23514, 458, 34),
(23515, 458, 157),
(23516, 458, 165),
(23517, 458, 159),
(23518, 458, 110),
(23519, 458, 154),
(23520, 458, 37),
(23521, 458, 162),
(23522, 458, 37),
(23523, 458, 185),
(23524, 458, 168),
(23525, 458, 19),
(23526, 458, 10),
(23527, 458, 9),
(23528, 458, 119),
(23529, 458, 37),
(23530, 458, 168),
(23531, 458, 4),
(23532, 458, 75),
(23533, 458, 243),
(23534, 458, 157),
(23535, 458, 10),
(23536, 458, 46),
(23537, 458, 243),
(23538, 458, 35),
(23539, 458, 37),
(23540, 1396, 111),
(23541, 1396, 75),
(23542, 1396, 154),
(23543, 1396, 20),
(23544, 1396, 36),
(23545, 1396, 9),
(23546, 1396, 37),
(23547, 1396, 37),
(23548, 1396, 180),
(23549, 1396, 9),
(23550, 1396, 115),
(23551, 1396, 243),
(23552, 1396, 65),
(23553, 1396, 74),
(23554, 1396, 20),
(23555, 1396, 50),
(23556, 1396, 75),
(23557, 1396, 37),
(23558, 1396, 183),
(23559, 1396, 23),
(23560, 1396, 137),
(23561, 1396, 36),
(23562, 1396, 19),
(23563, 1396, 25),
(23564, 1396, 75),
(23565, 1396, 9),
(23566, 1396, 156),
(23567, 1396, 15),
(23568, 1396, 156),
(23569, 1396, 75),
(23570, 1396, 241),
(23571, 1396, 20),
(23572, 1396, 157),
(23573, 1396, 192),
(23574, 1396, 19),
(23575, 1396, 17),
(23576, 1396, 157),
(23577, 1396, 65),
(23578, 1396, 243),
(23579, 1396, 75),
(23580, 1396, 46),
(23581, 1396, 46),
(23582, 1396, 146),
(23583, 1396, 9),
(23584, 1396, 75),
(23585, 1396, 163),
(23586, 1396, 17),
(23587, 1396, 75),
(23588, 1396, 7),
(23589, 1396, 46),
(23590, 1396, 23),
(23591, 1396, 4),
(23592, 1396, 46),
(23593, 1396, 37),
(23594, 1396, 111),
(23595, 1396, 76),
(23596, 1396, 20),
(23597, 1396, 75),
(23598, 1396, 237),
(23599, 1396, 23),
(23600, 1396, 110),
(23601, 1396, 75),
(23602, 1396, 37),
(23603, 1396, 243),
(23604, 1396, 211),
(23605, 1396, 110),
(23606, 1396, 113),
(23607, 1396, 75),
(23608, 1396, 4),
(23609, 1396, 159),
(23610, 1396, 79),
(23611, 1396, 241),
(23612, 1396, 157),
(23613, 1396, 75),
(23614, 1396, 113),
(23615, 1396, 156),
(23616, 1396, 10),
(23617, 1396, 75),
(23618, 1396, 36),
(23619, 1396, 7),
(23620, 1396, 65),
(23621, 1396, 75),
(23622, 1396, 157),
(23623, 1396, 154),
(23624, 1396, 19),
(23625, 1396, 153),
(23626, 1396, 165),
(23627, 1396, 157),
(23628, 1396, 26),
(23629, 1396, 156),
(23630, 1396, 136),
(23631, 1396, 46),
(23632, 1396, 154),
(23633, 1396, 153),
(23634, 1396, 37),
(23635, 1396, 17),
(23636, 1396, 75),
(23637, 1396, 75),
(23638, 1396, 60),
(23639, 1396, 156),
(23640, 1396, 81),
(23641, 1396, 35),
(23642, 1396, 23),
(23643, 1396, 37),
(23644, 1396, 17),
(23645, 1396, 154),
(23646, 1396, 156),
(23647, 1396, 23),
(23648, 1396, 9),
(23649, 1396, 110),
(23650, 1396, 163),
(23651, 1396, 19),
(23652, 1396, 243),
(23653, 1396, 19),
(23654, 1396, 75),
(23655, 1396, 76),
(23656, 1396, 75),
(23657, 1396, 185),
(23658, 1396, 23),
(23659, 1396, 65),
(23660, 1396, 9),
(23661, 1396, 9),
(23662, 1396, 75),
(23663, 1396, 42),
(23664, 1396, 46),
(23665, 1396, 36),
(23666, 1396, 75),
(23667, 1396, 17),
(23668, 1396, 60),
(23669, 1396, 19),
(23670, 1396, 156),
(23671, 1396, 181),
(23672, 1396, 47),
(23673, 1396, 17),
(23674, 1396, 180),
(23675, 1396, 75),
(23676, 1396, 55),
(23677, 1396, 65),
(23678, 1396, 156),
(23679, 1396, 245),
(23680, 1396, 154),
(23681, 1396, 75),
(23682, 1396, 55),
(23683, 1396, 243),
(23684, 1396, 37),
(23685, 1396, 9),
(23686, 1396, 165),
(23687, 1396, 156),
(23688, 1396, 185),
(23689, 1396, 119),
(23690, 1396, 50),
(23691, 1396, 37),
(23692, 1396, 75),
(23693, 1396, 4),
(23694, 1396, 11),
(23695, 1396, 165),
(23696, 1396, 26),
(23697, 1396, 46),
(23698, 1396, 30),
(23699, 1396, 75),
(23700, 1396, 20),
(23701, 1396, 82),
(23702, 1396, 87),
(23703, 1396, 20),
(23704, 1396, 153),
(23705, 1396, 20),
(23706, 1396, 111),
(23707, 1396, 75),
(23708, 1396, 65),
(23709, 1396, 211),
(23710, 1396, 42),
(23711, 1396, 23),
(23712, 1396, 243),
(23713, 1396, 185),
(23714, 1396, 11),
(23715, 1396, 214),
(23716, 1396, 239),
(23717, 1396, 119),
(23718, 1396, 37),
(23719, 1396, 165),
(23720, 1396, 93),
(23721, 1396, 157),
(23722, 1396, 4),
(23723, 1396, 112),
(23724, 1396, 29),
(23725, 1396, 37),
(23726, 1396, 87),
(23727, 1396, 11),
(23728, 1396, 59),
(23729, 1396, 26),
(23730, 1396, 153),
(23731, 1396, 4),
(23732, 1396, 62),
(23733, 1396, 20),
(23734, 1396, 146),
(23735, 1396, 215),
(23736, 1396, 46),
(23737, 1396, 37),
(23738, 1396, 110),
(23739, 1396, 75),
(23740, 1396, 75),
(23741, 1396, 239),
(23742, 1396, 93),
(23743, 1396, 7),
(23744, 1396, 156),
(23745, 1396, 4),
(23746, 1396, 9),
(23747, 1396, 36),
(23748, 1396, 156),
(23749, 1396, 75),
(23750, 1396, 243),
(23751, 1396, 4),
(23752, 1396, 4),
(23753, 1396, 37),
(23754, 1396, 82),
(23755, 1396, 136),
(23756, 1396, 37),
(23757, 1396, 183),
(23758, 1396, 143),
(23759, 1396, 75),
(23760, 1396, 3),
(23761, 1396, 75),
(23762, 1396, 19),
(23763, 1396, 11),
(23764, 1396, 156),
(23765, 1396, 183),
(23766, 1396, 37),
(23767, 1396, 75),
(23768, 1396, 59),
(23769, 1396, 11),
(23770, 1396, 61),
(23771, 1396, 9),
(23772, 1396, 137),
(23773, 1396, 75),
(23774, 1396, 191),
(23775, 1396, 37),
(23776, 1396, 79),
(23777, 1396, 241),
(23778, 1396, 7),
(23779, 1396, 78),
(23780, 1396, 46),
(23781, 1396, 110),
(23782, 1396, 19),
(23783, 1396, 183),
(23784, 1396, 154),
(23785, 1396, 241),
(23786, 1396, 17),
(23787, 1396, 137),
(23788, 1396, 156),
(23789, 1396, 42),
(23790, 1396, 7),
(23791, 1396, 165),
(23792, 1396, 188),
(23793, 1396, 21),
(23794, 1396, 91),
(23795, 1396, 10),
(23796, 1396, 4),
(23797, 1396, 37),
(23798, 1396, 241),
(23799, 1396, 75),
(23800, 1396, 167),
(23801, 1396, 59),
(23802, 1396, 154),
(23803, 1396, 4),
(23804, 1396, 191),
(23805, 1396, 37),
(23806, 1396, 183),
(23807, 1396, 37),
(23808, 1396, 42),
(23809, 1396, 26),
(23810, 1396, 87),
(23811, 1396, 9),
(23812, 1396, 78),
(23813, 1396, 75),
(23814, 1396, 60),
(23815, 1396, 32),
(23816, 1396, 60),
(23817, 1396, 37),
(23818, 1396, 17),
(23819, 1396, 7),
(23820, 1396, 37),
(23821, 1396, 75),
(23822, 1396, 189),
(23823, 1396, 157),
(23824, 1396, 37),
(23825, 1396, 137),
(23826, 1396, 46),
(23827, 1396, 42),
(23828, 1396, 242),
(23829, 1396, 75),
(23830, 1396, 192),
(23831, 1396, 37),
(23832, 1396, 93),
(23833, 1396, 75),
(23834, 1396, 156),
(23835, 1396, 156),
(23836, 1396, 26),
(23837, 1396, 93),
(23838, 1396, 65),
(23839, 1396, 93),
(23840, 1396, 75),
(23841, 1396, 241),
(23842, 1396, 74),
(23843, 1396, 110),
(23844, 1396, 153),
(23845, 1396, 37),
(23846, 1396, 241),
(23847, 1396, 153),
(23848, 1396, 11),
(23849, 1396, 75),
(23850, 1396, 153),
(23851, 1396, 241),
(23852, 1396, 154),
(23853, 1396, 156),
(23854, 1396, 23),
(23855, 1396, 215),
(23856, 1396, 156),
(23857, 1396, 37),
(23858, 1396, 17),
(23859, 1396, 37),
(23860, 1396, 36),
(23861, 1396, 241),
(23862, 1396, 37),
(23863, 1396, 87),
(23864, 1396, 9),
(23865, 1396, 75),
(23866, 1396, 180),
(23867, 1396, 82),
(23868, 1396, 36),
(23869, 1396, 75),
(23870, 1396, 75),
(23871, 1396, 75),
(23872, 1396, 46),
(23873, 1396, 11),
(23874, 1396, 37),
(23875, 1396, 4),
(23876, 1396, 60),
(23877, 1396, 76),
(23878, 1396, 188),
(23879, 1396, 17),
(23880, 1396, 156),
(23881, 1396, 11),
(23882, 1396, 75),
(23883, 1396, 13),
(23884, 1396, 75),
(23885, 1396, 74),
(23886, 1396, 9),
(23887, 1396, 153),
(23888, 1396, 19),
(23889, 1396, 7),
(23890, 1396, 110),
(23891, 1396, 243),
(23892, 1396, 9),
(23893, 1396, 17),
(23894, 1396, 65),
(23895, 1396, 188),
(23896, 1396, 37),
(23897, 1396, 17),
(23898, 1396, 10),
(23899, 1396, 75),
(23900, 1396, 146),
(23901, 1396, 23),
(23902, 1396, 75),
(23903, 1396, 154),
(23904, 1396, 75),
(23905, 1396, 165),
(23906, 1396, 19),
(23907, 1396, 9),
(23908, 1396, 153),
(23909, 1396, 9),
(23910, 1396, 59),
(23911, 1396, 19),
(23912, 1396, 136),
(23913, 1396, 37),
(23914, 1396, 75),
(23915, 1396, 34),
(23916, 1396, 15),
(23917, 1396, 21),
(23918, 1396, 37),
(23919, 1396, 55),
(23920, 1396, 168),
(23921, 1396, 82),
(23922, 1396, 9),
(23923, 1396, 42),
(23924, 1396, 19),
(23925, 1396, 31),
(23926, 1396, 15),
(23927, 1396, 110),
(23928, 1396, 17),
(23929, 1396, 93),
(23930, 1396, 26),
(23931, 1396, 7),
(23932, 1396, 75),
(23933, 1396, 19),
(23934, 1396, 37),
(23935, 1396, 237),
(23936, 1396, 75),
(23937, 1396, 26),
(23938, 1396, 46),
(23939, 1396, 154),
(23940, 1396, 75),
(23941, 1396, 110),
(23942, 1396, 146),
(23943, 1396, 60),
(23944, 1396, 10),
(23945, 1396, 153),
(23946, 1396, 42),
(23947, 1396, 17),
(23948, 1396, 82),
(23949, 1396, 7),
(23950, 1396, 37),
(23951, 1396, 157),
(23952, 1396, 244),
(23953, 1396, 188),
(23954, 1396, 19),
(23955, 1396, 31),
(23956, 1396, 75),
(23957, 1396, 20),
(23958, 1396, 75),
(23959, 1396, 36),
(23960, 1396, 20),
(23961, 1396, 156),
(23962, 1396, 10),
(23963, 1396, 159),
(23964, 1396, 87),
(23965, 1396, 59),
(23966, 1396, 163),
(23967, 1396, 93),
(23968, 1396, 154),
(23969, 1396, 19),
(23970, 1396, 19),
(23971, 1396, 37),
(23972, 1396, 46),
(23973, 1396, 37),
(23974, 1396, 243),
(23975, 1396, 75),
(23976, 1396, 243),
(23977, 1396, 31),
(23978, 1396, 23),
(23979, 1396, 214),
(23980, 1396, 60),
(23981, 1396, 46),
(23982, 1396, 156),
(23983, 1396, 75),
(23984, 1396, 75),
(23985, 1396, 75),
(23986, 1396, 189),
(23987, 1396, 10),
(23988, 1396, 59),
(23989, 1396, 182),
(23990, 1396, 59),
(23991, 1396, 74),
(23992, 1396, 156),
(23993, 1396, 185),
(23994, 1396, 23),
(23995, 1396, 241),
(23996, 1396, 11),
(23997, 1396, 19),
(23998, 1396, 153),
(23999, 1396, 29),
(24000, 1396, 75),
(24001, 1396, 214),
(24002, 1396, 65),
(24003, 1396, 23),
(24004, 1396, 37),
(24005, 1396, 17),
(24006, 1396, 241),
(24007, 1396, 75),
(24008, 1396, 7),
(24009, 1396, 87),
(24010, 1396, 54),
(24011, 1396, 19),
(24012, 1396, 242),
(24013, 1396, 191),
(24014, 1396, 75),
(24015, 1396, 215),
(24016, 1396, 157),
(24017, 1396, 110),
(24018, 1396, 59),
(24019, 1396, 19),
(24020, 1396, 20),
(24021, 1396, 75),
(24022, 1396, 37),
(24023, 1396, 38),
(24024, 1396, 9),
(24025, 1396, 9),
(24026, 1396, 74),
(24027, 1396, 185),
(24028, 1396, 240),
(24029, 1396, 9),
(24030, 1396, 63),
(24031, 1396, 60),
(24032, 1396, 241),
(24033, 1396, 111),
(24034, 1396, 115),
(24035, 1396, 37),
(24036, 1396, 9),
(24037, 1396, 75),
(24038, 1396, 9),
(24039, 1396, 154),
(24040, 1396, 65),
(24041, 1396, 167),
(24042, 1396, 20),
(24043, 1396, 10),
(24044, 1396, 156),
(24045, 1396, 37),
(24046, 1396, 37),
(24047, 1396, 46),
(24048, 1396, 75),
(24049, 1396, 154),
(24050, 1396, 20),
(24051, 1396, 136),
(24052, 1396, 215),
(24053, 1396, 93),
(24054, 1396, 154),
(24055, 1396, 168),
(24056, 1396, 11),
(24057, 1396, 65),
(24058, 1396, 11),
(24059, 1396, 46),
(24060, 1396, 75),
(24061, 1396, 154),
(24062, 1396, 19),
(24063, 1396, 240),
(24064, 1396, 26),
(24065, 1396, 189),
(24066, 1396, 79),
(24067, 1396, 156),
(24068, 1396, 75),
(24069, 1396, 79),
(24070, 1396, 153),
(24071, 1396, 17),
(24072, 1396, 154),
(24073, 1396, 156),
(24074, 1396, 36),
(24075, 1396, 37),
(24076, 1396, 74),
(24077, 1396, 80),
(24078, 1396, 10),
(24079, 1396, 37),
(24080, 1396, 75),
(24081, 1396, 46),
(24082, 1396, 243),
(24083, 1396, 153),
(24084, 1396, 75),
(24085, 1396, 37),
(24086, 1396, 42),
(24087, 1396, 75),
(24088, 1396, 156),
(24089, 1396, 36),
(24090, 1396, 165),
(24091, 1396, 37),
(24092, 1396, 36),
(24093, 1396, 165),
(24094, 1396, 37),
(24095, 1396, 241),
(24096, 1396, 156),
(24097, 1396, 211),
(24098, 1396, 80),
(24099, 1396, 75),
(24100, 1396, 26),
(24101, 1396, 60),
(24102, 1396, 75),
(24103, 1396, 9),
(24104, 1396, 9),
(24105, 1396, 91),
(24106, 1396, 19),
(24107, 1396, 21),
(24108, 1396, 23),
(24109, 1396, 17),
(24110, 1396, 10),
(24111, 1396, 65),
(24112, 1396, 4),
(24113, 1396, 241),
(24114, 1396, 37),
(24115, 1396, 42),
(24116, 1396, 162),
(24117, 1396, 159),
(24118, 1396, 20),
(24119, 1396, 243),
(24120, 1396, 17),
(24121, 1396, 167),
(24122, 1396, 154),
(24123, 1396, 9),
(24124, 1396, 82),
(24125, 1396, 37),
(24126, 1396, 115),
(24127, 1396, 154),
(24128, 1396, 19),
(24129, 1396, 37),
(24130, 1396, 87),
(24131, 1396, 93),
(24132, 1396, 37),
(24133, 1396, 156),
(24134, 1396, 154),
(24135, 1396, 19),
(24136, 1396, 110),
(24137, 1396, 46),
(24138, 1396, 42),
(24139, 1396, 36),
(24140, 1396, 36),
(24141, 1396, 214),
(24142, 1396, 185),
(24143, 1396, 82),
(24144, 1396, 9),
(24145, 1396, 168),
(24146, 1396, 75),
(24147, 1396, 9),
(24148, 1396, 154),
(24149, 1396, 17),
(24150, 1396, 159),
(24151, 1396, 28),
(24152, 1396, 75),
(24153, 1396, 10),
(24154, 1396, 7),
(24155, 1396, 46),
(24156, 1396, 19),
(24157, 1396, 36),
(24158, 1396, 157),
(24159, 1396, 9),
(24160, 1396, 163),
(24161, 1396, 19),
(24162, 1396, 20),
(24163, 1396, 7),
(24164, 1396, 31),
(24165, 1396, 37),
(24166, 1396, 21),
(24167, 1396, 60),
(24168, 1396, 154),
(24169, 1396, 159),
(24170, 1396, 60),
(24171, 1396, 10),
(24172, 1396, 157),
(24173, 1396, 34),
(24174, 1396, 20),
(24175, 1396, 137),
(24176, 1396, 48),
(24177, 1396, 153),
(24178, 1396, 75),
(24179, 1396, 75),
(24180, 1396, 153),
(24181, 1396, 22),
(24182, 1396, 19),
(24183, 1396, 23),
(24184, 1396, 75),
(24185, 1396, 19),
(24186, 1396, 110),
(24187, 1396, 26),
(24188, 1396, 59),
(24189, 1396, 75),
(24190, 1396, 154),
(24191, 1396, 136),
(24192, 1396, 241),
(24193, 1396, 37),
(24194, 1396, 156),
(24195, 1396, 23),
(24196, 1396, 9),
(24197, 1396, 159),
(24198, 44, 75),
(24199, 44, 78),
(24200, 44, 185),
(24201, 44, 146),
(24202, 44, 162),
(24203, 44, 11),
(24204, 44, 243),
(24205, 44, 20),
(24206, 44, 156),
(24207, 44, 35),
(24208, 44, 60),
(24209, 44, 214),
(24210, 44, 191),
(24211, 44, 137),
(24212, 44, 81),
(24213, 44, 7),
(24214, 44, 36),
(24215, 44, 37),
(24216, 44, 4),
(24217, 44, 110),
(24218, 44, 238),
(24219, 44, 42),
(24220, 44, 78),
(24221, 44, 19),
(24222, 44, 19),
(24223, 44, 19),
(24224, 44, 46),
(24225, 44, 244),
(24226, 44, 37),
(24227, 44, 157),
(24228, 44, 93),
(24229, 44, 37),
(24230, 44, 54),
(24231, 44, 181),
(24232, 44, 75),
(24233, 44, 23),
(24234, 44, 119),
(24235, 44, 37),
(24236, 44, 26),
(24237, 44, 26),
(24238, 44, 75),
(24239, 44, 37),
(24240, 44, 23),
(24241, 44, 154),
(24242, 44, 153),
(24243, 44, 59),
(24244, 44, 81),
(24245, 44, 136),
(24246, 44, 46),
(24247, 44, 136),
(24248, 44, 19),
(24249, 44, 146),
(24250, 44, 9),
(24251, 44, 7),
(24252, 44, 60),
(24253, 44, 74),
(24254, 44, 75),
(24255, 44, 87),
(24256, 44, 26),
(24257, 44, 25),
(24258, 44, 26),
(24259, 44, 60),
(24260, 44, 78),
(24261, 44, 154),
(24262, 44, 46),
(24263, 44, 22),
(24264, 44, 214),
(24265, 44, 19),
(24266, 44, 78),
(24267, 44, 37),
(24268, 44, 192),
(24269, 44, 240),
(24270, 44, 75),
(24271, 44, 80),
(24272, 44, 34),
(24273, 44, 75),
(24274, 44, 7),
(24275, 44, 168),
(24276, 44, 19),
(24277, 44, 26),
(24278, 44, 75),
(24279, 44, 23),
(24280, 44, 168),
(24281, 44, 149),
(24282, 44, 146),
(24283, 44, 110),
(24284, 44, 163),
(24285, 44, 110),
(24286, 44, 191),
(24287, 44, 167),
(24288, 44, 164),
(24289, 44, 189),
(24290, 44, 162),
(24291, 44, 10),
(24292, 44, 46),
(24293, 44, 10),
(24294, 44, 75),
(24295, 44, 9),
(24296, 44, 110),
(24297, 44, 19),
(24298, 44, 42),
(24299, 44, 93),
(24300, 44, 115),
(24301, 44, 63),
(24302, 44, 146),
(24303, 44, 17),
(24304, 44, 149),
(24305, 44, 19),
(24306, 44, 150),
(24307, 44, 165),
(24308, 44, 42),
(24309, 44, 75),
(24310, 44, 237),
(24311, 44, 78),
(24312, 44, 149),
(24313, 44, 162),
(24314, 44, 75),
(24315, 44, 165),
(24316, 44, 20),
(24317, 44, 10),
(24318, 44, 80),
(24319, 44, 7),
(24320, 44, 46),
(24321, 44, 243),
(24322, 44, 11),
(24323, 44, 46),
(24324, 44, 185),
(24325, 44, 37),
(24326, 44, 81),
(24327, 44, 246),
(24328, 44, 60),
(24329, 44, 243),
(24330, 44, 75),
(24331, 44, 34),
(24332, 44, 23),
(24333, 44, 246),
(24334, 44, 46),
(24335, 44, 36),
(24336, 44, 4),
(24337, 44, 242),
(24338, 44, 75),
(24339, 44, 30),
(24340, 44, 111),
(24341, 44, 149),
(24342, 44, 75),
(24343, 44, 9),
(24344, 44, 9),
(24345, 44, 29),
(24346, 44, 42),
(24347, 44, 20),
(24348, 44, 28),
(24349, 44, 9),
(24350, 44, 46),
(24351, 44, 185),
(24352, 44, 75),
(24353, 44, 156),
(24354, 44, 19),
(24355, 44, 37),
(24356, 44, 37),
(24357, 44, 74),
(24358, 44, 165),
(24359, 44, 36),
(24360, 44, 162),
(24361, 44, 185),
(24362, 44, 42),
(24363, 44, 75),
(24364, 44, 180),
(24365, 44, 180),
(24366, 44, 215),
(24367, 44, 159),
(24368, 44, 153),
(24369, 44, 19),
(24370, 44, 36),
(24371, 44, 36),
(24372, 44, 11),
(24373, 44, 75),
(24374, 44, 157),
(24375, 44, 157),
(24376, 44, 37),
(24377, 44, 37),
(24378, 44, 75),
(24379, 44, 65),
(24380, 44, 55),
(24381, 44, 4),
(24382, 44, 239),
(24383, 44, 156),
(24384, 44, 21),
(24385, 44, 74),
(24386, 44, 162),
(24387, 44, 7),
(24388, 44, 241),
(24389, 44, 154),
(24390, 44, 62),
(24391, 44, 17),
(24392, 44, 9),
(24393, 44, 50),
(24394, 44, 153),
(24395, 44, 37),
(24396, 44, 20),
(24397, 44, 4),
(24398, 44, 153),
(24399, 44, 75),
(24400, 44, 243),
(24401, 44, 243),
(24402, 44, 47),
(24403, 44, 167),
(24404, 44, 154),
(24405, 44, 162),
(24406, 44, 75),
(24407, 44, 17),
(24408, 44, 65),
(24409, 44, 153),
(24410, 44, 7),
(24411, 44, 59),
(24412, 44, 36),
(24413, 44, 75),
(24414, 44, 42),
(24415, 44, 241),
(24416, 44, 75),
(24417, 44, 55),
(24418, 44, 46),
(24419, 44, 150),
(24420, 44, 81),
(24421, 44, 167),
(24422, 44, 61),
(24423, 44, 17),
(24424, 44, 75),
(24425, 44, 164),
(24426, 44, 19),
(24427, 44, 42),
(24428, 44, 241),
(24429, 44, 74),
(24430, 44, 113),
(24431, 44, 10),
(24432, 44, 110),
(24433, 44, 75),
(24434, 44, 156),
(24435, 44, 153),
(24436, 44, 82),
(24437, 44, 42),
(24438, 44, 17),
(24439, 44, 189),
(24440, 44, 154),
(24441, 44, 210),
(24442, 44, 112),
(24443, 44, 110),
(24444, 44, 75),
(24445, 44, 75),
(24446, 44, 9),
(24447, 44, 19),
(24448, 44, 75),
(24449, 44, 137),
(24450, 44, 20),
(24451, 44, 74),
(24452, 44, 20),
(24453, 44, 163),
(24454, 44, 215),
(24455, 44, 154),
(24456, 44, 75),
(24457, 44, 246),
(24458, 44, 42),
(24459, 44, 59),
(24460, 44, 9),
(24461, 44, 153),
(24462, 44, 36),
(24463, 44, 146),
(24464, 44, 149),
(24465, 44, 161),
(24466, 44, 37),
(24467, 44, 59),
(24468, 44, 137),
(24469, 44, 168),
(24470, 44, 17),
(24471, 44, 13),
(24472, 44, 65),
(24473, 44, 185),
(24474, 44, 37),
(24475, 44, 46),
(24476, 44, 146),
(24477, 44, 17),
(24478, 44, 185),
(24479, 44, 157),
(24480, 44, 75),
(24481, 44, 46),
(24482, 44, 156),
(24483, 44, 75),
(24484, 44, 183),
(24485, 44, 17),
(24486, 44, 162),
(24487, 44, 81),
(24488, 44, 150),
(24489, 44, 58),
(24490, 44, 37),
(24491, 44, 37),
(24492, 44, 4),
(24493, 44, 159),
(24494, 44, 4),
(24495, 44, 19),
(24496, 44, 42),
(24497, 44, 161),
(24498, 44, 23),
(24499, 44, 162),
(24500, 44, 37),
(24501, 44, 65),
(24502, 44, 9),
(24503, 44, 162),
(24504, 44, 153),
(24505, 44, 26),
(24506, 44, 161),
(24507, 44, 17),
(24508, 44, 26),
(24509, 44, 75),
(24510, 44, 74),
(24511, 44, 210),
(24512, 44, 11),
(24513, 44, 165),
(24514, 44, 150),
(24515, 44, 74),
(24516, 44, 10),
(24517, 44, 9),
(24518, 44, 37),
(24519, 44, 150),
(24520, 44, 150),
(24521, 44, 75),
(24522, 44, 20),
(24523, 44, 37),
(24524, 44, 7),
(24525, 44, 37),
(24526, 44, 75),
(24527, 44, 10),
(24528, 44, 29),
(24529, 44, 143),
(24530, 44, 7),
(24531, 44, 78),
(24532, 44, 210),
(24533, 44, 165),
(24534, 44, 9),
(24535, 44, 17),
(24536, 44, 91),
(24537, 44, 65),
(24538, 44, 75),
(24539, 44, 165),
(24540, 44, 246),
(24541, 44, 37),
(24542, 44, 238),
(24543, 44, 154),
(24544, 44, 146),
(24545, 44, 136),
(24546, 44, 21),
(24547, 44, 20),
(24548, 44, 136),
(24549, 44, 17),
(24550, 44, 11),
(24551, 44, 110),
(24552, 44, 182),
(24553, 44, 156),
(24554, 44, 7),
(24555, 44, 55),
(24556, 44, 113),
(24557, 44, 81),
(24558, 44, 19),
(24559, 44, 157),
(24560, 44, 11),
(24561, 44, 42),
(24562, 44, 75),
(24563, 44, 36),
(24564, 44, 75),
(24565, 44, 37),
(24566, 44, 78),
(24567, 44, 75),
(24568, 44, 42),
(24569, 44, 7),
(24570, 44, 93),
(24571, 44, 37),
(24572, 44, 11),
(24573, 44, 42),
(24574, 44, 153),
(24575, 44, 146),
(24576, 44, 156),
(24577, 44, 59),
(24578, 44, 36),
(24579, 44, 7),
(24580, 44, 137),
(24581, 44, 46),
(24582, 44, 37),
(24583, 44, 75),
(24584, 44, 215),
(24585, 44, 243),
(24586, 44, 46),
(24587, 44, 149),
(24588, 44, 46),
(24589, 44, 37),
(24590, 44, 91),
(24591, 44, 26),
(24592, 44, 156),
(24593, 44, 150),
(24594, 44, 157),
(24595, 44, 17),
(24596, 44, 78),
(24597, 44, 10),
(24598, 44, 165),
(24599, 44, 38),
(24600, 44, 110),
(24601, 44, 59),
(24602, 44, 75),
(24603, 44, 32),
(24604, 44, 42),
(24605, 44, 23),
(24606, 44, 119),
(24607, 44, 36),
(24608, 44, 153),
(24609, 44, 211),
(24610, 44, 19),
(24611, 44, 241),
(24612, 44, 136),
(24613, 44, 214),
(24614, 44, 75),
(24615, 44, 65),
(24616, 44, 75),
(24617, 44, 10),
(24618, 44, 137),
(24619, 44, 93),
(24620, 44, 156),
(24621, 44, 137),
(24622, 44, 75),
(24623, 44, 11),
(24624, 44, 59),
(24625, 44, 9),
(24626, 44, 156),
(24627, 44, 153),
(24628, 44, 241),
(24629, 44, 150),
(24630, 44, 37),
(24631, 44, 37),
(24632, 44, 241),
(24633, 44, 154),
(24634, 44, 3),
(24635, 44, 165),
(24636, 44, 65),
(24637, 44, 150),
(24638, 44, 46),
(24639, 44, 154),
(24640, 44, 37),
(24641, 44, 23),
(24642, 44, 156),
(24643, 44, 192),
(24644, 44, 153),
(24645, 44, 7),
(24646, 1152, 110),
(24647, 1152, 157),
(24648, 1152, 186),
(24649, 1152, 191),
(24650, 1152, 11),
(24651, 1152, 75),
(24652, 1152, 42),
(24653, 1152, 11),
(24654, 1152, 81),
(24655, 1152, 110),
(24656, 1152, 20),
(24657, 1152, 48),
(24658, 1152, 29),
(24659, 1152, 157),
(24660, 1152, 30),
(24661, 1152, 75),
(24662, 1152, 37),
(24663, 1152, 81),
(24664, 1152, 19),
(24665, 1152, 154),
(24666, 1152, 21),
(24667, 1152, 154),
(24668, 1152, 10),
(24669, 1152, 37),
(24670, 1152, 75),
(24671, 1152, 211),
(24672, 1152, 153),
(24673, 1152, 153),
(24674, 1152, 20),
(24675, 1152, 37),
(24676, 1152, 10),
(24677, 1152, 91),
(24678, 1152, 211),
(24679, 1152, 62),
(24680, 1152, 36),
(24681, 1152, 247),
(24682, 1152, 37),
(24683, 1152, 60),
(24684, 1152, 19),
(24685, 1152, 65),
(24686, 1152, 11),
(24687, 1152, 48),
(24688, 1152, 15),
(24689, 1152, 189),
(24690, 1152, 91),
(24691, 1152, 37),
(24692, 1152, 75),
(24693, 1152, 37),
(24694, 1152, 37),
(24695, 1152, 10),
(24696, 1152, 36),
(24697, 1152, 59),
(24698, 1152, 37),
(24699, 1152, 19),
(24700, 1152, 19),
(24701, 1152, 42),
(24702, 1152, 20),
(24703, 1152, 37),
(24704, 1152, 29),
(24705, 1152, 37),
(24706, 1152, 91),
(24707, 1152, 65),
(24708, 1152, 7),
(24709, 1152, 10),
(24710, 1152, 11),
(24711, 1152, 9),
(24712, 1152, 110),
(24713, 1152, 23),
(24714, 1152, 36),
(24715, 1152, 29),
(24716, 1152, 115),
(24717, 1152, 7),
(24718, 1152, 4),
(24719, 1152, 19),
(24720, 1152, 9),
(24721, 1152, 32),
(24722, 1152, 29),
(24723, 1152, 243),
(24724, 1152, 153),
(24725, 1152, 65),
(24726, 1152, 20),
(24727, 1152, 23),
(24728, 1152, 192),
(24729, 1152, 9),
(24730, 1152, 248),
(24731, 1152, 153),
(24732, 1152, 20),
(24733, 1152, 60),
(24734, 1152, 65),
(24735, 1152, 11),
(24736, 1152, 75),
(24737, 1152, 9),
(24738, 1152, 75),
(24739, 1152, 20),
(24740, 1152, 9),
(24741, 1152, 20),
(24742, 1152, 37),
(24743, 1152, 154),
(24744, 1152, 156),
(24745, 1152, 37),
(24746, 1152, 75),
(24747, 1152, 211),
(24748, 1152, 15),
(24749, 1152, 192),
(24750, 1152, 59),
(24751, 1152, 249),
(24752, 1152, 36),
(24753, 1152, 48),
(24754, 1152, 137),
(24755, 1152, 75),
(24756, 1152, 165),
(24757, 1152, 153),
(24758, 1152, 243),
(24759, 1152, 81),
(24760, 1152, 1),
(24761, 1152, 19),
(24762, 1152, 4),
(24763, 1152, 23),
(24764, 1152, 75),
(24765, 1152, 75),
(24766, 1152, 240),
(24767, 1152, 36),
(24768, 1152, 9),
(24769, 1152, 156),
(24770, 1152, 50),
(24771, 1152, 17),
(24772, 1152, 75),
(24773, 1152, 110),
(24774, 1152, 4),
(24775, 1152, 247),
(24776, 1152, 37),
(24777, 1152, 29),
(24778, 1152, 239),
(24779, 1152, 15),
(24780, 1152, 75),
(24781, 1152, 113),
(24782, 1152, 17),
(24783, 1152, 48),
(24784, 1152, 93),
(24785, 1152, 156),
(24786, 1152, 242),
(24787, 1152, 110),
(24788, 1152, 9),
(24789, 1152, 34),
(24790, 1152, 157),
(24791, 1152, 189),
(24792, 1152, 20),
(24793, 1152, 75),
(24794, 1152, 7),
(24795, 1152, 243),
(24796, 1152, 75),
(24797, 1152, 7),
(24798, 1152, 7),
(24799, 1152, 180),
(24800, 1152, 11),
(24801, 1152, 211),
(24802, 1152, 36),
(24803, 1152, 181),
(24804, 1152, 19),
(24805, 1152, 60),
(24806, 1152, 59),
(24807, 1152, 243),
(24808, 1152, 75),
(24809, 1152, 9),
(24810, 1152, 110),
(24811, 1152, 248),
(24812, 1152, 165),
(24813, 1152, 112),
(24814, 1152, 211),
(24815, 1152, 163),
(24816, 1152, 37),
(24817, 1152, 110),
(24818, 1152, 19),
(24819, 1152, 59),
(24820, 1152, 42),
(24821, 1152, 113),
(24822, 1152, 11),
(24823, 1152, 75),
(24824, 1152, 9),
(24825, 1152, 9),
(24826, 1152, 65),
(24827, 1152, 191),
(24828, 1152, 9),
(24829, 1152, 93),
(24830, 1152, 182),
(24831, 1152, 167),
(24832, 1152, 63),
(24833, 1152, 37),
(24834, 1152, 19),
(24835, 1152, 154),
(24836, 1152, 37),
(24837, 1152, 87),
(24838, 1152, 38),
(24839, 1152, 110),
(24840, 1152, 59),
(24841, 1152, 37),
(24842, 1152, 19),
(24843, 1152, 65),
(24844, 1152, 211),
(24845, 1152, 20),
(24846, 1152, 75),
(24847, 1152, 42),
(24848, 1152, 19),
(24849, 1152, 36),
(24850, 1152, 36),
(24851, 1152, 36),
(24852, 1152, 19),
(24853, 1152, 19),
(24854, 1152, 9),
(24855, 1152, 75),
(24856, 1152, 75),
(24857, 1152, 48),
(24858, 1152, 19),
(24859, 1152, 211),
(24860, 1152, 37),
(24861, 1152, 3),
(24862, 1152, 75),
(24863, 1152, 35),
(24864, 1152, 75),
(24865, 1152, 168),
(24866, 1152, 156),
(24867, 1152, 59),
(24868, 1152, 75),
(24869, 1152, 156),
(24870, 1152, 10),
(24871, 1152, 23),
(24872, 1152, 7),
(24873, 1152, 153),
(24874, 1152, 19),
(24875, 1152, 7),
(24876, 1152, 75),
(24877, 1152, 154),
(24878, 1152, 19),
(24879, 1152, 36),
(24880, 1152, 59),
(24881, 1152, 19),
(24882, 1152, 36),
(24883, 1152, 63),
(24884, 1152, 163),
(24885, 1152, 29),
(24886, 1152, 37),
(24887, 1152, 75),
(24888, 1152, 59),
(24889, 1152, 59),
(24890, 1152, 19),
(24891, 1152, 189),
(24892, 1152, 183),
(24893, 1152, 81),
(24894, 1152, 16),
(24895, 1152, 20),
(24896, 1152, 37),
(24897, 1152, 91),
(24898, 1152, 4),
(24899, 1152, 243),
(24900, 1152, 23),
(24901, 1152, 181),
(24902, 1152, 13),
(24903, 1152, 179),
(24904, 1152, 7),
(24905, 1152, 10),
(24906, 1152, 75),
(24907, 1152, 55),
(24908, 1152, 110),
(24909, 1152, 10),
(24910, 1152, 247),
(24911, 1152, 9),
(24912, 1152, 59),
(24913, 1152, 23),
(24914, 1152, 237),
(24915, 1152, 180),
(24916, 1152, 168),
(24917, 1152, 55),
(24918, 1152, 110),
(24919, 1152, 36),
(24920, 1152, 65),
(24921, 1152, 19),
(24922, 1152, 247),
(24923, 1152, 19),
(24924, 1152, 37),
(24925, 1152, 75),
(24926, 1152, 211),
(24927, 1152, 248),
(24928, 1152, 153),
(24929, 1152, 182),
(24930, 1152, 159),
(24931, 1152, 65),
(24932, 1152, 9),
(24933, 1152, 21),
(24934, 1152, 59),
(24935, 1152, 48),
(24936, 1152, 37),
(24937, 1152, 165),
(24938, 1152, 75),
(24939, 1152, 19),
(24940, 1152, 75),
(24941, 1152, 15),
(24942, 1152, 37),
(24943, 1152, 9),
(24944, 1152, 75),
(24945, 1152, 15),
(24946, 1152, 59),
(24947, 1152, 23),
(24948, 1152, 11),
(24949, 1152, 20),
(24950, 1152, 250),
(24951, 1152, 154),
(24952, 1152, 36),
(24953, 1152, 25),
(24954, 1152, 19),
(24955, 1152, 9),
(24956, 1152, 156),
(24957, 1152, 75),
(24958, 1152, 60),
(24959, 1152, 37),
(24960, 1152, 157),
(24961, 1152, 93),
(24962, 1152, 42),
(24963, 1152, 36),
(24964, 1152, 91),
(24965, 1152, 93),
(24966, 1152, 21),
(24967, 1152, 110),
(24968, 1152, 75),
(24969, 1152, 180),
(24970, 1152, 23),
(24971, 1152, 9),
(24972, 1152, 37),
(24973, 1152, 75),
(24974, 1152, 19),
(24975, 1152, 75),
(24976, 1152, 10),
(24977, 1152, 65),
(24978, 1152, 20),
(24979, 1152, 7),
(24980, 1152, 81),
(24981, 1152, 29),
(24982, 1152, 75),
(24983, 1152, 87),
(24984, 1152, 29),
(24985, 1152, 59),
(24986, 1152, 165),
(24987, 1152, 9),
(24988, 1152, 115),
(24989, 1152, 42),
(24990, 1152, 10),
(24991, 1152, 65),
(24992, 1152, 20),
(24993, 1152, 93),
(24994, 1152, 93),
(24995, 1152, 11),
(24996, 1152, 80),
(24997, 1152, 248),
(24998, 1152, 82),
(24999, 1152, 9),
(25000, 1152, 251),
(25001, 1152, 11),
(25002, 1152, 65),
(25003, 1152, 211),
(25004, 1152, 156),
(25005, 1152, 7),
(25006, 1152, 19),
(25007, 1152, 10),
(25008, 1152, 65),
(25009, 1152, 19),
(25010, 1152, 65),
(25011, 1152, 11),
(25012, 1152, 75),
(25013, 1152, 36),
(25014, 1152, 10),
(25015, 1152, 75),
(25016, 1152, 10),
(25017, 1152, 7),
(25018, 1152, 20),
(25019, 1152, 19),
(25020, 1152, 9),
(25021, 1152, 28),
(25022, 1152, 248),
(25023, 1152, 22),
(25024, 1152, 153),
(25025, 1152, 156),
(25026, 1152, 167),
(25027, 1152, 243),
(25028, 1152, 163),
(25029, 1152, 9),
(25030, 1152, 19),
(25031, 1152, 75),
(25032, 1152, 37),
(25033, 1152, 37),
(25034, 1152, 50),
(25035, 1152, 9),
(25036, 1152, 20),
(25037, 1152, 37),
(25038, 1152, 111),
(25039, 1152, 4),
(25040, 1152, 20),
(25041, 1152, 159),
(25042, 1152, 248),
(25043, 1152, 81),
(25044, 1152, 93),
(25045, 1152, 191),
(25046, 1152, 91),
(25047, 1152, 19),
(25048, 1152, 4),
(25049, 1152, 11),
(25050, 1152, 19),
(25051, 1152, 75),
(25052, 1152, 36),
(25053, 1152, 36),
(25054, 1152, 247),
(25055, 1152, 20),
(25056, 1152, 75),
(25057, 1152, 74),
(25058, 1152, 211),
(25059, 1152, 7),
(25060, 1152, 65),
(25061, 1152, 75),
(25062, 1152, 4),
(25063, 1152, 191),
(25064, 549, 19),
(25065, 549, 153),
(25066, 549, 59),
(25067, 549, 3),
(25068, 549, 25),
(25069, 549, 54),
(25070, 549, 156),
(25071, 549, 75),
(25072, 549, 13),
(25073, 549, 28),
(25074, 549, 22),
(25075, 549, 7),
(25076, 549, 75),
(25077, 549, 154),
(25078, 549, 19),
(25079, 549, 179),
(25080, 549, 48),
(25081, 549, 38),
(25082, 549, 9),
(25083, 549, 20),
(25084, 549, 47),
(25085, 549, 7),
(25086, 549, 23),
(25087, 549, 34),
(25088, 549, 87),
(25089, 549, 82),
(25090, 549, 91),
(25091, 549, 75),
(25092, 549, 54),
(25093, 549, 62),
(25094, 549, 157),
(25095, 549, 59),
(25096, 549, 82),
(25097, 549, 34),
(25098, 549, 37),
(25099, 549, 32),
(25100, 549, 35),
(25101, 549, 81),
(25102, 549, 48),
(25103, 549, 29),
(25104, 460, 153),
(25105, 460, 110),
(25106, 460, 75),
(25107, 460, 37),
(25108, 460, 149),
(25109, 460, 63),
(25110, 460, 185),
(25111, 460, 38),
(25112, 460, 37),
(25113, 460, 75),
(25114, 460, 110),
(25115, 460, 137),
(25116, 460, 75),
(25117, 460, 19),
(25118, 460, 161),
(25119, 460, 75),
(25120, 460, 10),
(25121, 460, 214),
(25122, 460, 162),
(25123, 460, 153),
(25124, 460, 156),
(25125, 460, 163),
(25126, 460, 7),
(25127, 460, 46),
(25128, 460, 75),
(25129, 460, 42),
(25130, 460, 46),
(25131, 460, 42),
(25132, 460, 46),
(25133, 460, 238),
(25134, 460, 36),
(25135, 460, 20),
(25136, 460, 210),
(25137, 460, 19),
(25138, 460, 59),
(25139, 460, 87),
(25140, 460, 75),
(25141, 460, 59),
(25142, 460, 156),
(25143, 460, 109),
(25144, 460, 75),
(25145, 460, 241),
(25146, 460, 28),
(25147, 460, 75),
(25148, 460, 191),
(25149, 460, 37),
(25150, 460, 10),
(25151, 460, 75),
(25152, 460, 150),
(25153, 460, 59),
(25154, 460, 59),
(25155, 460, 19),
(25156, 460, 156),
(25157, 460, 157),
(25158, 460, 157),
(25159, 460, 11),
(25160, 460, 23),
(25161, 460, 143),
(25162, 460, 162),
(25163, 460, 214),
(25164, 460, 11),
(25165, 460, 137),
(25166, 460, 75),
(25167, 460, 93),
(25168, 460, 146),
(25169, 460, 210),
(25170, 460, 156),
(25171, 460, 137),
(25172, 460, 93),
(25173, 460, 10),
(25174, 460, 75),
(25175, 460, 137),
(25176, 460, 7),
(25177, 460, 192),
(25178, 460, 81),
(25179, 460, 22),
(25180, 460, 150),
(25181, 460, 244),
(25182, 460, 20),
(25183, 460, 26),
(25184, 460, 74),
(25185, 460, 19),
(25186, 460, 36),
(25187, 460, 238),
(25188, 460, 185),
(25189, 460, 23),
(25190, 460, 23),
(25191, 460, 75),
(25192, 460, 181),
(25193, 460, 55),
(25194, 460, 36),
(25195, 460, 119),
(25196, 460, 119),
(25197, 460, 115),
(25198, 460, 59),
(25199, 460, 19),
(25200, 460, 20),
(25201, 460, 65),
(25202, 460, 37),
(25203, 460, 58),
(25204, 460, 37),
(25205, 460, 26),
(25206, 460, 42),
(25207, 460, 37),
(25208, 460, 110),
(25209, 460, 149),
(25210, 460, 242),
(25211, 460, 153),
(25212, 460, 149),
(25213, 460, 37),
(25214, 460, 19),
(25215, 460, 137),
(25216, 460, 82),
(25217, 460, 65),
(25218, 460, 17),
(25219, 460, 180),
(25220, 460, 19),
(25221, 460, 243),
(25222, 460, 110),
(25223, 460, 19),
(25224, 460, 75),
(25225, 460, 149),
(25226, 460, 9),
(25227, 460, 75),
(25228, 460, 42),
(25229, 460, 19),
(25230, 460, 239),
(25231, 460, 75),
(25232, 460, 37),
(25233, 460, 162),
(25234, 460, 60),
(25235, 460, 37),
(25236, 460, 11),
(25237, 460, 65),
(25238, 460, 165),
(25239, 460, 26),
(25240, 460, 37),
(25241, 460, 10),
(25242, 460, 59),
(25243, 460, 182),
(25244, 460, 93),
(25245, 460, 115),
(25246, 460, 157),
(25247, 460, 119),
(25248, 460, 241),
(25249, 460, 36),
(25250, 460, 4),
(25251, 460, 9),
(25252, 460, 215),
(25253, 460, 9),
(25254, 460, 75),
(25255, 460, 34),
(25256, 460, 75),
(25257, 460, 46),
(25258, 460, 78),
(25259, 460, 75),
(25260, 460, 26),
(25261, 460, 241),
(25262, 460, 42);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(25263, 460, 37),
(25264, 460, 37),
(25265, 460, 3),
(25266, 460, 161),
(25267, 460, 46),
(25268, 460, 19),
(25269, 460, 167),
(25270, 460, 10),
(25271, 460, 17),
(25272, 460, 87),
(25273, 460, 11),
(25274, 460, 150),
(25275, 460, 81),
(25276, 460, 37),
(25277, 460, 37),
(25278, 460, 4),
(25279, 460, 4),
(25280, 460, 75),
(25281, 460, 168),
(25282, 460, 4),
(25283, 460, 91),
(25284, 460, 75),
(25285, 460, 36),
(25286, 460, 110),
(25287, 460, 165),
(25288, 460, 137),
(25289, 460, 136),
(25290, 460, 7),
(25291, 460, 192),
(25292, 460, 157),
(25293, 460, 46),
(25294, 460, 179),
(25295, 460, 26),
(25296, 460, 119),
(25297, 460, 37),
(25298, 460, 136),
(25299, 460, 180),
(25300, 460, 82),
(25301, 460, 9),
(25302, 460, 36),
(25303, 460, 46),
(25304, 460, 34),
(25305, 460, 23),
(25306, 460, 17),
(25307, 460, 4),
(25308, 460, 153),
(25309, 460, 36),
(25310, 460, 7),
(25311, 460, 150),
(25312, 460, 167),
(25313, 460, 26),
(25314, 460, 75),
(25315, 460, 17),
(25316, 460, 164),
(25317, 460, 20),
(25318, 460, 9),
(25319, 460, 165),
(25320, 460, 13),
(25321, 460, 146),
(25322, 460, 75),
(25323, 460, 7),
(25324, 460, 65),
(25325, 460, 37),
(25326, 460, 20),
(25327, 460, 46),
(25328, 460, 34),
(25329, 460, 156),
(25330, 460, 74),
(25331, 460, 42),
(25332, 460, 75),
(25333, 460, 157),
(25334, 460, 185),
(25335, 460, 146),
(25336, 460, 150),
(25337, 460, 91),
(25338, 460, 162),
(25339, 460, 74),
(25340, 460, 19),
(25341, 460, 37),
(25342, 460, 168),
(25343, 460, 156),
(25344, 460, 29),
(25345, 460, 210),
(25346, 460, 4),
(25347, 460, 165),
(25348, 460, 82),
(25349, 460, 157),
(25350, 460, 156),
(25351, 460, 37),
(25352, 460, 42),
(25353, 460, 42),
(25354, 460, 241),
(25355, 460, 156),
(25356, 460, 36),
(25357, 460, 75),
(25358, 460, 165),
(25359, 460, 61),
(25360, 460, 162),
(25361, 460, 157),
(25362, 460, 154),
(25363, 460, 10),
(25364, 460, 243),
(25365, 460, 9),
(25366, 460, 65),
(25367, 460, 110),
(25368, 460, 80),
(25369, 460, 75),
(25370, 460, 211),
(25371, 460, 47),
(25372, 460, 20),
(25373, 460, 35),
(25374, 460, 243),
(25375, 460, 65),
(25376, 460, 10),
(25377, 460, 149),
(25378, 460, 74),
(25379, 460, 162),
(25380, 460, 9),
(25381, 460, 161),
(25382, 460, 149),
(25383, 460, 154),
(25384, 460, 113),
(25385, 460, 113),
(25386, 460, 4),
(25387, 460, 243),
(25388, 460, 23),
(25389, 460, 119),
(25390, 460, 162),
(25391, 460, 153),
(25392, 460, 37),
(25393, 460, 30),
(25394, 460, 11),
(25395, 460, 32),
(25396, 460, 29),
(25397, 460, 119),
(25398, 460, 37),
(25399, 460, 10),
(25400, 460, 19),
(25401, 460, 7),
(25402, 460, 9),
(25403, 460, 11),
(25404, 460, 154),
(25405, 460, 37),
(25406, 460, 75),
(25407, 460, 154),
(25408, 460, 37),
(25409, 460, 37),
(25410, 460, 23),
(25411, 460, 37),
(25412, 460, 87),
(25413, 460, 146),
(25414, 460, 60),
(25415, 460, 154),
(25416, 460, 240),
(25417, 460, 11),
(25418, 460, 19),
(25419, 460, 36),
(25420, 460, 4),
(25421, 460, 74),
(25422, 460, 55),
(25423, 460, 37),
(25424, 460, 80),
(25425, 460, 20),
(25426, 460, 112),
(25427, 460, 4),
(25428, 460, 17),
(25429, 460, 75),
(25430, 460, 150),
(25431, 460, 10),
(25432, 460, 243),
(25433, 460, 9),
(25434, 460, 17),
(25435, 460, 29),
(25436, 460, 78),
(25437, 460, 75),
(25438, 460, 11),
(25439, 460, 167),
(25440, 460, 109),
(25441, 460, 10),
(25442, 460, 11),
(25443, 460, 185),
(25444, 460, 50),
(25445, 460, 37),
(25446, 460, 37),
(25447, 460, 156),
(25448, 460, 189),
(25449, 460, 162),
(25450, 460, 65),
(25451, 460, 37),
(25452, 460, 19),
(25453, 460, 26),
(25454, 460, 150),
(25455, 460, 111),
(25456, 460, 59),
(25457, 460, 136),
(25458, 460, 75),
(25459, 460, 215),
(25460, 460, 9),
(25461, 460, 81),
(25462, 460, 19),
(25463, 460, 36),
(25464, 460, 46),
(25465, 460, 156),
(25466, 460, 156),
(25467, 460, 243),
(25468, 460, 26),
(25469, 460, 17),
(25470, 460, 91),
(25471, 460, 168),
(25472, 460, 185),
(25473, 460, 4),
(25474, 460, 165),
(25475, 460, 87),
(25476, 460, 11),
(25477, 460, 191),
(25478, 460, 110),
(25479, 460, 75),
(25480, 460, 17),
(25481, 460, 214),
(25482, 460, 9),
(25483, 460, 82),
(25484, 460, 21),
(25485, 460, 36),
(25486, 460, 237),
(25487, 460, 75),
(25488, 460, 74),
(25489, 460, 215),
(25490, 460, 19),
(25491, 460, 93),
(25492, 460, 157),
(25493, 460, 75),
(25494, 460, 150),
(25495, 460, 165),
(25496, 460, 4),
(25497, 460, 81),
(25498, 460, 36),
(25499, 460, 37),
(25500, 460, 154),
(25501, 460, 157),
(25502, 460, 157),
(25503, 460, 153),
(25504, 460, 26),
(25505, 460, 42),
(25506, 460, 9),
(25507, 460, 9),
(25508, 460, 36),
(25509, 460, 189),
(25510, 460, 183),
(25511, 460, 241),
(25512, 460, 60),
(25513, 460, 154),
(25514, 460, 159),
(25515, 460, 17),
(25516, 460, 81),
(25517, 460, 162),
(25518, 460, 19),
(25519, 460, 48),
(25520, 460, 54),
(25521, 460, 7),
(25522, 460, 154),
(25523, 460, 59),
(25524, 460, 163),
(25525, 460, 75),
(25526, 460, 26),
(25527, 460, 26),
(25528, 460, 17),
(25529, 460, 60),
(25530, 460, 159),
(25531, 460, 4),
(25532, 460, 55),
(25533, 460, 59),
(25534, 460, 26),
(25535, 460, 21),
(25536, 460, 20),
(25537, 460, 17),
(25538, 460, 62),
(25539, 460, 37),
(25540, 460, 25),
(25541, 460, 74),
(25542, 460, 137),
(25543, 460, 156),
(25544, 460, 9),
(25545, 460, 162),
(25546, 460, 241),
(25547, 460, 136),
(25548, 460, 150),
(25549, 460, 17),
(25550, 460, 185),
(25551, 460, 164),
(25552, 460, 46),
(25553, 460, 110),
(25554, 460, 154),
(25555, 460, 9),
(25556, 460, 165),
(25557, 460, 123),
(25558, 460, 75),
(25559, 460, 81),
(25560, 460, 9),
(25561, 460, 59),
(25562, 460, 75),
(25563, 460, 37),
(25564, 460, 46),
(25565, 460, 87),
(25566, 460, 23),
(25567, 460, 136),
(25568, 460, 54),
(25569, 460, 150),
(25570, 855, 154),
(25571, 855, 156),
(25572, 855, 20),
(25573, 855, 60),
(25574, 855, 75),
(25575, 855, 19),
(25576, 855, 243),
(25577, 855, 75),
(25578, 855, 21),
(25579, 855, 87),
(25580, 855, 153),
(25581, 855, 81),
(25582, 855, 37),
(25583, 855, 75),
(25584, 855, 242),
(25585, 855, 154),
(25586, 855, 11),
(25587, 855, 17),
(25588, 855, 19),
(25589, 855, 26),
(25590, 855, 9),
(25591, 855, 7),
(25592, 855, 93),
(25593, 855, 36),
(25594, 855, 243),
(25595, 855, 19),
(25596, 855, 153),
(25597, 855, 34),
(25598, 855, 81),
(25599, 855, 17),
(25600, 855, 17),
(25601, 855, 60),
(25602, 855, 65),
(25603, 855, 75),
(25604, 855, 165),
(25605, 855, 29),
(25606, 855, 7),
(25607, 855, 75),
(25608, 855, 87),
(25609, 855, 28),
(25610, 855, 4),
(25611, 855, 252),
(25612, 855, 9),
(25613, 855, 75),
(25614, 855, 37),
(25615, 855, 231),
(25616, 855, 75),
(25617, 855, 156),
(25618, 855, 59),
(25619, 855, 9),
(25620, 855, 9),
(25621, 855, 46),
(25622, 855, 87),
(25623, 855, 167),
(25624, 855, 253),
(25625, 855, 75),
(25626, 855, 4),
(25627, 855, 36),
(25628, 855, 164),
(25629, 855, 210),
(25630, 855, 157),
(25631, 855, 191),
(25632, 855, 37),
(25633, 855, 240),
(25634, 855, 19),
(25635, 855, 11),
(25636, 855, 192),
(25637, 855, 4),
(25638, 855, 127),
(25639, 855, 252),
(25640, 855, 123),
(25641, 855, 9),
(25642, 855, 37),
(25643, 855, 218),
(25644, 855, 37),
(25645, 855, 254),
(25646, 855, 20),
(25647, 855, 93),
(25648, 855, 4),
(25649, 855, 241),
(25650, 855, 20),
(25651, 855, 165),
(25652, 855, 156),
(25653, 855, 4),
(25654, 855, 223),
(25655, 855, 75),
(25656, 855, 231),
(25657, 855, 110),
(25658, 855, 211),
(25659, 855, 58),
(25660, 855, 222),
(25661, 855, 156),
(25662, 855, 19),
(25663, 855, 118),
(25664, 855, 9),
(25665, 855, 181),
(25666, 855, 137),
(25667, 855, 75),
(25668, 855, 188),
(25669, 855, 156),
(25670, 855, 36),
(25671, 855, 113),
(25672, 855, 19),
(25673, 855, 23),
(25674, 855, 37),
(25675, 855, 59),
(25676, 855, 55),
(25677, 855, 19),
(25678, 855, 37),
(25679, 855, 46),
(25680, 855, 46),
(25681, 855, 241),
(25682, 855, 82),
(25683, 855, 55),
(25684, 855, 46),
(25685, 855, 113),
(25686, 855, 22),
(25687, 855, 20),
(25688, 855, 115),
(25689, 855, 36),
(25690, 855, 11),
(25691, 855, 232),
(25692, 855, 36),
(25693, 855, 34),
(25694, 855, 37),
(25695, 855, 75),
(25696, 855, 10),
(25697, 855, 123),
(25698, 855, 156),
(25699, 855, 21),
(25700, 855, 93),
(25701, 855, 241),
(25702, 855, 137),
(25703, 855, 42),
(25704, 855, 192),
(25705, 855, 7),
(25706, 855, 61),
(25707, 855, 19),
(25708, 855, 81),
(25709, 855, 81),
(25710, 855, 163),
(25711, 855, 93),
(25712, 855, 75),
(25713, 855, 17),
(25714, 855, 23),
(25715, 855, 19),
(25716, 855, 210),
(25717, 855, 37),
(25718, 855, 60),
(25719, 855, 36),
(25720, 855, 11),
(25721, 855, 17),
(25722, 855, 191),
(25723, 855, 63),
(25724, 855, 154),
(25725, 855, 37),
(25726, 855, 37),
(25727, 855, 154),
(25728, 855, 91),
(25729, 855, 156),
(25730, 855, 10),
(25731, 855, 143),
(25732, 855, 238),
(25733, 855, 210),
(25734, 855, 244),
(25735, 855, 225),
(25736, 855, 37),
(25737, 855, 17),
(25738, 855, 26),
(25739, 855, 75),
(25740, 855, 83),
(25741, 855, 157),
(25742, 855, 153),
(25743, 855, 75),
(25744, 855, 4),
(25745, 855, 81),
(25746, 855, 36),
(25747, 855, 154),
(25748, 855, 55),
(25749, 855, 75),
(25750, 855, 4),
(25751, 855, 9),
(25752, 855, 13),
(25753, 855, 239),
(25754, 855, 218),
(25755, 855, 156),
(25756, 855, 243),
(25757, 855, 21),
(25758, 855, 42),
(25759, 855, 20),
(25760, 855, 4),
(25761, 855, 17),
(25762, 855, 154),
(25763, 855, 153),
(25764, 855, 157),
(25765, 855, 85),
(25766, 855, 85),
(25767, 855, 10),
(25768, 855, 163),
(25769, 855, 75),
(25770, 855, 156),
(25771, 855, 37),
(25772, 855, 243),
(25773, 855, 241),
(25774, 855, 7),
(25775, 855, 241),
(25776, 855, 46),
(25777, 855, 75),
(25778, 855, 111),
(25779, 855, 243),
(25780, 855, 4),
(25781, 855, 185),
(25782, 855, 163),
(25783, 855, 20),
(25784, 855, 36),
(25785, 855, 253),
(25786, 855, 206),
(25787, 855, 19),
(25788, 855, 54),
(25789, 855, 37),
(25790, 855, 113),
(25791, 855, 38),
(25792, 855, 75),
(25793, 855, 21),
(25794, 855, 137),
(25795, 855, 21),
(25796, 855, 46),
(25797, 855, 75),
(25798, 855, 75),
(25799, 855, 37),
(25800, 855, 231),
(25801, 855, 113),
(25802, 855, 50),
(25803, 855, 65),
(25804, 855, 7),
(25805, 855, 7),
(25806, 855, 7),
(25807, 855, 75),
(25808, 855, 23),
(25809, 855, 26),
(25810, 855, 75),
(25811, 855, 255),
(25812, 855, 153),
(25813, 855, 255),
(25814, 855, 37),
(25815, 855, 154),
(25816, 855, 37),
(25817, 855, 7),
(25818, 855, 19),
(25819, 855, 75),
(25820, 855, 37),
(25821, 855, 35),
(25822, 855, 110),
(25823, 855, 231),
(25824, 855, 243),
(25825, 855, 9),
(25826, 855, 10),
(25827, 855, 113),
(25828, 855, 37),
(25829, 855, 37),
(25830, 855, 23),
(25831, 855, 154),
(25832, 855, 156),
(25833, 855, 37),
(25834, 855, 7),
(25835, 855, 91),
(25836, 855, 80),
(25837, 855, 32),
(25838, 855, 3),
(25839, 855, 47),
(25840, 855, 154),
(25841, 855, 37),
(25842, 855, 65),
(25843, 855, 19),
(25844, 855, 7),
(25845, 855, 9),
(25846, 855, 75),
(25847, 855, 81),
(25848, 855, 17),
(25849, 855, 65),
(25850, 855, 25),
(25851, 855, 80),
(25852, 855, 254),
(25853, 855, 75),
(25854, 855, 75),
(25855, 855, 185),
(25856, 855, 46),
(25857, 855, 20),
(25858, 855, 75),
(25859, 855, 218),
(25860, 855, 75),
(25861, 855, 237),
(25862, 855, 23),
(25863, 855, 4),
(25864, 855, 26),
(25865, 855, 185),
(25866, 855, 241),
(25867, 855, 36),
(25868, 855, 110),
(25869, 855, 65),
(25870, 855, 7),
(25871, 855, 20),
(25872, 855, 46),
(25873, 855, 224),
(25874, 855, 29),
(25875, 855, 163),
(25876, 855, 75),
(25877, 855, 153),
(25878, 855, 60),
(25879, 855, 183),
(25880, 855, 182),
(25881, 855, 37),
(25882, 855, 37),
(25883, 855, 75),
(25884, 855, 4),
(25885, 855, 21),
(25886, 855, 156),
(25887, 855, 168),
(25888, 855, 23),
(25889, 855, 154),
(25890, 855, 75),
(25891, 855, 37),
(25892, 855, 23),
(25893, 855, 7),
(25894, 855, 4),
(25895, 855, 4),
(25896, 855, 154),
(25897, 855, 9),
(25898, 313, 37),
(25899, 313, 185),
(25900, 313, 37),
(25901, 313, 11),
(25902, 313, 200),
(25903, 313, 138),
(25904, 313, 19),
(25905, 313, 137),
(25906, 313, 75),
(25907, 313, 37),
(25908, 313, 200),
(25909, 313, 19),
(25910, 313, 82),
(25911, 313, 37),
(25912, 313, 19),
(25913, 313, 82),
(25914, 313, 7),
(25915, 313, 37),
(25916, 313, 19),
(25917, 313, 37),
(25918, 313, 7),
(25919, 313, 200),
(25920, 313, 200),
(25921, 313, 19),
(25922, 313, 75),
(25923, 313, 156),
(25924, 313, 37),
(25925, 313, 37),
(25926, 313, 19),
(25927, 313, 82),
(25928, 313, 197),
(25929, 313, 19),
(25930, 313, 55),
(25931, 313, 37),
(25932, 313, 75),
(25933, 313, 37),
(25934, 313, 75),
(25935, 313, 37),
(25936, 313, 21),
(25937, 313, 82),
(25938, 313, 19),
(25939, 313, 9),
(25940, 313, 21),
(25941, 313, 197),
(25942, 313, 200),
(25943, 313, 56),
(25944, 313, 36),
(25945, 313, 215),
(25946, 313, 200),
(25947, 313, 75),
(25948, 313, 36),
(25949, 313, 87),
(25950, 313, 37),
(25951, 313, 37),
(25952, 313, 19),
(25953, 313, 36),
(25954, 313, 197),
(25955, 313, 36),
(25956, 313, 189),
(25957, 313, 56),
(25958, 313, 19),
(25959, 313, 19),
(25960, 313, 200),
(25961, 313, 29),
(25962, 313, 37),
(25963, 313, 82),
(25964, 313, 87),
(25965, 313, 9),
(25966, 313, 75),
(25967, 313, 200),
(25968, 313, 37),
(25969, 313, 82),
(25970, 313, 75),
(25971, 313, 36),
(25972, 313, 87),
(25973, 313, 197),
(25974, 313, 36),
(25975, 313, 19),
(25976, 313, 37),
(25977, 313, 134),
(25978, 313, 37),
(25979, 313, 37),
(25980, 313, 37),
(25981, 313, 7),
(25982, 313, 19),
(25983, 313, 20),
(25984, 313, 197),
(25985, 313, 37),
(25986, 313, 19),
(25987, 313, 7),
(25988, 313, 37),
(25989, 313, 9),
(25990, 313, 4),
(25991, 313, 19),
(25992, 313, 19),
(25993, 313, 37),
(25994, 313, 82),
(25995, 313, 243),
(25996, 313, 20),
(25997, 313, 196),
(25998, 313, 23),
(25999, 313, 37),
(26000, 313, 19),
(26001, 313, 19),
(26002, 313, 75),
(26003, 313, 196),
(26004, 313, 19),
(26005, 313, 134),
(26006, 313, 10),
(26007, 313, 37),
(26008, 313, 19),
(26009, 313, 82),
(26010, 313, 19),
(26011, 313, 82),
(26012, 313, 200),
(26013, 313, 37),
(26014, 313, 37),
(26015, 313, 197),
(26016, 313, 46),
(26017, 313, 87),
(26018, 313, 46),
(26019, 313, 19),
(26020, 313, 19),
(26021, 313, 19),
(26022, 313, 36),
(26023, 313, 200),
(26024, 313, 200),
(26025, 313, 243),
(26026, 313, 55),
(26027, 313, 11),
(26028, 313, 37),
(26029, 313, 19),
(26030, 313, 19),
(26031, 313, 200),
(26032, 313, 37),
(26033, 313, 196),
(26034, 313, 19),
(26035, 313, 59),
(26036, 313, 138),
(26037, 313, 37),
(26038, 313, 82),
(26039, 313, 197),
(26040, 313, 21),
(26041, 313, 19),
(26042, 313, 37),
(26043, 313, 75),
(26044, 313, 9),
(26045, 313, 23),
(26046, 313, 196),
(26047, 313, 19),
(26048, 313, 19),
(26049, 313, 23),
(26050, 313, 19),
(26051, 313, 60),
(26052, 313, 26),
(26053, 313, 19),
(26054, 313, 10),
(26055, 313, 196),
(26056, 313, 133),
(26057, 313, 200),
(26058, 313, 19),
(26059, 313, 37),
(26060, 313, 19),
(26061, 313, 59),
(26062, 313, 19),
(26063, 313, 19),
(26064, 313, 180),
(26065, 313, 19),
(26066, 313, 156),
(26067, 313, 20),
(26068, 313, 55),
(26069, 313, 197),
(26070, 313, 46),
(26071, 313, 87),
(26072, 313, 197),
(26073, 313, 200),
(26074, 313, 36),
(26075, 313, 200),
(26076, 313, 138),
(26077, 313, 19),
(26078, 313, 200),
(26079, 313, 65),
(26080, 313, 37),
(26081, 313, 26),
(26082, 313, 200),
(26083, 313, 17),
(26084, 313, 200),
(26085, 313, 133),
(26086, 313, 37),
(26087, 313, 87),
(26088, 313, 19),
(26089, 313, 200),
(26090, 313, 200),
(26091, 313, 36),
(26092, 313, 197),
(26093, 313, 36),
(26094, 313, 134),
(26095, 313, 256),
(26096, 313, 87),
(26097, 313, 37),
(26098, 313, 200),
(26099, 313, 37),
(26100, 313, 11),
(26101, 313, 36),
(26102, 313, 75),
(26103, 313, 37),
(26104, 313, 200),
(26105, 313, 196),
(26106, 313, 19),
(26107, 313, 37),
(26108, 313, 200),
(26109, 313, 55),
(26110, 313, 37),
(26111, 313, 21),
(26112, 313, 93),
(26113, 313, 19),
(26114, 313, 19),
(26115, 313, 82),
(26116, 313, 75),
(26117, 313, 37),
(26118, 313, 19),
(26119, 313, 19),
(26120, 313, 20),
(26121, 313, 196),
(26122, 313, 19),
(26123, 313, 19),
(26124, 313, 167),
(26125, 313, 26),
(26126, 313, 196),
(26127, 313, 200),
(26128, 313, 35),
(26129, 313, 200),
(26130, 313, 93),
(26131, 313, 200),
(26132, 313, 75),
(26133, 313, 196),
(26134, 313, 82),
(26135, 313, 37),
(26136, 313, 19),
(26137, 313, 87),
(26138, 313, 37),
(26139, 313, 30),
(26140, 313, 19),
(26141, 313, 163),
(26142, 313, 200),
(26143, 313, 19),
(26144, 313, 36),
(26145, 313, 26),
(26146, 313, 4),
(26147, 313, 37),
(26148, 313, 65),
(26149, 313, 200),
(26150, 313, 165),
(26151, 313, 87),
(26152, 313, 82),
(26153, 313, 36),
(26154, 313, 37),
(26155, 313, 75),
(26156, 313, 200),
(26157, 313, 20),
(26158, 313, 36),
(26159, 313, 87),
(26160, 313, 36),
(26161, 313, 19),
(26162, 313, 19),
(26163, 313, 59),
(26164, 313, 19),
(26165, 313, 36),
(26166, 313, 33),
(26167, 313, 256),
(26168, 313, 82),
(26169, 313, 82),
(26170, 313, 200),
(26171, 313, 200),
(26172, 313, 37),
(26173, 313, 19),
(26174, 313, 55),
(26175, 313, 36),
(26176, 313, 200),
(26177, 313, 83),
(26178, 313, 37),
(26179, 313, 200),
(26180, 313, 196),
(26181, 313, 197),
(26182, 313, 200),
(26183, 313, 20),
(26184, 313, 37),
(26185, 313, 196),
(26186, 313, 19),
(26187, 313, 196),
(26188, 313, 55),
(26189, 313, 55),
(26190, 313, 197),
(26191, 313, 19),
(26192, 313, 240),
(26193, 313, 11),
(26194, 313, 37),
(26195, 313, 197),
(26196, 313, 19),
(26197, 313, 197),
(26198, 313, 200),
(26199, 313, 19),
(26200, 313, 196),
(26201, 313, 11),
(26202, 313, 87),
(26203, 313, 93),
(26204, 313, 197),
(26205, 313, 37),
(26206, 313, 200),
(26207, 313, 7),
(26208, 313, 37),
(26209, 313, 196),
(26210, 313, 37),
(26211, 313, 200),
(26212, 313, 36),
(26213, 313, 37),
(26214, 313, 87),
(26215, 313, 37),
(26216, 313, 19),
(26217, 313, 23),
(26218, 313, 87),
(26219, 313, 37),
(26220, 313, 26),
(26221, 313, 75),
(26222, 313, 189),
(26223, 313, 87),
(26224, 313, 93),
(26225, 313, 11),
(26226, 313, 19),
(26227, 313, 37),
(26228, 313, 82),
(26229, 313, 87),
(26230, 313, 200),
(26231, 313, 134),
(26232, 313, 138),
(26233, 313, 197),
(26234, 313, 19),
(26235, 313, 19),
(26236, 313, 200),
(26237, 313, 200),
(26238, 313, 37),
(26239, 313, 19),
(26240, 313, 197),
(26241, 313, 156),
(26242, 313, 153),
(26243, 313, 200),
(26244, 313, 197),
(26245, 313, 37),
(26246, 313, 197),
(26247, 313, 156),
(26248, 313, 153),
(26249, 313, 197),
(26250, 313, 19),
(26251, 313, 19),
(26252, 313, 87),
(26253, 313, 19),
(26254, 313, 200),
(26255, 313, 36),
(26256, 313, 19),
(26257, 313, 55),
(26258, 313, 19),
(26259, 313, 37),
(26260, 313, 200),
(26261, 313, 37),
(26262, 313, 56),
(26263, 313, 19),
(26264, 313, 19),
(26265, 313, 37),
(26266, 313, 23),
(26267, 313, 200),
(26268, 313, 55),
(26269, 313, 87),
(26270, 313, 200),
(26271, 313, 200),
(26272, 313, 19),
(26273, 313, 93),
(26274, 313, 133),
(26275, 313, 37),
(26276, 313, 37),
(26277, 313, 197),
(26278, 313, 200),
(26279, 313, 19),
(26280, 313, 138),
(26281, 313, 36),
(26282, 313, 200),
(26283, 313, 19),
(26284, 313, 37),
(26285, 313, 75),
(26286, 313, 111),
(26287, 313, 87),
(26288, 313, 37),
(26289, 313, 10),
(26290, 313, 200),
(26291, 313, 37),
(26292, 313, 82),
(26293, 313, 19),
(26294, 313, 55),
(26295, 313, 19),
(26296, 313, 60),
(26297, 313, 179),
(26298, 313, 36),
(26299, 313, 7),
(26300, 313, 200),
(26301, 313, 75),
(26302, 313, 26),
(26303, 313, 36),
(26304, 313, 197),
(26305, 313, 87),
(26306, 313, 200),
(26307, 313, 37),
(26308, 313, 19),
(26309, 313, 19),
(26310, 313, 17),
(26311, 313, 19),
(26312, 313, 134),
(26313, 313, 19),
(26314, 313, 110),
(26315, 313, 19),
(26316, 313, 196),
(26317, 313, 197),
(26318, 313, 65),
(26319, 313, 36),
(26320, 313, 26),
(26321, 313, 256),
(26322, 313, 60),
(26323, 313, 87),
(26324, 313, 180),
(26325, 313, 19),
(26326, 313, 197),
(26327, 313, 75),
(26328, 313, 197),
(26329, 313, 75),
(26330, 313, 55),
(26331, 313, 197),
(26332, 313, 19),
(26333, 313, 19),
(26334, 313, 87),
(26335, 313, 37),
(26336, 313, 55),
(26337, 313, 19),
(26338, 313, 75),
(26339, 313, 133),
(26340, 313, 37),
(26341, 313, 19),
(26342, 313, 37),
(26343, 313, 19),
(26344, 313, 26),
(26345, 313, 87),
(26346, 313, 10),
(26347, 313, 82),
(26348, 313, 37),
(26349, 313, 19),
(26350, 313, 82),
(26351, 313, 19),
(26352, 313, 82),
(26353, 313, 19),
(26354, 313, 19),
(26355, 313, 82),
(26356, 313, 65),
(26357, 313, 200),
(26358, 313, 200),
(26359, 313, 37),
(26360, 313, 196),
(26361, 313, 37),
(26362, 313, 19),
(26363, 313, 37),
(26364, 313, 87),
(26365, 313, 200),
(26366, 313, 55),
(26367, 313, 200),
(26368, 313, 82),
(26369, 313, 196),
(26370, 313, 37),
(26371, 313, 19),
(26372, 313, 200),
(26373, 313, 82),
(26374, 313, 112),
(26375, 313, 19),
(26376, 313, 19),
(26377, 313, 37),
(26378, 313, 200),
(26379, 313, 37),
(26380, 313, 243),
(26381, 313, 20),
(26382, 313, 19),
(26383, 313, 37),
(26384, 313, 200),
(26385, 313, 19),
(26386, 313, 256),
(26387, 313, 36),
(26388, 313, 197),
(26389, 313, 197),
(26390, 313, 37),
(26391, 313, 36),
(26392, 313, 46),
(26393, 313, 196),
(26394, 313, 37),
(26395, 313, 10),
(26396, 313, 36),
(26397, 313, 19),
(26398, 313, 156),
(26399, 313, 197),
(26400, 313, 19),
(26401, 313, 37),
(26402, 313, 200),
(26403, 313, 200),
(26404, 313, 19),
(26405, 313, 183),
(26406, 313, 19),
(26407, 313, 17),
(26408, 313, 37),
(26409, 313, 75),
(26410, 313, 26),
(26411, 313, 156),
(26412, 313, 37),
(26413, 313, 200),
(26414, 313, 37),
(26415, 313, 37),
(26416, 313, 188),
(26417, 313, 10),
(26418, 313, 36),
(26419, 313, 19),
(26420, 313, 11),
(26421, 313, 9),
(26422, 313, 19),
(26423, 313, 196),
(26424, 313, 19),
(26425, 313, 36),
(26426, 313, 19),
(26427, 313, 87),
(26428, 313, 256),
(26429, 313, 75),
(26430, 313, 19),
(26431, 313, 33),
(26432, 313, 87),
(26433, 313, 26),
(26434, 313, 55),
(26435, 313, 37),
(26436, 313, 19),
(26437, 313, 87),
(26438, 313, 197),
(26439, 313, 60),
(26440, 313, 82),
(26441, 313, 37),
(26442, 313, 196),
(26443, 313, 200),
(26444, 313, 138),
(26445, 313, 180),
(26446, 313, 75),
(26447, 313, 26),
(26448, 313, 226),
(26449, 313, 19),
(26450, 313, 37),
(26451, 313, 4),
(26452, 313, 37),
(26453, 313, 19),
(26454, 313, 19),
(26455, 313, 19),
(26456, 313, 46),
(26457, 313, 56),
(26458, 313, 197),
(26459, 313, 37),
(26460, 313, 75),
(26461, 313, 7),
(26462, 313, 93),
(26463, 313, 56),
(26464, 313, 55),
(26465, 313, 82),
(26466, 313, 19),
(26467, 313, 37),
(26468, 313, 226),
(26469, 313, 137),
(26470, 313, 56),
(26471, 313, 82),
(26472, 313, 82),
(26473, 313, 19),
(26474, 313, 55),
(26475, 313, 36),
(26476, 313, 19),
(26477, 313, 200),
(26478, 313, 36),
(26479, 313, 87),
(26480, 313, 19),
(26481, 313, 189),
(26482, 313, 37),
(26483, 313, 19),
(26484, 313, 200),
(26485, 313, 196),
(26486, 313, 200),
(26487, 313, 200),
(26488, 313, 226),
(26489, 313, 200),
(26490, 313, 37),
(26491, 313, 26),
(26492, 313, 37),
(26493, 313, 180),
(26494, 313, 87),
(26495, 313, 197),
(26496, 313, 19),
(26497, 313, 197),
(26498, 313, 37),
(26499, 313, 59),
(26500, 313, 200),
(26501, 313, 37),
(26502, 313, 200),
(26503, 313, 37),
(26504, 313, 200),
(26505, 313, 197),
(26506, 313, 19),
(26507, 313, 87),
(26508, 313, 197),
(26509, 313, 200),
(26510, 313, 82),
(26511, 313, 37),
(26512, 313, 110),
(26513, 313, 200),
(26514, 313, 11),
(26515, 313, 7),
(26516, 313, 82),
(26517, 313, 19),
(26518, 313, 65),
(26519, 313, 20),
(26520, 313, 19),
(26521, 313, 163),
(26522, 313, 37),
(26523, 313, 19),
(26524, 313, 19),
(26525, 313, 87),
(26526, 313, 37),
(26527, 313, 200),
(26528, 313, 37),
(26529, 313, 200),
(26530, 313, 153),
(26531, 313, 19),
(26532, 313, 37),
(26533, 313, 36),
(26534, 313, 163),
(26535, 313, 60),
(26536, 313, 196),
(26537, 313, 75),
(26538, 313, 37),
(26539, 313, 37),
(26540, 313, 37),
(26541, 313, 75),
(26542, 313, 156),
(26543, 313, 37),
(26544, 313, 26),
(26545, 313, 191),
(26546, 313, 82),
(26547, 313, 19),
(26548, 313, 36),
(26549, 313, 10),
(26550, 313, 137),
(26551, 313, 181),
(26552, 313, 37),
(26553, 313, 60),
(26554, 313, 60),
(26555, 313, 19),
(26556, 313, 19),
(26557, 313, 37),
(26558, 313, 56),
(26559, 313, 156),
(26560, 313, 20),
(26561, 313, 87),
(26562, 313, 200),
(26563, 313, 256),
(26564, 313, 11),
(26565, 313, 59),
(26566, 313, 19),
(26567, 313, 37),
(26568, 313, 11),
(26569, 313, 20),
(26570, 313, 10),
(26571, 313, 200),
(26572, 313, 37),
(26573, 313, 37),
(26574, 313, 19),
(26575, 313, 82),
(26576, 313, 196),
(26577, 313, 37),
(26578, 313, 181),
(26579, 313, 200),
(26580, 313, 19),
(26581, 313, 19),
(26582, 313, 7),
(26583, 313, 196),
(26584, 313, 200),
(26585, 313, 26),
(26586, 313, 200),
(26587, 313, 200),
(26588, 313, 19),
(26589, 313, 19),
(26590, 313, 200),
(26591, 313, 19),
(26592, 313, 37),
(26593, 313, 197),
(26594, 313, 200),
(26595, 313, 19),
(26596, 313, 75),
(26597, 313, 93),
(26598, 313, 37),
(26599, 313, 200),
(26600, 313, 55),
(26601, 313, 163),
(26602, 313, 141),
(26603, 313, 59),
(26604, 313, 75),
(26605, 313, 23),
(26606, 313, 75),
(26607, 313, 197),
(26608, 313, 75),
(26609, 313, 93),
(26610, 313, 36),
(26611, 313, 134),
(26612, 313, 55),
(26613, 313, 196),
(26614, 313, 19),
(26615, 313, 140),
(26616, 313, 19),
(26617, 313, 180),
(26618, 313, 23),
(26619, 313, 200),
(26620, 313, 55),
(26621, 313, 19),
(26622, 313, 196),
(26623, 313, 37),
(26624, 313, 133),
(26625, 313, 37),
(26626, 313, 36),
(26627, 313, 37),
(26628, 313, 37),
(26629, 313, 156),
(26630, 313, 75),
(26631, 313, 19),
(26632, 313, 200),
(26633, 313, 55),
(26634, 313, 82),
(26635, 313, 134),
(26636, 313, 163),
(26637, 313, 55),
(26638, 313, 36),
(26639, 313, 19),
(26640, 313, 156),
(26641, 313, 9),
(26642, 313, 19),
(26643, 313, 256),
(26644, 313, 196),
(26645, 313, 200),
(26646, 313, 55),
(26647, 313, 37),
(26648, 313, 19),
(26649, 313, 29),
(26650, 313, 75),
(26651, 313, 19),
(26652, 313, 19),
(26653, 313, 75),
(26654, 313, 29),
(26655, 313, 87),
(26656, 313, 36),
(26657, 313, 37),
(26658, 313, 19),
(26659, 313, 37),
(26660, 313, 37),
(26661, 313, 26),
(26662, 313, 87),
(26663, 313, 36),
(26664, 313, 81),
(26665, 313, 87),
(26666, 313, 87),
(26667, 313, 37),
(26668, 313, 59),
(26669, 313, 134),
(26670, 313, 82),
(26671, 313, 200),
(26672, 313, 55),
(26673, 313, 196),
(26674, 313, 156),
(26675, 313, 19),
(26676, 313, 37),
(26677, 313, 134),
(26678, 313, 87),
(26679, 313, 75),
(26680, 313, 37),
(26681, 313, 37),
(26682, 313, 200),
(26683, 313, 19),
(26684, 313, 36),
(26685, 313, 75),
(26686, 313, 20),
(26687, 313, 200),
(26688, 313, 19),
(26689, 313, 37),
(26690, 313, 134),
(26691, 313, 36),
(26692, 313, 37),
(26693, 313, 191),
(26694, 313, 19),
(26695, 313, 55),
(26696, 313, 37),
(26697, 313, 19),
(26698, 313, 55),
(26699, 313, 19),
(26700, 313, 156),
(26701, 313, 4),
(26702, 313, 19),
(26703, 313, 200),
(26704, 313, 20),
(26705, 313, 87),
(26706, 313, 37),
(26707, 313, 4),
(26708, 313, 37),
(26709, 313, 37),
(26710, 313, 7),
(26711, 313, 133),
(26712, 313, 37),
(26713, 313, 19),
(26714, 313, 156),
(26715, 313, 82),
(26716, 313, 197),
(26717, 313, 133),
(26718, 313, 87),
(26719, 313, 37),
(26720, 313, 59),
(26721, 313, 37),
(26722, 313, 75),
(26723, 313, 19),
(26724, 313, 46),
(26725, 313, 19),
(26726, 313, 23),
(26727, 313, 37),
(26728, 313, 19),
(26729, 313, 37),
(26730, 313, 185),
(26731, 313, 200),
(26732, 313, 19),
(26733, 313, 55),
(26734, 313, 200),
(26735, 313, 200),
(26736, 313, 37),
(26737, 313, 37),
(26738, 313, 82),
(26739, 313, 37),
(26740, 313, 55),
(26741, 313, 19),
(26742, 313, 19),
(26743, 313, 75),
(26744, 313, 37),
(26745, 313, 37),
(26746, 313, 133),
(26747, 313, 19),
(26748, 313, 200),
(26749, 313, 37),
(26750, 313, 19),
(26751, 313, 133),
(26752, 313, 153),
(26753, 313, 23),
(26754, 313, 19),
(26755, 313, 56),
(26756, 313, 17),
(26757, 313, 55),
(26758, 313, 26),
(26759, 313, 37),
(26760, 313, 37),
(26761, 313, 19),
(26762, 313, 200),
(26763, 313, 19),
(26764, 313, 19),
(26765, 313, 87),
(26766, 313, 87),
(26767, 313, 197),
(26768, 313, 48),
(26769, 313, 37),
(26770, 313, 36),
(26771, 313, 19),
(26772, 313, 80),
(26773, 313, 19),
(26774, 313, 200),
(26775, 313, 36),
(26776, 313, 87),
(26777, 313, 19),
(26778, 313, 200),
(26779, 313, 19),
(26780, 313, 197),
(26781, 313, 197),
(26782, 313, 37),
(26783, 313, 215),
(26784, 313, 20),
(26785, 313, 30),
(26786, 313, 87),
(26787, 313, 36),
(26788, 313, 153),
(26789, 313, 87),
(26790, 313, 37),
(26791, 313, 37),
(26792, 313, 75),
(26793, 313, 19),
(26794, 313, 59),
(26795, 313, 87),
(26796, 313, 37),
(26797, 313, 82),
(26798, 313, 55),
(26799, 313, 36),
(26800, 313, 197),
(26801, 313, 19),
(26802, 313, 37),
(26803, 313, 191),
(26804, 313, 36),
(26805, 313, 37),
(26806, 313, 19),
(26807, 313, 197),
(26808, 313, 65),
(26809, 313, 209),
(26810, 313, 19),
(26811, 313, 200),
(26812, 313, 19),
(26813, 313, 7),
(26814, 313, 37),
(26815, 313, 153),
(26816, 313, 191),
(26817, 313, 9),
(26818, 313, 200),
(26819, 313, 87),
(26820, 313, 36),
(26821, 313, 46),
(26822, 313, 55),
(26823, 313, 153),
(26824, 313, 19),
(26825, 313, 93),
(26826, 313, 19),
(26827, 313, 19),
(26828, 313, 256),
(26829, 313, 19),
(26830, 313, 87),
(26831, 313, 65),
(26832, 313, 87),
(26833, 313, 56),
(26834, 313, 23),
(26835, 313, 75),
(26836, 313, 200),
(26837, 313, 37),
(26838, 313, 93),
(26839, 313, 37),
(26840, 313, 75),
(26841, 313, 19),
(26842, 313, 55),
(26843, 313, 197),
(26844, 313, 87),
(26845, 313, 87),
(26846, 313, 37),
(26847, 313, 19),
(26848, 313, 81),
(26849, 313, 37),
(26850, 313, 56),
(26851, 313, 75),
(26852, 313, 11),
(26853, 313, 256),
(26854, 313, 200),
(26855, 313, 87),
(26856, 313, 55),
(26857, 313, 19),
(26858, 313, 37),
(26859, 313, 200),
(26860, 313, 21),
(26861, 313, 19),
(26862, 313, 82),
(26863, 313, 37),
(26864, 313, 138),
(26865, 313, 19),
(26866, 313, 196),
(26867, 313, 156),
(26868, 313, 82),
(26869, 313, 37),
(26870, 313, 75),
(26871, 313, 37),
(26872, 313, 197),
(26873, 313, 26),
(26874, 313, 19),
(26875, 313, 196),
(26876, 313, 56),
(26877, 313, 37),
(26878, 313, 37),
(26879, 313, 7),
(26880, 313, 37),
(26881, 313, 200),
(26882, 313, 59),
(26883, 313, 46),
(26884, 313, 37),
(26885, 313, 37),
(26886, 313, 168),
(26887, 313, 59),
(26888, 313, 36),
(26889, 313, 183),
(26890, 313, 197),
(26891, 313, 81),
(26892, 313, 9),
(26893, 313, 133),
(26894, 313, 200),
(26895, 313, 197),
(26896, 313, 21),
(26897, 313, 200),
(26898, 313, 19),
(26899, 313, 19),
(26900, 313, 200),
(26901, 313, 36),
(26902, 313, 82),
(26903, 313, 197),
(26904, 313, 56),
(26905, 313, 37),
(26906, 313, 10),
(26907, 313, 36),
(26908, 313, 19),
(26909, 313, 200),
(26910, 313, 37),
(26911, 313, 82),
(26912, 313, 37),
(26913, 313, 197),
(26914, 313, 36),
(26915, 313, 200),
(26916, 313, 55),
(26917, 313, 87),
(26918, 313, 37),
(26919, 313, 19),
(26920, 313, 17),
(26921, 313, 87),
(26922, 313, 87),
(26923, 313, 200),
(26924, 313, 93),
(26925, 313, 200),
(26926, 313, 59),
(26927, 313, 75),
(26928, 313, 200),
(26929, 313, 37),
(26930, 313, 156),
(26931, 313, 26),
(26932, 313, 37),
(26933, 313, 36),
(26934, 313, 37),
(26935, 313, 59),
(26936, 313, 37),
(26937, 313, 37),
(26938, 313, 200),
(26939, 313, 55),
(26940, 313, 200),
(26941, 313, 37),
(26942, 313, 19),
(26943, 313, 37),
(26944, 313, 36),
(26945, 313, 197),
(26946, 313, 37),
(26947, 313, 197),
(26948, 313, 46),
(26949, 313, 75),
(26950, 313, 19),
(26951, 313, 37),
(26952, 313, 19),
(26953, 313, 37),
(26954, 313, 37),
(26955, 313, 19),
(26956, 313, 197),
(26957, 313, 37),
(26958, 313, 189),
(26959, 313, 200),
(26960, 313, 75),
(26961, 313, 37),
(26962, 313, 37),
(26963, 313, 180),
(26964, 313, 37),
(26965, 313, 87),
(26966, 313, 197),
(26967, 313, 31),
(26968, 313, 19),
(26969, 313, 197),
(26970, 313, 200),
(26971, 313, 36),
(26972, 313, 4),
(26973, 313, 19),
(26974, 313, 200),
(26975, 313, 75),
(26976, 313, 19),
(26977, 313, 37),
(26978, 313, 9),
(26979, 313, 23),
(26980, 313, 87),
(26981, 313, 4),
(26982, 313, 17),
(26983, 313, 19),
(26984, 313, 19),
(26985, 313, 200),
(26986, 313, 196),
(26987, 313, 37),
(26988, 313, 19),
(26989, 313, 19),
(26990, 313, 36),
(26991, 313, 200),
(26992, 313, 37),
(26993, 313, 36),
(26994, 313, 138),
(26995, 313, 36),
(26996, 313, 19),
(26997, 313, 37),
(26998, 313, 37),
(26999, 313, 200),
(27000, 313, 87),
(27001, 313, 80),
(27002, 313, 37),
(27003, 313, 37),
(27004, 313, 7),
(27005, 313, 197),
(27006, 313, 197),
(27007, 313, 196),
(27008, 313, 196),
(27009, 313, 191),
(27010, 313, 82),
(27011, 313, 19),
(27012, 313, 19),
(27013, 313, 26),
(27014, 313, 37),
(27015, 313, 55),
(27016, 313, 19),
(27017, 313, 200),
(27018, 313, 200),
(27019, 313, 82),
(27020, 313, 19),
(27021, 313, 23),
(27022, 313, 19),
(27023, 313, 37),
(27024, 313, 197),
(27025, 313, 200),
(27026, 313, 200),
(27027, 313, 62),
(27028, 313, 197),
(27029, 313, 138),
(27030, 313, 200),
(27031, 313, 19),
(27032, 313, 200),
(27033, 313, 75),
(27034, 313, 82),
(27035, 313, 82),
(27036, 313, 37),
(27037, 313, 9),
(27038, 313, 200),
(27039, 313, 134),
(27040, 313, 19),
(27041, 313, 226),
(27042, 313, 36),
(27043, 313, 200),
(27044, 313, 36),
(27045, 313, 11),
(27046, 313, 37),
(27047, 313, 59),
(27048, 313, 55),
(27049, 313, 37),
(27050, 313, 37),
(27051, 313, 197),
(27052, 313, 82),
(27053, 313, 200),
(27054, 313, 19),
(27055, 313, 9),
(27056, 313, 153),
(27057, 313, 189),
(27058, 313, 19),
(27059, 313, 19),
(27060, 313, 87),
(27061, 313, 37),
(27062, 313, 87),
(27063, 313, 36),
(27064, 313, 37),
(27065, 313, 19),
(27066, 313, 46),
(27067, 313, 21),
(27068, 313, 226),
(27069, 313, 37),
(27070, 313, 156),
(27071, 313, 10),
(27072, 313, 11),
(27073, 313, 36),
(27074, 313, 256),
(27075, 313, 93),
(27076, 313, 19),
(27077, 313, 36),
(27078, 313, 60),
(27079, 313, 185),
(27080, 313, 37),
(27081, 313, 83),
(27082, 313, 197),
(27083, 313, 75),
(27084, 313, 37),
(27085, 313, 37),
(27086, 313, 200),
(27087, 313, 75),
(27088, 313, 37),
(27089, 313, 37),
(27090, 313, 200),
(27091, 313, 82),
(27092, 313, 37),
(27093, 313, 19),
(27094, 313, 26),
(27095, 313, 59),
(27096, 313, 75),
(27097, 313, 37),
(27098, 313, 37),
(27099, 313, 200),
(27100, 313, 55),
(27101, 313, 87),
(27102, 313, 55),
(27103, 313, 26),
(27104, 313, 200),
(27105, 313, 75),
(27106, 313, 37),
(27107, 313, 75),
(27108, 313, 55),
(27109, 313, 9),
(27110, 313, 21),
(27111, 313, 36),
(27112, 313, 7),
(27113, 313, 82),
(27114, 313, 37),
(27115, 313, 196),
(27116, 313, 26),
(27117, 313, 243),
(27118, 313, 156),
(27119, 313, 19),
(27120, 313, 37),
(27121, 313, 28),
(27122, 313, 19),
(27123, 313, 19),
(27124, 313, 197),
(27125, 313, 19),
(27126, 313, 55),
(27127, 313, 200),
(27128, 313, 197),
(27129, 313, 75),
(27130, 313, 37),
(27131, 313, 37),
(27132, 313, 7),
(27133, 313, 11),
(27134, 313, 36),
(27135, 313, 197),
(27136, 313, 37),
(27137, 313, 196),
(27138, 313, 37),
(27139, 313, 200),
(27140, 313, 75),
(27141, 313, 13),
(27142, 313, 19),
(27143, 313, 197),
(27144, 313, 65),
(27145, 313, 93),
(27146, 313, 87),
(27147, 313, 82),
(27148, 313, 19),
(27149, 313, 46),
(27150, 313, 138),
(27151, 313, 200),
(27152, 313, 197),
(27153, 313, 200),
(27154, 313, 19),
(27155, 313, 37),
(27156, 313, 19),
(27157, 313, 17),
(27158, 313, 75),
(27159, 313, 75),
(27160, 313, 200),
(27161, 313, 37),
(27162, 313, 19),
(27163, 313, 37),
(27164, 313, 93),
(27165, 313, 9),
(27166, 313, 19),
(27167, 313, 19),
(27168, 313, 37),
(27169, 313, 19),
(27170, 313, 37),
(27171, 313, 19),
(27172, 313, 19),
(27173, 313, 182),
(27174, 313, 200),
(27175, 313, 19),
(27176, 313, 19),
(27177, 313, 75),
(27178, 313, 46),
(27179, 313, 82),
(27180, 313, 55),
(27181, 313, 19),
(27182, 313, 200),
(27183, 313, 19),
(27184, 313, 214),
(27185, 313, 82),
(27186, 313, 200),
(27187, 313, 163),
(27188, 313, 37),
(27189, 313, 19),
(27190, 313, 37),
(27191, 313, 19),
(27192, 313, 23),
(27193, 313, 153),
(27194, 313, 75),
(27195, 313, 10),
(27196, 313, 82),
(27197, 313, 59),
(27198, 313, 134),
(27199, 313, 36),
(27200, 313, 20),
(27201, 313, 214),
(27202, 313, 19),
(27203, 313, 26),
(27204, 313, 87),
(27205, 313, 36),
(27206, 313, 37),
(27207, 313, 37),
(27208, 313, 37),
(27209, 313, 37),
(27210, 313, 200),
(27211, 313, 37),
(27212, 313, 191),
(27213, 313, 19),
(27214, 313, 37),
(27215, 313, 133),
(27216, 313, 196),
(27217, 313, 200),
(27218, 313, 37),
(27219, 313, 37),
(27220, 313, 37),
(27221, 313, 37),
(27222, 313, 19),
(27223, 313, 256),
(27224, 313, 32),
(27225, 313, 36),
(27226, 313, 226),
(27227, 313, 65),
(27228, 313, 82),
(27229, 313, 87),
(27230, 313, 9),
(27231, 313, 37),
(27232, 313, 87),
(27233, 313, 75),
(27234, 313, 19),
(27235, 313, 37),
(27236, 313, 19),
(27237, 313, 19),
(27238, 313, 19),
(27239, 313, 19),
(27240, 313, 200),
(27241, 313, 200),
(27242, 313, 37),
(27243, 313, 75),
(27244, 313, 37),
(27245, 313, 196),
(27246, 313, 82),
(27247, 313, 19),
(27248, 313, 10),
(27249, 313, 19),
(27250, 313, 200),
(27251, 313, 196),
(27252, 313, 59),
(27253, 313, 200),
(27254, 313, 19),
(27255, 313, 17),
(27256, 313, 19),
(27257, 313, 9),
(27258, 313, 37),
(27259, 313, 19),
(27260, 313, 36),
(27261, 313, 87),
(27262, 313, 37),
(27263, 313, 37),
(27264, 313, 200),
(27265, 313, 200),
(27266, 313, 75),
(27267, 313, 9),
(27268, 313, 191),
(27269, 313, 37),
(27270, 313, 37),
(27271, 313, 19),
(27272, 313, 37),
(27273, 313, 37),
(27274, 313, 19),
(27275, 313, 19),
(27276, 313, 20),
(27277, 313, 59),
(27278, 313, 59),
(27279, 313, 156),
(27280, 313, 56),
(27281, 313, 82),
(27282, 313, 59),
(27283, 313, 200),
(27284, 313, 163),
(27285, 313, 19),
(27286, 313, 3),
(27287, 313, 19),
(27288, 313, 200),
(27289, 313, 7),
(27290, 313, 19),
(27291, 313, 37),
(27292, 313, 189),
(27293, 313, 36),
(27294, 313, 36),
(27295, 313, 36),
(27296, 313, 59),
(27297, 313, 19),
(27298, 313, 37),
(27299, 313, 138),
(27300, 313, 134),
(27301, 313, 200),
(27302, 313, 256),
(27303, 313, 37),
(27304, 313, 75),
(27305, 313, 55),
(27306, 313, 37),
(27307, 313, 82),
(27308, 313, 9),
(27309, 313, 197),
(27310, 313, 37),
(27311, 313, 153),
(27312, 313, 37),
(27313, 313, 156),
(27314, 313, 37),
(27315, 313, 36),
(27316, 313, 197),
(27317, 313, 87),
(27318, 313, 19),
(27319, 313, 200),
(27320, 313, 200),
(27321, 313, 196),
(27322, 313, 55),
(27323, 313, 1),
(27324, 313, 200),
(27325, 313, 37),
(27326, 313, 196),
(27327, 313, 37),
(27328, 313, 91),
(27329, 313, 87),
(27330, 313, 156),
(27331, 313, 37),
(27332, 313, 200),
(27333, 313, 16),
(27334, 313, 200),
(27335, 313, 26),
(27336, 313, 153),
(27337, 313, 182),
(27338, 313, 10),
(27339, 313, 19),
(27340, 313, 153),
(27341, 313, 82),
(27342, 313, 19),
(27343, 313, 36),
(27344, 313, 81),
(27345, 313, 197),
(27346, 313, 19),
(27347, 313, 19),
(27348, 313, 65),
(27349, 313, 59),
(27350, 313, 134),
(27351, 313, 36),
(27352, 313, 82),
(27353, 313, 200),
(27354, 313, 37),
(27355, 313, 200),
(27356, 313, 26),
(27357, 313, 153),
(27358, 313, 78),
(27359, 313, 37),
(27360, 313, 19),
(27361, 313, 197),
(27362, 313, 93),
(27363, 313, 19),
(27364, 313, 133),
(27365, 313, 19),
(27366, 313, 19),
(27367, 313, 200),
(27368, 313, 200),
(27369, 313, 36),
(27370, 313, 9),
(27371, 313, 19),
(27372, 313, 65),
(27373, 313, 82),
(27374, 313, 19),
(27375, 313, 37),
(27376, 313, 87),
(27377, 313, 19),
(27378, 313, 10),
(27379, 313, 7),
(27380, 313, 7),
(27381, 313, 196),
(27382, 313, 60),
(27383, 313, 200),
(27384, 313, 37),
(27385, 313, 133),
(27386, 313, 200),
(27387, 313, 200),
(27388, 313, 36),
(27389, 313, 46),
(27390, 313, 19),
(27391, 313, 20),
(27392, 313, 200),
(27393, 313, 23),
(27394, 313, 82),
(27395, 313, 200),
(27396, 313, 19),
(27397, 313, 55),
(27398, 313, 93),
(27399, 313, 200),
(27400, 313, 26),
(27401, 313, 37),
(27402, 313, 87),
(27403, 313, 20),
(27404, 313, 36),
(27405, 313, 19),
(27406, 313, 82),
(27407, 313, 200),
(27408, 313, 37),
(27409, 313, 82),
(27410, 313, 87),
(27411, 313, 196),
(27412, 313, 200),
(27413, 313, 19),
(27414, 313, 37),
(27415, 313, 200),
(27416, 313, 82),
(27417, 313, 36),
(27418, 313, 37),
(27419, 313, 93),
(27420, 313, 87),
(27421, 313, 197),
(27422, 313, 197),
(27423, 313, 19),
(27424, 313, 37),
(27425, 313, 75),
(27426, 313, 19),
(27427, 313, 87),
(27428, 313, 20),
(27429, 313, 82),
(27430, 313, 200),
(27431, 313, 10),
(27432, 313, 37),
(27433, 313, 19),
(27434, 313, 82),
(27435, 313, 75),
(27436, 313, 55),
(27437, 313, 37),
(27438, 313, 82),
(27439, 313, 46),
(27440, 313, 20),
(27441, 313, 19),
(27442, 313, 19),
(27443, 313, 19),
(27444, 313, 36),
(27445, 313, 200),
(27446, 313, 59),
(27447, 313, 197),
(27448, 313, 196),
(27449, 313, 256),
(27450, 313, 19),
(27451, 313, 82),
(27452, 313, 60),
(27453, 313, 200),
(27454, 313, 19),
(27455, 313, 37),
(27456, 313, 37),
(27457, 313, 196),
(27458, 313, 163),
(27459, 313, 19),
(27460, 313, 19),
(27461, 313, 19),
(27462, 313, 200),
(27463, 313, 59),
(27464, 313, 37),
(27465, 313, 13),
(27466, 313, 26),
(27467, 313, 196),
(27468, 313, 22),
(27469, 313, 19),
(27470, 313, 26),
(27471, 313, 37),
(27472, 313, 200),
(27473, 313, 37),
(27474, 313, 87),
(27475, 313, 37),
(27476, 313, 200),
(27477, 313, 19),
(27478, 313, 196),
(27479, 313, 37),
(27480, 313, 239),
(27481, 313, 19),
(27482, 313, 197),
(27483, 313, 19),
(27484, 313, 37),
(27485, 313, 55),
(27486, 313, 82),
(27487, 313, 19),
(27488, 313, 197),
(27489, 313, 189),
(27490, 313, 19),
(27491, 313, 19),
(27492, 313, 37),
(27493, 313, 200),
(27494, 313, 9),
(27495, 313, 87),
(27496, 313, 200),
(27497, 313, 19),
(27498, 313, 37),
(27499, 313, 36),
(27500, 313, 59),
(27501, 313, 19),
(27502, 313, 19),
(27503, 313, 138),
(27504, 313, 20),
(27505, 313, 256),
(27506, 313, 87),
(27507, 313, 19),
(27508, 313, 37),
(27509, 313, 19),
(27510, 313, 237),
(27511, 313, 197),
(27512, 313, 4),
(27513, 313, 19),
(27514, 313, 19),
(27515, 313, 196),
(27516, 313, 37),
(27517, 313, 37),
(27518, 313, 19),
(27519, 313, 37),
(27520, 313, 200),
(27521, 313, 36),
(27522, 313, 56),
(27523, 313, 37),
(27524, 313, 37),
(27525, 313, 243),
(27526, 313, 156),
(27527, 313, 19),
(27528, 313, 200),
(27529, 313, 200),
(27530, 313, 37),
(27531, 313, 200),
(27532, 313, 55),
(27533, 313, 37),
(27534, 313, 19),
(27535, 313, 81),
(27536, 313, 9),
(27537, 313, 19),
(27538, 313, 7),
(27539, 313, 36),
(27540, 313, 180),
(27541, 313, 4),
(27542, 313, 75),
(27543, 313, 19),
(27544, 313, 19),
(27545, 313, 37),
(27546, 313, 243),
(27547, 313, 37),
(27548, 313, 75),
(27549, 313, 37),
(27550, 313, 37),
(27551, 313, 36),
(27552, 313, 82),
(27553, 313, 196),
(27554, 313, 55),
(27555, 313, 110),
(27556, 313, 226),
(27557, 313, 9),
(27558, 313, 197),
(27559, 313, 11),
(27560, 313, 26),
(27561, 313, 37),
(27562, 313, 200),
(27563, 313, 82),
(27564, 313, 36),
(27565, 313, 37),
(27566, 313, 200),
(27567, 313, 189),
(27568, 313, 156),
(27569, 313, 59),
(27570, 313, 37),
(27571, 313, 37),
(27572, 313, 37),
(27573, 313, 37),
(27574, 313, 59),
(27575, 313, 196),
(27576, 313, 196),
(27577, 313, 138),
(27578, 313, 200),
(27579, 313, 37),
(27580, 313, 75),
(27581, 313, 19),
(27582, 313, 75),
(27583, 313, 75),
(27584, 313, 19),
(27585, 313, 200),
(27586, 313, 200),
(27587, 313, 91),
(27588, 313, 19),
(27589, 313, 180),
(27590, 313, 7),
(27591, 313, 37),
(27592, 313, 75),
(27593, 313, 36),
(27594, 313, 200),
(27595, 313, 37),
(27596, 313, 55),
(27597, 313, 37),
(27598, 313, 19),
(27599, 313, 191),
(27600, 313, 75),
(27601, 313, 46),
(27602, 313, 37),
(27603, 313, 19),
(27604, 313, 133),
(27605, 313, 87),
(27606, 313, 7),
(27607, 313, 138),
(27608, 313, 200),
(27609, 313, 82),
(27610, 313, 200),
(27611, 313, 37),
(27612, 313, 200),
(27613, 313, 82),
(27614, 313, 156),
(27615, 313, 20),
(27616, 313, 37),
(27617, 313, 82),
(27618, 313, 10),
(27619, 313, 82),
(27620, 313, 82),
(27621, 313, 37),
(27622, 313, 82),
(27623, 313, 138),
(27624, 313, 60),
(27625, 313, 200),
(27626, 313, 7),
(27627, 313, 82),
(27628, 313, 37),
(27629, 313, 65),
(27630, 313, 36),
(27631, 313, 82),
(27632, 313, 19),
(27633, 313, 82),
(27634, 313, 37),
(27635, 313, 11),
(27636, 313, 7),
(27637, 313, 87),
(27638, 313, 17),
(27639, 313, 197),
(27640, 313, 200),
(27641, 313, 82),
(27642, 313, 60),
(27643, 313, 37),
(27644, 313, 200),
(27645, 313, 87),
(27646, 313, 156),
(27647, 313, 25),
(27648, 313, 200),
(27649, 313, 200),
(27650, 313, 36),
(27651, 313, 36),
(27652, 313, 112),
(27653, 313, 200),
(27654, 313, 37),
(27655, 313, 75),
(27656, 313, 86),
(27657, 313, 134),
(27658, 313, 37),
(27659, 313, 200),
(27660, 313, 200),
(27661, 313, 200),
(27662, 313, 87),
(27663, 313, 200),
(27664, 313, 55),
(27665, 313, 19),
(27666, 313, 196),
(27667, 313, 55),
(27668, 313, 200),
(27669, 313, 19),
(27670, 313, 37),
(27671, 313, 56),
(27672, 313, 9),
(27673, 313, 196),
(27674, 313, 37),
(27675, 313, 200),
(27676, 313, 87),
(27677, 313, 197),
(27678, 313, 19),
(27679, 313, 156),
(27680, 313, 87),
(27681, 313, 75),
(27682, 313, 196),
(27683, 313, 157),
(27684, 313, 19),
(27685, 313, 200),
(27686, 313, 36),
(27687, 313, 197),
(27688, 313, 19),
(27689, 313, 200),
(27690, 313, 37),
(27691, 313, 93),
(27692, 313, 37),
(27693, 313, 82),
(27694, 313, 133),
(27695, 313, 256),
(27696, 313, 200),
(27697, 313, 75),
(27698, 313, 7),
(27699, 313, 38),
(27700, 313, 19),
(27701, 313, 19),
(27702, 313, 37),
(27703, 313, 200),
(27704, 313, 197),
(27705, 313, 156),
(27706, 313, 36),
(27707, 313, 200),
(27708, 313, 34),
(27709, 313, 209),
(27710, 313, 196),
(27711, 313, 200),
(27712, 313, 226),
(27713, 313, 36),
(27714, 133, 185),
(27715, 133, 9),
(27716, 133, 9),
(27717, 133, 19),
(27718, 133, 28),
(27719, 133, 154),
(27720, 133, 81),
(27721, 133, 22),
(27722, 133, 19),
(27723, 133, 153),
(27724, 133, 46),
(27725, 133, 37),
(27726, 133, 19),
(27727, 133, 81),
(27728, 133, 154),
(27729, 133, 23),
(27730, 133, 244),
(27731, 133, 37),
(27732, 133, 81),
(27733, 133, 93),
(27734, 133, 156),
(27735, 133, 7),
(27736, 133, 46),
(27737, 133, 37),
(27738, 133, 168),
(27739, 133, 75),
(27740, 133, 110),
(27741, 133, 36),
(27742, 133, 46),
(27743, 133, 3),
(27744, 133, 7),
(27745, 133, 25),
(27746, 133, 23),
(27747, 133, 17),
(27748, 133, 37),
(27749, 133, 75),
(27750, 133, 36),
(27751, 133, 37),
(27752, 133, 91),
(27753, 133, 157),
(27754, 133, 75),
(27755, 133, 243),
(27756, 133, 20),
(27757, 133, 153),
(27758, 133, 75),
(27759, 133, 241),
(27760, 133, 23),
(27761, 133, 110),
(27762, 133, 37),
(27763, 133, 55),
(27764, 133, 20),
(27765, 133, 75),
(27766, 133, 75),
(27767, 133, 37),
(27768, 133, 13),
(27769, 133, 110),
(27770, 133, 75),
(27771, 133, 156),
(27772, 133, 156),
(27773, 133, 59),
(27774, 133, 81),
(27775, 133, 17),
(27776, 133, 7),
(27777, 133, 75),
(27778, 133, 34),
(27779, 133, 75),
(27780, 133, 60),
(27781, 133, 237),
(27782, 133, 75),
(27783, 133, 156),
(27784, 133, 37),
(27785, 133, 75),
(27786, 133, 75),
(27787, 133, 19),
(27788, 133, 19),
(27789, 133, 36),
(27790, 133, 241),
(27791, 133, 239),
(27792, 133, 137),
(27793, 133, 20),
(27794, 133, 17),
(27795, 133, 75),
(27796, 133, 7),
(27797, 133, 35),
(27798, 133, 156),
(27799, 133, 185),
(27800, 133, 75),
(27801, 133, 32),
(27802, 133, 110),
(27803, 133, 37),
(27804, 133, 34),
(27805, 133, 54),
(27806, 133, 29),
(27807, 133, 7),
(27808, 133, 153),
(27809, 133, 243),
(27810, 133, 37),
(27811, 133, 110),
(27812, 133, 80),
(27813, 133, 19),
(27814, 133, 241),
(27815, 133, 143),
(27816, 133, 137),
(27817, 133, 7),
(27818, 133, 243),
(27819, 133, 55),
(27820, 133, 183),
(27821, 133, 154),
(27822, 133, 243),
(27823, 133, 12),
(27824, 133, 75),
(27825, 133, 20),
(27826, 133, 7),
(27827, 133, 75),
(27828, 133, 167),
(27829, 133, 47),
(27830, 133, 17),
(27831, 133, 75),
(27832, 133, 80),
(27833, 133, 19),
(27834, 133, 243),
(27835, 133, 157),
(27836, 133, 46),
(27837, 133, 26),
(27838, 133, 159),
(27839, 133, 75),
(27840, 133, 156),
(27841, 133, 36),
(27842, 133, 154),
(27843, 133, 137),
(27844, 133, 37),
(27845, 133, 7),
(27846, 133, 29),
(27847, 133, 185),
(27848, 133, 241),
(27849, 133, 159),
(27850, 133, 154),
(27851, 133, 153),
(27852, 133, 75),
(27853, 133, 240),
(27854, 133, 7),
(27855, 133, 154),
(27856, 133, 17),
(27857, 133, 156),
(27858, 133, 38),
(27859, 133, 61),
(27860, 133, 55),
(27861, 133, 81),
(27862, 133, 37),
(27863, 133, 91),
(27864, 133, 9),
(27865, 133, 241),
(27866, 133, 46),
(27867, 133, 7),
(27868, 133, 20),
(27869, 133, 156),
(27870, 133, 156),
(27871, 133, 157),
(27872, 133, 23),
(27873, 133, 111),
(27874, 133, 9),
(27875, 133, 75),
(27876, 133, 243),
(27877, 133, 23),
(27878, 133, 154),
(27879, 133, 154),
(27880, 133, 9),
(27881, 133, 153),
(27882, 133, 37),
(27883, 133, 156),
(27884, 858, 65),
(27885, 858, 17),
(27886, 858, 165),
(27887, 858, 214),
(27888, 858, 21),
(27889, 858, 7),
(27890, 858, 163),
(27891, 858, 42),
(27892, 858, 37),
(27893, 858, 75),
(27894, 858, 29),
(27895, 858, 26),
(27896, 858, 26),
(27897, 858, 137),
(27898, 858, 37),
(27899, 858, 37),
(27900, 858, 21),
(27901, 858, 146),
(27902, 858, 149),
(27903, 858, 257),
(27904, 858, 37),
(27905, 858, 46),
(27906, 858, 23),
(27907, 858, 37),
(27908, 858, 75),
(27909, 858, 192),
(27910, 858, 156),
(27911, 858, 37),
(27912, 858, 10),
(27913, 858, 75),
(27914, 858, 218),
(27915, 858, 42),
(27916, 858, 192),
(27917, 858, 37),
(27918, 858, 9),
(27919, 858, 75),
(27920, 858, 65),
(27921, 858, 21),
(27922, 858, 75),
(27923, 858, 75),
(27924, 858, 188),
(27925, 858, 37),
(27926, 858, 137),
(27927, 858, 162),
(27928, 858, 157),
(27929, 858, 21),
(27930, 858, 50),
(27931, 858, 80),
(27932, 858, 81),
(27933, 858, 37),
(27934, 858, 65),
(27935, 858, 26),
(27936, 858, 74),
(27937, 858, 163),
(27938, 858, 37),
(27939, 858, 17),
(27940, 858, 11),
(27941, 858, 75),
(27942, 858, 4),
(27943, 858, 75),
(27944, 858, 9),
(27945, 858, 162),
(27946, 858, 237),
(27947, 858, 214),
(27948, 858, 115),
(27949, 858, 21),
(27950, 858, 75),
(27951, 858, 137),
(27952, 858, 181),
(27953, 858, 26),
(27954, 858, 210),
(27955, 858, 21),
(27956, 858, 21),
(27957, 858, 185),
(27958, 858, 75),
(27959, 858, 9),
(27960, 858, 65),
(27961, 858, 37),
(27962, 858, 11),
(27963, 858, 157),
(27964, 858, 110),
(27965, 858, 37),
(27966, 858, 20),
(27967, 858, 21),
(27968, 858, 146),
(27969, 858, 46),
(27970, 858, 154),
(27971, 858, 154),
(27972, 858, 17),
(27973, 858, 11),
(27974, 858, 9),
(27975, 858, 23),
(27976, 858, 163),
(27977, 858, 19),
(27978, 858, 23),
(27979, 858, 136),
(27980, 858, 168),
(27981, 858, 165),
(27982, 858, 255),
(27983, 858, 243),
(27984, 858, 254),
(27985, 858, 37),
(27986, 858, 75),
(27987, 858, 19),
(27988, 858, 36),
(27989, 858, 87),
(27990, 858, 110),
(27991, 858, 4),
(27992, 858, 59),
(27993, 858, 59),
(27994, 858, 85),
(27995, 858, 78),
(27996, 858, 85),
(27997, 858, 36),
(27998, 858, 17),
(27999, 858, 36),
(28000, 858, 37),
(28001, 858, 115),
(28002, 858, 7),
(28003, 858, 150),
(28004, 858, 75),
(28005, 858, 26),
(28006, 858, 223),
(28007, 858, 254),
(28008, 858, 162),
(28009, 858, 36),
(28010, 858, 37),
(28011, 858, 150),
(28012, 858, 55),
(28013, 858, 75),
(28014, 858, 17),
(28015, 858, 4),
(28016, 858, 10),
(28017, 858, 60),
(28018, 858, 46),
(28019, 858, 165),
(28020, 858, 75),
(28021, 858, 149),
(28022, 858, 165),
(28023, 858, 75),
(28024, 858, 258),
(28025, 858, 182),
(28026, 858, 59),
(28027, 858, 163),
(28028, 858, 156),
(28029, 858, 154),
(28030, 858, 74),
(28031, 858, 4),
(28032, 858, 165),
(28033, 858, 75),
(28034, 858, 19),
(28035, 858, 75),
(28036, 858, 75),
(28037, 858, 157),
(28038, 858, 150),
(28039, 858, 37),
(28040, 858, 37),
(28041, 858, 165),
(28042, 858, 75),
(28043, 858, 218),
(28044, 858, 37),
(28045, 858, 75),
(28046, 858, 154),
(28047, 858, 65),
(28048, 858, 4),
(28049, 858, 87),
(28050, 858, 19),
(28051, 858, 118),
(28052, 858, 21),
(28053, 858, 254),
(28054, 858, 241),
(28055, 858, 26),
(28056, 858, 21),
(28057, 858, 42),
(28058, 858, 9),
(28059, 858, 37),
(28060, 858, 36),
(28061, 858, 165),
(28062, 858, 46),
(28063, 858, 37),
(28064, 858, 153),
(28065, 858, 87),
(28066, 858, 243),
(28067, 858, 21),
(28068, 858, 26),
(28069, 858, 240),
(28070, 858, 10),
(28071, 858, 26),
(28072, 858, 75),
(28073, 858, 58),
(28074, 858, 61),
(28075, 858, 81),
(28076, 858, 37),
(28077, 858, 32),
(28078, 858, 13),
(28079, 858, 36),
(28080, 858, 167),
(28081, 858, 74),
(28082, 858, 75),
(28083, 858, 17),
(28084, 858, 17),
(28085, 858, 65),
(28086, 858, 162),
(28087, 858, 255),
(28088, 858, 26),
(28089, 858, 7),
(28090, 858, 37),
(28091, 858, 9),
(28092, 858, 59),
(28093, 858, 46),
(28094, 858, 65),
(28095, 858, 65),
(28096, 858, 157),
(28097, 858, 110),
(28098, 858, 87),
(28099, 858, 19),
(28100, 858, 156),
(28101, 858, 60),
(28102, 858, 59),
(28103, 858, 150),
(28104, 858, 37),
(28105, 858, 156),
(28106, 858, 241),
(28107, 858, 9),
(28108, 858, 37),
(28109, 858, 157),
(28110, 858, 65),
(28111, 858, 46),
(28112, 858, 4),
(28113, 858, 154),
(28114, 858, 156),
(28115, 858, 75),
(28116, 858, 150),
(28117, 858, 37),
(28118, 858, 150),
(28119, 858, 87),
(28120, 858, 42),
(28121, 858, 11),
(28122, 858, 4),
(28123, 858, 185),
(28124, 858, 25),
(28125, 858, 10),
(28126, 858, 255),
(28127, 858, 3),
(28128, 858, 150),
(28129, 858, 42),
(28130, 858, 111),
(28131, 858, 168),
(28132, 858, 59),
(28133, 858, 17),
(28134, 858, 157),
(28135, 858, 19),
(28136, 858, 46),
(28137, 858, 259),
(28138, 858, 17),
(28139, 858, 65),
(28140, 858, 231),
(28141, 858, 9),
(28142, 858, 164),
(28143, 858, 136),
(28144, 858, 150),
(28145, 858, 9),
(28146, 858, 4),
(28147, 858, 19),
(28148, 858, 75),
(28149, 858, 154),
(28150, 858, 75),
(28151, 858, 65),
(28152, 858, 127),
(28153, 858, 19),
(28154, 858, 150),
(28155, 858, 254),
(28156, 858, 143),
(28157, 858, 254),
(28158, 858, 215),
(28159, 858, 182),
(28160, 858, 37),
(28161, 858, 9),
(28162, 858, 167),
(28163, 858, 7),
(28164, 858, 11),
(28165, 858, 150),
(28166, 858, 26),
(28167, 858, 65),
(28168, 858, 9),
(28169, 858, 34),
(28170, 858, 20),
(28171, 858, 210),
(28172, 858, 93),
(28173, 858, 231),
(28174, 858, 46),
(28175, 858, 19),
(28176, 858, 19),
(28177, 858, 255),
(28178, 858, 23),
(28179, 858, 19),
(28180, 858, 17),
(28181, 858, 162),
(28182, 858, 9),
(28183, 858, 37),
(28184, 858, 156),
(28185, 858, 157),
(28186, 858, 153),
(28187, 858, 4),
(28188, 858, 188),
(28189, 858, 26),
(28190, 858, 47),
(28191, 858, 164),
(28192, 858, 19),
(28193, 858, 11),
(28194, 858, 75),
(28195, 858, 65),
(28196, 858, 153),
(28197, 858, 253),
(28198, 858, 7),
(28199, 858, 21),
(28200, 858, 59),
(28201, 858, 9),
(28202, 858, 10),
(28203, 858, 110),
(28204, 858, 11),
(28205, 858, 161),
(28206, 858, 260),
(28207, 858, 4),
(28208, 858, 161),
(28209, 858, 210),
(28210, 858, 210),
(28211, 858, 65),
(28212, 858, 87),
(28213, 858, 150),
(28214, 858, 74),
(28215, 858, 162),
(28216, 858, 37),
(28217, 858, 241),
(28218, 858, 4),
(28219, 858, 165),
(28220, 858, 42),
(28221, 858, 19),
(28222, 858, 7),
(28223, 858, 150),
(28224, 858, 19),
(28225, 858, 36),
(28226, 858, 127),
(28227, 858, 185),
(28228, 858, 46),
(28229, 858, 162),
(28230, 858, 7),
(28231, 858, 20),
(28232, 858, 26),
(28233, 858, 19),
(28234, 858, 4),
(28235, 858, 38),
(28236, 858, 37),
(28237, 858, 7),
(28238, 858, 42),
(28239, 858, 37),
(28240, 858, 157),
(28241, 858, 74),
(28242, 858, 17),
(28243, 858, 65),
(28244, 858, 4),
(28245, 858, 153),
(28246, 858, 37),
(28247, 858, 9),
(28248, 858, 19),
(28249, 858, 46),
(28250, 858, 75),
(28251, 858, 165),
(28252, 858, 42),
(28253, 858, 7),
(28254, 858, 28),
(28255, 858, 74),
(28256, 858, 46),
(28257, 858, 11),
(28258, 858, 261),
(28259, 858, 75),
(28260, 858, 26),
(28261, 858, 162),
(28262, 858, 37),
(28263, 858, 154),
(28264, 858, 157),
(28265, 858, 36),
(28266, 858, 9),
(28267, 858, 157),
(28268, 858, 37),
(28269, 858, 75),
(28270, 858, 34),
(28271, 858, 185),
(28272, 858, 10),
(28273, 858, 157),
(28274, 858, 162),
(28275, 858, 37),
(28276, 858, 10),
(28277, 858, 162),
(28278, 858, 9),
(28279, 858, 157),
(28280, 858, 4),
(28281, 858, 168),
(28282, 858, 4),
(28283, 858, 113),
(28284, 858, 162),
(28285, 858, 11),
(28286, 858, 210),
(28287, 858, 91),
(28288, 858, 75),
(28289, 858, 87),
(28290, 858, 46),
(28291, 858, 9),
(28292, 858, 23),
(28293, 858, 81),
(28294, 858, 165),
(28295, 858, 74),
(28296, 858, 20),
(28297, 858, 46),
(28298, 858, 54),
(28299, 858, 9),
(28300, 858, 9),
(28301, 858, 19),
(28302, 858, 161),
(28303, 858, 17),
(28304, 858, 157),
(28305, 858, 65),
(28306, 858, 26),
(28307, 858, 149),
(28308, 858, 75),
(28309, 858, 136),
(28310, 858, 37),
(28311, 858, 36),
(28312, 858, 37),
(28313, 858, 150),
(28314, 858, 75),
(28315, 858, 26),
(28316, 858, 36),
(28317, 858, 36),
(28318, 858, 252),
(28319, 858, 37),
(28320, 858, 185),
(28321, 858, 156),
(28322, 858, 46),
(28323, 858, 19),
(28324, 858, 163),
(28325, 858, 35),
(28326, 858, 162),
(28327, 858, 146),
(28328, 858, 146),
(28329, 858, 19),
(28330, 858, 4),
(28331, 858, 154),
(28332, 858, 20),
(28333, 858, 37),
(28334, 858, 149);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(28335, 858, 164),
(28336, 858, 127),
(28337, 858, 165),
(28338, 858, 21),
(28339, 858, 218),
(28340, 858, 36),
(28341, 858, 165),
(28342, 858, 254),
(28343, 858, 137),
(28344, 858, 11),
(28345, 858, 17),
(28346, 858, 154),
(28347, 858, 81),
(28348, 858, 156),
(28349, 858, 75),
(28350, 858, 78),
(28351, 858, 37),
(28352, 858, 60),
(28353, 858, 78),
(28354, 858, 26),
(28355, 858, 11),
(28356, 858, 10),
(28357, 858, 10),
(28358, 858, 36),
(28359, 858, 7),
(28360, 858, 21),
(28361, 858, 255),
(28362, 858, 11),
(28363, 858, 26),
(28364, 858, 165),
(28365, 858, 26),
(28366, 858, 157),
(28367, 858, 136),
(28368, 858, 7),
(28369, 858, 211),
(28370, 858, 21),
(28371, 858, 59),
(28372, 858, 10),
(28373, 858, 42),
(28374, 858, 10),
(28375, 858, 253),
(28376, 858, 60),
(28377, 858, 80),
(28378, 858, 11),
(28379, 858, 253),
(28380, 858, 136),
(28381, 858, 36),
(28382, 858, 146),
(28383, 858, 93),
(28384, 858, 150),
(28385, 858, 17),
(28386, 858, 20),
(28387, 858, 42),
(28388, 858, 11),
(28389, 858, 137),
(28390, 858, 162),
(28391, 858, 4),
(28392, 858, 181),
(28393, 858, 149),
(28394, 858, 21),
(28395, 858, 153),
(28396, 858, 21),
(28397, 858, 75),
(28398, 858, 4),
(28399, 858, 22),
(28400, 858, 82),
(28401, 858, 164),
(28402, 858, 10),
(28403, 858, 110),
(28404, 858, 113),
(28405, 858, 75),
(28406, 858, 75),
(28407, 858, 232),
(28408, 858, 4),
(28409, 858, 127),
(28410, 858, 23),
(28411, 858, 11),
(28412, 858, 168),
(28413, 858, 136),
(28414, 858, 37),
(28415, 858, 242),
(28416, 858, 165),
(28417, 858, 149),
(28418, 858, 4),
(28419, 858, 113),
(28420, 858, 4),
(28421, 858, 110),
(28422, 858, 239),
(28423, 858, 17),
(28424, 858, 146),
(28425, 858, 21),
(28426, 858, 113),
(28427, 858, 78),
(28428, 858, 21),
(28429, 858, 188),
(28430, 858, 243),
(28431, 858, 75),
(28432, 858, 252),
(28433, 858, 36),
(28434, 858, 162),
(28435, 858, 26),
(28436, 858, 93),
(28437, 858, 46),
(28438, 858, 165),
(28439, 858, 165),
(28440, 858, 65),
(28441, 858, 165),
(28442, 858, 75),
(28443, 858, 60),
(28444, 858, 20),
(28445, 858, 37),
(28446, 858, 19),
(28447, 858, 156),
(28448, 858, 55),
(28449, 858, 156),
(28450, 858, 110),
(28451, 858, 188),
(28452, 858, 259),
(28453, 858, 243),
(28454, 858, 4),
(28455, 858, 75),
(28456, 858, 60),
(28457, 858, 10),
(28458, 858, 113),
(28459, 858, 7),
(28460, 858, 75),
(28461, 858, 55),
(28462, 858, 241),
(28463, 858, 154),
(28464, 858, 110),
(28465, 858, 37),
(28466, 858, 36),
(28467, 858, 183),
(28468, 858, 65),
(28469, 858, 241),
(28470, 858, 137),
(28471, 858, 17),
(28472, 858, 165),
(28473, 858, 75),
(28474, 858, 150),
(28475, 858, 74),
(28476, 858, 185),
(28477, 858, 42),
(28478, 858, 81),
(28479, 858, 150),
(28480, 858, 20),
(28481, 858, 19),
(28482, 858, 215),
(28483, 858, 165),
(28484, 858, 36),
(28485, 858, 255),
(28486, 858, 37),
(28487, 858, 46),
(28488, 858, 63),
(28489, 858, 37),
(28490, 858, 137),
(28491, 858, 157),
(28492, 858, 42),
(28493, 858, 168),
(28494, 858, 136),
(28495, 858, 4),
(28496, 858, 65),
(28497, 858, 150),
(28498, 858, 162),
(28499, 858, 150),
(28500, 858, 4),
(28501, 858, 10),
(28502, 858, 60),
(28503, 858, 4),
(28504, 858, 37),
(28505, 858, 153),
(28506, 858, 11),
(28507, 858, 11),
(28508, 858, 75),
(28509, 858, 74),
(28510, 858, 37),
(28511, 858, 17),
(28512, 858, 75),
(28513, 858, 29),
(28514, 858, 19),
(28515, 858, 37),
(28516, 858, 75),
(28517, 858, 156),
(28518, 858, 42),
(28519, 858, 224),
(28520, 858, 46),
(28521, 858, 185),
(28522, 858, 9),
(28523, 858, 75),
(28524, 858, 261),
(28525, 858, 11),
(28526, 858, 91),
(28527, 858, 182),
(28528, 858, 26),
(28529, 858, 75),
(28530, 858, 46),
(28531, 858, 241),
(28532, 858, 243),
(28533, 858, 75),
(28534, 858, 59),
(28535, 858, 252),
(28536, 858, 46),
(28537, 858, 9),
(28538, 858, 243),
(28539, 858, 137),
(28540, 858, 167),
(28541, 858, 9),
(28542, 858, 167),
(28543, 858, 10),
(28544, 858, 75),
(28545, 858, 19),
(28546, 858, 21),
(28547, 858, 165),
(28548, 858, 167),
(28549, 858, 42),
(28550, 858, 10),
(28551, 858, 75),
(28552, 858, 46),
(28553, 858, 162),
(28554, 858, 36),
(28555, 858, 163),
(28556, 858, 185),
(28557, 858, 74),
(28558, 858, 74),
(28559, 858, 59),
(28560, 858, 60),
(28561, 858, 210),
(28562, 858, 37),
(28563, 858, 9),
(28564, 858, 162),
(28565, 858, 162),
(28566, 858, 154),
(28567, 858, 244),
(28568, 858, 74),
(28569, 858, 9),
(28570, 858, 83),
(28571, 858, 23),
(28572, 858, 10),
(28573, 858, 9),
(28574, 858, 81),
(28575, 858, 10),
(28576, 858, 93),
(28577, 858, 4),
(28578, 858, 181),
(28579, 858, 36),
(28580, 858, 21),
(28581, 858, 137),
(28582, 552, 9),
(28583, 552, 78),
(28584, 552, 17),
(28585, 552, 237),
(28586, 552, 47),
(28587, 552, 34),
(28588, 552, 81),
(28589, 552, 20),
(28590, 552, 11),
(28591, 552, 7),
(28592, 552, 87),
(28593, 552, 20),
(28594, 552, 210),
(28595, 552, 10),
(28596, 552, 164),
(28597, 552, 241),
(28598, 552, 65),
(28599, 552, 242),
(28600, 552, 75),
(28601, 552, 113),
(28602, 552, 185),
(28603, 552, 10),
(28604, 552, 137),
(28605, 552, 65),
(28606, 552, 75),
(28607, 552, 156),
(28608, 552, 46),
(28609, 552, 163),
(28610, 552, 75),
(28611, 552, 26),
(28612, 552, 9),
(28613, 552, 11),
(28614, 552, 3),
(28615, 552, 37),
(28616, 552, 74),
(28617, 552, 192),
(28618, 552, 7),
(28619, 552, 37),
(28620, 552, 21),
(28621, 552, 75),
(28622, 552, 37),
(28623, 552, 37),
(28624, 552, 74),
(28625, 552, 93),
(28626, 552, 149),
(28627, 552, 19),
(28628, 552, 36),
(28629, 552, 23),
(28630, 552, 7),
(28631, 552, 26),
(28632, 552, 37),
(28633, 552, 115),
(28634, 552, 9),
(28635, 552, 156),
(28636, 552, 185),
(28637, 552, 34),
(28638, 552, 191),
(28639, 552, 243),
(28640, 552, 154),
(28641, 552, 37),
(28642, 552, 156),
(28643, 552, 244),
(28644, 552, 46),
(28645, 552, 161),
(28646, 552, 115),
(28647, 552, 162),
(28648, 552, 10),
(28649, 552, 23),
(28650, 552, 37),
(28651, 552, 75),
(28652, 552, 19),
(28653, 552, 37),
(28654, 552, 19),
(28655, 552, 20),
(28656, 552, 91),
(28657, 552, 46),
(28658, 552, 110),
(28659, 552, 59),
(28660, 552, 149),
(28661, 552, 75),
(28662, 552, 150),
(28663, 552, 46),
(28664, 552, 154),
(28665, 552, 35),
(28666, 552, 7),
(28667, 552, 59),
(28668, 552, 75),
(28669, 552, 243),
(28670, 552, 30),
(28671, 552, 110),
(28672, 552, 10),
(28673, 552, 9),
(28674, 552, 150),
(28675, 552, 156),
(28676, 552, 154),
(28677, 552, 162),
(28678, 552, 156),
(28679, 552, 149),
(28680, 552, 37),
(28681, 552, 23),
(28682, 552, 42),
(28683, 552, 214),
(28684, 552, 36),
(28685, 552, 161),
(28686, 552, 19),
(28687, 552, 185),
(28688, 552, 74),
(28689, 552, 162),
(28690, 552, 75),
(28691, 552, 154),
(28692, 552, 137),
(28693, 552, 136),
(28694, 552, 180),
(28695, 552, 75),
(28696, 552, 156),
(28697, 552, 37),
(28698, 552, 36),
(28699, 552, 110),
(28700, 552, 162),
(28701, 552, 153),
(28702, 552, 185),
(28703, 552, 241),
(28704, 552, 11),
(28705, 552, 146),
(28706, 552, 162),
(28707, 552, 25),
(28708, 552, 163),
(28709, 552, 162),
(28710, 552, 165),
(28711, 552, 37),
(28712, 552, 37),
(28713, 552, 154),
(28714, 552, 74),
(28715, 552, 149),
(28716, 552, 11),
(28717, 552, 37),
(28718, 552, 42),
(28719, 552, 19),
(28720, 552, 75),
(28721, 552, 17),
(28722, 552, 157),
(28723, 552, 36),
(28724, 552, 181),
(28725, 552, 150),
(28726, 552, 9),
(28727, 552, 11),
(28728, 552, 75),
(28729, 552, 165),
(28730, 552, 10),
(28731, 552, 26),
(28732, 552, 20),
(28733, 552, 241),
(28734, 552, 157),
(28735, 552, 46),
(28736, 552, 12),
(28737, 552, 19),
(28738, 552, 26),
(28739, 552, 7),
(28740, 552, 55),
(28741, 552, 136),
(28742, 552, 150),
(28743, 552, 146),
(28744, 552, 241),
(28745, 552, 143),
(28746, 552, 156),
(28747, 552, 75),
(28748, 552, 9),
(28749, 552, 21),
(28750, 552, 19),
(28751, 552, 74),
(28752, 552, 65),
(28753, 552, 75),
(28754, 552, 36),
(28755, 552, 75),
(28756, 552, 211),
(28757, 552, 60),
(28758, 552, 7),
(28759, 552, 9),
(28760, 552, 13),
(28761, 552, 215),
(28762, 552, 11),
(28763, 552, 23),
(28764, 552, 243),
(28765, 552, 37),
(28766, 552, 58),
(28767, 552, 4),
(28768, 552, 75),
(28769, 552, 75),
(28770, 552, 37),
(28771, 552, 36),
(28772, 552, 185),
(28773, 552, 150),
(28774, 552, 74),
(28775, 552, 159),
(28776, 552, 153),
(28777, 552, 9),
(28778, 552, 17),
(28779, 552, 153),
(28780, 552, 26),
(28781, 552, 214),
(28782, 552, 37),
(28783, 552, 165),
(28784, 552, 20),
(28785, 552, 65),
(28786, 552, 165),
(28787, 552, 37),
(28788, 552, 75),
(28789, 552, 29),
(28790, 552, 60),
(28791, 552, 75),
(28792, 552, 29),
(28793, 552, 168),
(28794, 552, 110),
(28795, 552, 93),
(28796, 552, 75),
(28797, 552, 81),
(28798, 552, 191),
(28799, 552, 23),
(28800, 552, 80),
(28801, 552, 7),
(28802, 552, 26),
(28803, 552, 19),
(28804, 552, 215),
(28805, 552, 81),
(28806, 552, 137),
(28807, 552, 189),
(28808, 552, 75),
(28809, 552, 46),
(28810, 552, 37),
(28811, 552, 46),
(28812, 552, 36),
(28813, 552, 46),
(28814, 552, 165),
(28815, 552, 32),
(28816, 552, 157),
(28817, 552, 26),
(28818, 552, 75),
(28819, 552, 153),
(28820, 552, 238),
(28821, 552, 23),
(28822, 552, 182),
(28823, 552, 93),
(28824, 552, 9),
(28825, 552, 156),
(28826, 552, 60),
(28827, 552, 37),
(28828, 552, 75),
(28829, 552, 210),
(28830, 552, 37),
(28831, 552, 110),
(28832, 552, 137),
(28833, 552, 50),
(28834, 552, 243),
(28835, 552, 150),
(28836, 552, 42),
(28837, 552, 75),
(28838, 552, 157),
(28839, 552, 59),
(28840, 552, 9),
(28841, 552, 81),
(28842, 552, 75),
(28843, 552, 157),
(28844, 552, 22),
(28845, 552, 60),
(28846, 552, 156),
(28847, 552, 17),
(28848, 552, 75),
(28849, 552, 154),
(28850, 552, 162),
(28851, 552, 215),
(28852, 552, 37),
(28853, 552, 136),
(28854, 552, 19),
(28855, 552, 37),
(28856, 552, 7),
(28857, 552, 37),
(28858, 552, 162),
(28859, 552, 42),
(28860, 552, 243),
(28861, 552, 37),
(28862, 552, 185),
(28863, 552, 192),
(28864, 552, 146),
(28865, 552, 20),
(28866, 552, 238),
(28867, 552, 10),
(28868, 552, 165),
(28869, 552, 17),
(28870, 552, 63),
(28871, 552, 42),
(28872, 552, 167),
(28873, 552, 112),
(28874, 552, 9),
(28875, 552, 17),
(28876, 552, 4),
(28877, 552, 157),
(28878, 552, 243),
(28879, 552, 110),
(28880, 552, 17),
(28881, 552, 113),
(28882, 552, 9),
(28883, 552, 59),
(28884, 552, 20),
(28885, 552, 162),
(28886, 552, 149),
(28887, 552, 241),
(28888, 552, 11),
(28889, 552, 19),
(28890, 552, 164),
(28891, 552, 10),
(28892, 552, 11),
(28893, 552, 157),
(28894, 552, 59),
(28895, 552, 26),
(28896, 552, 74),
(28897, 552, 19),
(28898, 552, 9),
(28899, 552, 81),
(28900, 552, 46),
(28901, 552, 110),
(28902, 552, 42),
(28903, 552, 4),
(28904, 552, 75),
(28905, 552, 11),
(28906, 552, 65),
(28907, 552, 111),
(28908, 552, 36),
(28909, 552, 136),
(28910, 552, 17),
(28911, 552, 11),
(28912, 552, 37),
(28913, 552, 156),
(28914, 552, 150),
(28915, 552, 26),
(28916, 552, 91),
(28917, 552, 59),
(28918, 552, 36),
(28919, 552, 150),
(28920, 552, 7),
(28921, 552, 153),
(28922, 552, 167),
(28923, 552, 75),
(28924, 552, 75),
(28925, 552, 42),
(28926, 552, 75),
(28927, 552, 168),
(28928, 552, 189),
(28929, 552, 20),
(28930, 552, 36),
(28931, 552, 59),
(28932, 552, 65),
(28933, 552, 55),
(28934, 552, 26),
(28935, 552, 165),
(28936, 552, 28),
(28937, 552, 75),
(28938, 552, 168),
(28939, 552, 153),
(28940, 552, 19),
(28941, 552, 82),
(28942, 552, 157),
(28943, 552, 42),
(28944, 552, 10),
(28945, 552, 17),
(28946, 552, 78),
(28947, 552, 150),
(28948, 552, 9),
(28949, 552, 17),
(28950, 552, 7),
(28951, 552, 46),
(28952, 552, 7),
(28953, 552, 75),
(28954, 552, 23),
(28955, 552, 9),
(28956, 552, 7),
(28957, 552, 81),
(28958, 552, 17),
(28959, 552, 54),
(28960, 552, 19),
(28961, 552, 167),
(28962, 552, 241),
(28963, 552, 137),
(28964, 552, 61),
(28965, 552, 154),
(28966, 552, 161),
(28967, 552, 19),
(28968, 552, 159),
(28969, 552, 9),
(28970, 552, 154),
(28971, 552, 110),
(28972, 552, 180),
(28973, 552, 165),
(28974, 552, 75),
(28975, 552, 59),
(28976, 552, 17),
(28977, 552, 214),
(28978, 552, 37),
(28979, 552, 149),
(28980, 552, 137),
(28981, 552, 162),
(28982, 552, 55),
(28983, 552, 137),
(28984, 552, 154),
(28985, 552, 37),
(28986, 552, 10),
(28987, 552, 38),
(28988, 552, 157),
(28989, 552, 136),
(28990, 552, 75),
(28991, 552, 156),
(28992, 552, 183),
(28993, 552, 239),
(28994, 552, 146),
(28995, 552, 93),
(28996, 552, 19),
(28997, 552, 4),
(28998, 552, 240),
(28999, 552, 210),
(29000, 552, 37),
(29001, 552, 46),
(29002, 552, 36),
(29003, 552, 157),
(29004, 552, 75),
(29005, 552, 75),
(29006, 552, 65),
(29007, 552, 150),
(29008, 552, 80),
(29009, 552, 10),
(29010, 821, 154),
(29011, 821, 156),
(29012, 821, 159),
(29013, 821, 7),
(29014, 821, 19),
(29015, 821, 31),
(29016, 821, 37),
(29017, 821, 23),
(29018, 821, 243),
(29019, 821, 159),
(29020, 821, 156),
(29021, 821, 183),
(29022, 821, 22),
(29023, 821, 237),
(29024, 821, 153),
(29025, 821, 153),
(29026, 821, 7),
(29027, 821, 9),
(29028, 821, 182),
(29029, 821, 81),
(29030, 821, 111),
(29031, 821, 20),
(29032, 821, 82),
(29033, 821, 37),
(29034, 821, 159),
(29035, 821, 10),
(29036, 821, 75),
(29037, 821, 13),
(29038, 821, 42),
(29039, 821, 185),
(29040, 821, 81),
(29041, 821, 243),
(29042, 821, 81),
(29043, 821, 156),
(29044, 821, 156),
(29045, 821, 23),
(29046, 821, 136),
(29047, 821, 37),
(29048, 821, 75),
(29049, 821, 159),
(29050, 821, 7),
(29051, 821, 20),
(29052, 821, 31),
(29053, 821, 9),
(29054, 821, 240),
(29055, 821, 4),
(29056, 821, 7),
(29057, 821, 75),
(29058, 821, 153),
(29059, 821, 9),
(29060, 821, 23),
(29061, 821, 23),
(29062, 821, 55),
(29063, 821, 37),
(29064, 821, 37),
(29065, 821, 23),
(29066, 821, 153),
(29067, 821, 26),
(29068, 821, 37),
(29069, 821, 75),
(29070, 821, 20),
(29071, 821, 9),
(29072, 821, 75),
(29073, 821, 7),
(29074, 821, 9),
(29075, 821, 75),
(29076, 821, 75),
(29077, 821, 37),
(29078, 821, 37),
(29079, 821, 183),
(29080, 821, 167),
(29081, 821, 137),
(29082, 821, 188),
(29083, 821, 20),
(29084, 821, 154),
(29085, 821, 37),
(29086, 821, 75),
(29087, 821, 192),
(29088, 821, 55),
(29089, 821, 156),
(29090, 821, 20),
(29091, 821, 34),
(29092, 821, 83),
(29093, 821, 75),
(29094, 821, 37),
(29095, 821, 146),
(29096, 821, 7),
(29097, 821, 1),
(29098, 821, 20),
(29099, 821, 78),
(29100, 821, 243),
(29101, 821, 75),
(29102, 821, 14),
(29103, 821, 137),
(29104, 821, 17),
(29105, 821, 75),
(29106, 821, 75),
(29107, 821, 110),
(29108, 821, 36),
(29109, 821, 110),
(29110, 821, 9),
(29111, 821, 93),
(29112, 821, 4),
(29113, 821, 9),
(29114, 821, 81),
(29115, 821, 7),
(29116, 821, 110),
(29117, 821, 153),
(29118, 821, 7),
(29119, 821, 153),
(29120, 821, 75),
(29121, 821, 7),
(29122, 821, 9),
(29123, 821, 32),
(29124, 821, 19),
(29125, 821, 75),
(29126, 821, 154),
(29127, 821, 188),
(29128, 821, 75),
(29129, 821, 157),
(29130, 821, 191),
(29131, 821, 23),
(29132, 821, 19),
(29133, 821, 81),
(29134, 821, 180),
(29135, 821, 75),
(29136, 821, 119),
(29137, 821, 36),
(29138, 821, 37),
(29139, 821, 119),
(29140, 821, 191),
(29141, 821, 153),
(29142, 821, 81),
(29143, 821, 154),
(29144, 821, 156),
(29145, 821, 137),
(29146, 821, 59),
(29147, 821, 110),
(29148, 821, 36),
(29149, 821, 75),
(29150, 821, 37),
(29151, 821, 7),
(29152, 821, 156),
(29153, 821, 11),
(29154, 821, 4),
(29155, 821, 7),
(29156, 821, 165),
(29157, 821, 19),
(29158, 821, 20),
(29159, 821, 23),
(29160, 821, 83),
(29161, 821, 110),
(29162, 821, 38),
(29163, 821, 93),
(29164, 821, 75),
(29165, 821, 36),
(29166, 821, 75),
(29167, 821, 20),
(29168, 821, 29),
(29169, 821, 154),
(29170, 821, 37),
(29171, 821, 81),
(29172, 821, 14),
(29173, 821, 7),
(29174, 821, 37),
(29175, 821, 181),
(29176, 821, 168),
(29177, 821, 110),
(29178, 821, 15),
(29179, 821, 60),
(29180, 821, 37),
(29181, 821, 20),
(29182, 821, 42),
(29183, 821, 154),
(29184, 821, 9),
(29185, 821, 111),
(29186, 821, 86),
(29187, 821, 75),
(29188, 821, 113),
(29189, 821, 23),
(29190, 821, 110),
(29191, 821, 19),
(29192, 821, 243),
(29193, 821, 154),
(29194, 821, 75),
(29195, 821, 75),
(29196, 821, 29),
(29197, 821, 156),
(29198, 821, 159),
(29199, 821, 59),
(29200, 821, 7),
(29201, 821, 185),
(29202, 821, 46),
(29203, 821, 156),
(29204, 821, 37),
(29205, 821, 153),
(29206, 821, 19),
(29207, 821, 36),
(29208, 821, 36),
(29209, 821, 75),
(29210, 821, 75),
(29211, 821, 163),
(29212, 821, 19),
(29213, 821, 65),
(29214, 821, 37),
(29215, 821, 28),
(29216, 821, 75),
(29217, 821, 80),
(29218, 821, 156),
(29219, 821, 4),
(29220, 821, 93),
(29221, 821, 4),
(29222, 821, 13),
(29223, 821, 156),
(29224, 821, 37),
(29225, 821, 75),
(29226, 821, 4),
(29227, 821, 113),
(29228, 821, 87),
(29229, 821, 75),
(29230, 821, 80),
(29231, 821, 75),
(29232, 821, 75),
(29233, 821, 7),
(29234, 821, 93),
(29235, 821, 75),
(29236, 821, 23),
(29237, 821, 75),
(29238, 821, 75),
(29239, 821, 12),
(29240, 821, 93),
(29241, 821, 75),
(29242, 821, 91),
(29243, 821, 4),
(29244, 821, 75),
(29245, 821, 164),
(29246, 821, 154),
(29247, 821, 185),
(29248, 821, 75),
(29249, 821, 189),
(29250, 821, 7),
(29251, 821, 15),
(29252, 821, 3),
(29253, 821, 156),
(29254, 821, 37),
(29255, 821, 48),
(29256, 821, 19),
(29257, 821, 19),
(29258, 821, 29),
(29259, 821, 110),
(29260, 821, 81),
(29261, 821, 79),
(29262, 821, 9),
(29263, 821, 159),
(29264, 821, 9),
(29265, 821, 23),
(29266, 821, 153),
(29267, 821, 192),
(29268, 821, 156),
(29269, 821, 60),
(29270, 821, 75),
(29271, 821, 153),
(29272, 821, 75),
(29273, 821, 37),
(29274, 821, 54),
(29275, 821, 37),
(29276, 821, 91),
(29277, 821, 159),
(29278, 821, 55),
(29279, 821, 25),
(29280, 821, 7),
(29281, 821, 36),
(29282, 821, 9),
(29283, 821, 78),
(29284, 821, 239),
(29285, 821, 7),
(29286, 821, 110),
(29287, 821, 157),
(29288, 821, 165),
(29289, 821, 154),
(29290, 821, 75),
(29291, 821, 35),
(29292, 821, 110),
(29293, 821, 93),
(29294, 821, 156),
(29295, 821, 156),
(29296, 821, 243),
(29297, 821, 75),
(29298, 821, 154),
(29299, 821, 156),
(29300, 821, 4),
(29301, 821, 243),
(29302, 821, 156),
(29303, 821, 81),
(29304, 821, 75),
(29305, 821, 7),
(29306, 551, 10),
(29307, 551, 58),
(29308, 551, 122),
(29309, 551, 80),
(29310, 551, 122),
(29311, 551, 75),
(29312, 551, 159),
(29313, 551, 80),
(29314, 551, 36),
(29315, 551, 19),
(29316, 551, 182),
(29317, 551, 37),
(29318, 551, 60),
(29319, 551, 81),
(29320, 551, 55),
(29321, 551, 37),
(29322, 551, 82),
(29323, 551, 37),
(29324, 551, 75),
(29325, 551, 75),
(29326, 551, 122),
(29327, 551, 110),
(29328, 551, 162),
(29329, 551, 48),
(29330, 551, 162),
(29331, 551, 48),
(29332, 551, 199),
(29333, 551, 11),
(29334, 551, 59),
(29335, 551, 46),
(29336, 551, 48),
(29337, 551, 46),
(29338, 551, 153),
(29339, 551, 55),
(29340, 551, 75),
(29341, 551, 202),
(29342, 551, 19),
(29343, 551, 81),
(29344, 551, 122),
(29345, 551, 157),
(29346, 551, 48),
(29347, 551, 59),
(29348, 551, 157),
(29349, 551, 137),
(29350, 551, 48),
(29351, 551, 184),
(29352, 551, 50),
(29353, 551, 65),
(29354, 551, 148),
(29355, 551, 87),
(29356, 551, 10),
(29357, 551, 192),
(29358, 551, 189),
(29359, 551, 148),
(29360, 551, 46),
(29361, 551, 243),
(29362, 551, 11),
(29363, 551, 144),
(29364, 551, 37),
(29365, 551, 185),
(29366, 551, 81),
(29367, 551, 29),
(29368, 551, 9),
(29369, 551, 128),
(29370, 551, 228),
(29371, 551, 4),
(29372, 551, 75),
(29373, 551, 10),
(29374, 551, 41),
(29375, 551, 87),
(29376, 551, 37),
(29377, 551, 122),
(29378, 551, 36),
(29379, 551, 4),
(29380, 551, 162),
(29381, 551, 192),
(29382, 551, 75),
(29383, 551, 9),
(29384, 551, 198),
(29385, 551, 19),
(29386, 551, 36),
(29387, 551, 61),
(29388, 551, 240),
(29389, 551, 65),
(29390, 551, 46),
(29391, 551, 185),
(29392, 551, 37),
(29393, 551, 23),
(29394, 551, 154),
(29395, 551, 46),
(29396, 551, 7),
(29397, 551, 35),
(29398, 551, 162),
(29399, 551, 110),
(29400, 551, 75),
(29401, 551, 23),
(29402, 551, 75),
(29403, 551, 55),
(29404, 551, 42),
(29405, 551, 126),
(29406, 551, 185),
(29407, 551, 237),
(29408, 551, 156),
(29409, 551, 26),
(29410, 551, 63),
(29411, 551, 11),
(29412, 551, 9),
(29413, 551, 167),
(29414, 551, 36),
(29415, 551, 243),
(29416, 551, 36),
(29417, 551, 172),
(29418, 551, 153),
(29419, 551, 46),
(29420, 551, 75),
(29421, 551, 82),
(29422, 551, 9),
(29423, 551, 110),
(29424, 551, 58),
(29425, 551, 80),
(29426, 551, 9),
(29427, 551, 148),
(29428, 551, 239),
(29429, 551, 48),
(29430, 551, 82),
(29431, 551, 228),
(29432, 551, 122),
(29433, 551, 122),
(29434, 551, 7),
(29435, 551, 23),
(29436, 551, 122),
(29437, 551, 122),
(29438, 551, 243),
(29439, 551, 29),
(29440, 551, 156),
(29441, 551, 228),
(29442, 551, 42),
(29443, 551, 163),
(29444, 551, 159),
(29445, 551, 55),
(29446, 551, 75),
(29447, 551, 126),
(29448, 551, 37),
(29449, 551, 111),
(29450, 551, 185),
(29451, 551, 48),
(29452, 551, 48),
(29453, 551, 93),
(29454, 551, 92),
(29455, 551, 185),
(29456, 551, 81),
(29457, 551, 26),
(29458, 551, 75),
(29459, 551, 31),
(29460, 551, 11),
(29461, 551, 137),
(29462, 551, 37),
(29463, 551, 122),
(29464, 551, 128),
(29465, 551, 75),
(29466, 551, 34),
(29467, 551, 168),
(29468, 551, 37),
(29469, 551, 37),
(29470, 551, 48),
(29471, 551, 36),
(29472, 551, 176),
(29473, 551, 9),
(29474, 551, 47),
(29475, 551, 28),
(29476, 551, 122),
(29477, 551, 37),
(29478, 551, 228),
(29479, 551, 181),
(29480, 551, 228),
(29481, 551, 137),
(29482, 551, 41),
(29483, 551, 162),
(29484, 551, 80),
(29485, 551, 4),
(29486, 551, 75),
(29487, 551, 48),
(29488, 551, 93),
(29489, 551, 262),
(29490, 551, 115),
(29491, 551, 110),
(29492, 551, 167),
(29493, 551, 91),
(29494, 551, 31),
(29495, 551, 143),
(29496, 551, 32),
(29497, 551, 110),
(29498, 551, 262),
(29499, 551, 81),
(29500, 551, 168),
(29501, 551, 122),
(29502, 551, 75),
(29503, 551, 60),
(29504, 551, 191),
(29505, 551, 75),
(29506, 551, 262),
(29507, 551, 162),
(29508, 551, 144),
(29509, 551, 122),
(29510, 551, 162),
(29511, 551, 51),
(29512, 551, 4),
(29513, 551, 26),
(29514, 551, 63),
(29515, 551, 26),
(29516, 551, 126),
(29517, 551, 126),
(29518, 551, 54),
(29519, 551, 37),
(29520, 551, 137),
(29521, 551, 115),
(29522, 551, 228),
(29523, 551, 75),
(29524, 551, 75),
(29525, 551, 106),
(29526, 551, 41),
(29527, 551, 122),
(29528, 551, 137),
(29529, 551, 22),
(29530, 551, 262),
(29531, 551, 123),
(29532, 551, 126),
(29533, 551, 29),
(29534, 551, 23),
(29535, 551, 243),
(29536, 551, 87),
(29537, 551, 122),
(29538, 551, 55),
(29539, 551, 75),
(29540, 551, 9),
(29541, 551, 110),
(29542, 551, 37),
(29543, 551, 262),
(29544, 551, 58),
(29545, 551, 48),
(29546, 551, 9),
(29547, 551, 157),
(29548, 551, 148),
(29549, 551, 17),
(29550, 551, 36),
(29551, 551, 106),
(29552, 551, 130),
(29553, 551, 13),
(29554, 551, 9),
(29555, 551, 153),
(29556, 551, 42),
(29557, 551, 153),
(29558, 551, 167),
(29559, 551, 110),
(29560, 551, 154),
(29561, 551, 92),
(29562, 551, 3),
(29563, 551, 23),
(29564, 551, 9),
(29565, 551, 153),
(29566, 551, 4),
(29567, 551, 65),
(29568, 551, 75),
(29569, 551, 137),
(29570, 551, 185),
(29571, 551, 154),
(29572, 551, 36),
(29573, 551, 75),
(29574, 551, 48),
(29575, 551, 126),
(29576, 551, 87),
(29577, 551, 54),
(29578, 551, 81),
(29579, 551, 48),
(29580, 551, 37),
(29581, 551, 110),
(29582, 551, 23),
(29583, 551, 9),
(29584, 551, 122),
(29585, 551, 156),
(29586, 551, 48),
(29587, 551, 58),
(29588, 551, 29),
(29589, 551, 59),
(29590, 551, 19),
(29591, 551, 123),
(29592, 551, 9),
(29593, 551, 82),
(29594, 551, 31),
(29595, 551, 42),
(29596, 551, 75),
(29597, 551, 47),
(29598, 551, 168),
(29599, 551, 51),
(29600, 551, 154),
(29601, 551, 10),
(29602, 551, 110),
(29603, 551, 34),
(29604, 551, 42),
(29605, 551, 91),
(29606, 551, 183),
(29607, 551, 75),
(29608, 551, 110),
(29609, 551, 37),
(29610, 551, 156),
(29611, 551, 156),
(29612, 551, 122),
(29613, 551, 156),
(29614, 551, 202),
(29615, 551, 93),
(29616, 551, 87),
(29617, 551, 180),
(29618, 551, 82),
(29619, 551, 59),
(29620, 551, 243),
(29621, 551, 81),
(29622, 551, 29),
(29623, 551, 48),
(29624, 551, 262),
(29625, 551, 75),
(29626, 551, 31),
(29627, 551, 36),
(29628, 551, 148),
(29629, 551, 41),
(29630, 551, 243),
(29631, 551, 148),
(29632, 551, 4),
(29633, 551, 29),
(29634, 551, 26),
(29635, 551, 19),
(29636, 551, 153),
(29637, 551, 19),
(29638, 551, 19),
(29639, 551, 38),
(29640, 551, 34),
(29641, 852, 137),
(29642, 852, 59),
(29643, 852, 155),
(29644, 852, 150),
(29645, 852, 9),
(29646, 852, 161),
(29647, 852, 110),
(29648, 852, 7),
(29649, 852, 42),
(29650, 852, 197),
(29651, 852, 46),
(29652, 852, 17),
(29653, 852, 46),
(29654, 852, 137),
(29655, 852, 37),
(29656, 852, 263),
(29657, 852, 75),
(29658, 852, 156),
(29659, 852, 75),
(29660, 852, 75),
(29661, 852, 115),
(29662, 852, 23),
(29663, 852, 75),
(29664, 852, 21),
(29665, 852, 46),
(29666, 852, 115),
(29667, 852, 48),
(29668, 852, 75),
(29669, 852, 17),
(29670, 852, 218),
(29671, 852, 115),
(29672, 852, 19),
(29673, 852, 241),
(29674, 852, 37),
(29675, 852, 26),
(29676, 852, 59),
(29677, 852, 75),
(29678, 852, 117),
(29679, 852, 115),
(29680, 852, 36),
(29681, 852, 34),
(29682, 852, 146),
(29683, 852, 185),
(29684, 852, 137),
(29685, 852, 7),
(29686, 852, 37),
(29687, 852, 149),
(29688, 852, 82),
(29689, 852, 9),
(29690, 852, 87),
(29691, 852, 36),
(29692, 852, 36),
(29693, 852, 7),
(29694, 852, 75),
(29695, 852, 197),
(29696, 852, 60),
(29697, 852, 37),
(29698, 852, 150),
(29699, 852, 60),
(29700, 852, 75),
(29701, 852, 59),
(29702, 852, 115),
(29703, 852, 26),
(29704, 852, 31),
(29705, 852, 156),
(29706, 852, 37),
(29707, 852, 137),
(29708, 852, 75),
(29709, 852, 75),
(29710, 852, 137),
(29711, 852, 9),
(29712, 852, 184),
(29713, 852, 156),
(29714, 852, 154),
(29715, 852, 261),
(29716, 852, 17),
(29717, 852, 59),
(29718, 852, 137),
(29719, 852, 136),
(29720, 852, 37),
(29721, 852, 75),
(29722, 852, 185),
(29723, 852, 82),
(29724, 852, 130),
(29725, 852, 75),
(29726, 852, 19),
(29727, 852, 137),
(29728, 852, 19),
(29729, 852, 19),
(29730, 852, 59),
(29731, 852, 157),
(29732, 852, 115),
(29733, 852, 4),
(29734, 852, 36),
(29735, 852, 137),
(29736, 852, 23),
(29737, 852, 19),
(29738, 852, 37),
(29739, 852, 75),
(29740, 852, 75),
(29741, 852, 122),
(29742, 852, 60),
(29743, 852, 179),
(29744, 852, 59),
(29745, 852, 36),
(29746, 852, 81),
(29747, 852, 65),
(29748, 852, 110),
(29749, 852, 81),
(29750, 852, 113),
(29751, 852, 241),
(29752, 852, 19),
(29753, 852, 36),
(29754, 852, 82),
(29755, 852, 197),
(29756, 852, 198),
(29757, 852, 19),
(29758, 852, 21),
(29759, 852, 192),
(29760, 852, 75),
(29761, 852, 36),
(29762, 852, 137),
(29763, 852, 150),
(29764, 852, 82),
(29765, 852, 75),
(29766, 852, 36),
(29767, 852, 75),
(29768, 852, 11),
(29769, 852, 11),
(29770, 852, 137),
(29771, 852, 23),
(29772, 852, 19),
(29773, 852, 115),
(29774, 852, 259),
(29775, 852, 149),
(29776, 852, 110),
(29777, 852, 59),
(29778, 852, 59),
(29779, 852, 36),
(29780, 852, 87),
(29781, 852, 75),
(29782, 852, 59),
(29783, 852, 11),
(29784, 852, 10),
(29785, 852, 36),
(29786, 852, 115),
(29787, 852, 75),
(29788, 852, 36),
(29789, 852, 192),
(29790, 852, 22),
(29791, 852, 37),
(29792, 852, 115),
(29793, 852, 37),
(29794, 852, 59),
(29795, 852, 10),
(29796, 852, 37),
(29797, 852, 150),
(29798, 852, 26),
(29799, 852, 11),
(29800, 852, 137),
(29801, 852, 150),
(29802, 852, 37),
(29803, 852, 183),
(29804, 852, 197),
(29805, 852, 4),
(29806, 852, 185),
(29807, 852, 11),
(29808, 852, 46),
(29809, 852, 137),
(29810, 852, 184),
(29811, 852, 59),
(29812, 852, 111),
(29813, 852, 75),
(29814, 852, 150),
(29815, 852, 75),
(29816, 852, 87),
(29817, 852, 34),
(29818, 852, 254),
(29819, 852, 136),
(29820, 852, 42),
(29821, 852, 75),
(29822, 852, 7),
(29823, 852, 75),
(29824, 852, 258),
(29825, 852, 75),
(29826, 852, 137),
(29827, 852, 19),
(29828, 852, 59),
(29829, 852, 4),
(29830, 852, 113),
(29831, 852, 162),
(29832, 852, 19),
(29833, 852, 87),
(29834, 852, 23),
(29835, 852, 9),
(29836, 852, 115),
(29837, 852, 9),
(29838, 852, 137),
(29839, 852, 179),
(29840, 852, 59),
(29841, 852, 153),
(29842, 852, 23),
(29843, 852, 75),
(29844, 852, 75),
(29845, 852, 17),
(29846, 852, 87),
(29847, 852, 115),
(29848, 852, 163),
(29849, 852, 75),
(29850, 852, 115),
(29851, 852, 59),
(29852, 852, 37),
(29853, 852, 137),
(29854, 852, 161),
(29855, 852, 150),
(29856, 852, 19),
(29857, 852, 115),
(29858, 852, 163),
(29859, 852, 4),
(29860, 852, 163),
(29861, 852, 42),
(29862, 852, 150),
(29863, 852, 149),
(29864, 852, 150),
(29865, 852, 20),
(29866, 852, 137),
(29867, 852, 19),
(29868, 852, 115),
(29869, 852, 197),
(29870, 852, 185),
(29871, 852, 75),
(29872, 852, 37),
(29873, 852, 75),
(29874, 852, 81),
(29875, 852, 36),
(29876, 852, 150),
(29877, 852, 87),
(29878, 852, 137),
(29879, 852, 19),
(29880, 852, 75),
(29881, 852, 19),
(29882, 852, 59),
(29883, 852, 37),
(29884, 852, 80),
(29885, 852, 4),
(29886, 852, 197),
(29887, 852, 75),
(29888, 852, 65),
(29889, 852, 75),
(29890, 852, 19),
(29891, 852, 65),
(29892, 852, 75),
(29893, 852, 149),
(29894, 852, 37),
(29895, 852, 36),
(29896, 852, 60),
(29897, 852, 16),
(29898, 852, 37),
(29899, 852, 46),
(29900, 852, 21),
(29901, 852, 150),
(29902, 852, 36),
(29903, 852, 36),
(29904, 852, 9),
(29905, 852, 26),
(29906, 852, 9),
(29907, 852, 10),
(29908, 852, 75),
(29909, 852, 137),
(29910, 852, 59),
(29911, 852, 21),
(29912, 852, 241),
(29913, 852, 11),
(29914, 852, 75),
(29915, 852, 263),
(29916, 852, 75),
(29917, 852, 59),
(29918, 852, 23),
(29919, 852, 197),
(29920, 852, 156),
(29921, 852, 87),
(29922, 852, 37),
(29923, 852, 156),
(29924, 852, 17),
(29925, 852, 153),
(29926, 852, 20),
(29927, 852, 59),
(29928, 852, 10),
(29929, 852, 36),
(29930, 852, 149),
(29931, 852, 75),
(29932, 852, 149),
(29933, 852, 75),
(29934, 852, 50),
(29935, 852, 36),
(29936, 852, 59),
(29937, 852, 162),
(29938, 852, 26),
(29939, 852, 244),
(29940, 852, 137),
(29941, 852, 149),
(29942, 852, 146),
(29943, 852, 75),
(29944, 852, 9),
(29945, 852, 232),
(29946, 852, 60),
(29947, 852, 11),
(29948, 852, 179),
(29949, 852, 75),
(29950, 852, 137),
(29951, 852, 17),
(29952, 852, 87),
(29953, 852, 46),
(29954, 852, 75),
(29955, 852, 75),
(29956, 852, 59),
(29957, 852, 214),
(29958, 852, 156),
(29959, 852, 46),
(29960, 852, 136),
(29961, 852, 260),
(29962, 852, 146),
(29963, 852, 115),
(29964, 852, 185),
(29965, 852, 4),
(29966, 852, 21),
(29967, 852, 7),
(29968, 852, 26),
(29969, 852, 7),
(29970, 852, 137),
(29971, 852, 153),
(29972, 852, 115),
(29973, 852, 197),
(29974, 852, 60),
(29975, 852, 115),
(29976, 852, 197),
(29977, 852, 36),
(29978, 852, 110),
(29979, 852, 75),
(29980, 852, 87),
(29981, 852, 19),
(29982, 852, 137),
(29983, 852, 20),
(29984, 852, 11),
(29985, 852, 75),
(29986, 852, 87),
(29987, 852, 137),
(29988, 852, 59),
(29989, 852, 75),
(29990, 852, 59),
(29991, 852, 75),
(29992, 852, 215),
(29993, 852, 82),
(29994, 852, 162),
(29995, 852, 59),
(29996, 852, 75),
(29997, 852, 149),
(29998, 852, 153),
(29999, 852, 17),
(30000, 852, 117),
(30001, 852, 181),
(30002, 852, 149),
(30003, 852, 10),
(30004, 852, 59),
(30005, 852, 115),
(30006, 852, 198),
(30007, 852, 82),
(30008, 852, 137),
(30009, 852, 149),
(30010, 852, 75),
(30011, 852, 23),
(30012, 852, 37),
(30013, 852, 34),
(30014, 852, 263),
(30015, 852, 37),
(30016, 852, 150),
(30017, 852, 26),
(30018, 852, 197),
(30019, 852, 75),
(30020, 852, 17),
(30021, 852, 4),
(30022, 852, 93),
(30023, 852, 10),
(30024, 852, 82),
(30025, 852, 113),
(30026, 852, 54),
(30027, 852, 82),
(30028, 852, 4),
(30029, 852, 46),
(30030, 852, 115),
(30031, 852, 19),
(30032, 852, 36),
(30033, 852, 75),
(30034, 852, 156),
(30035, 852, 156),
(30036, 852, 36),
(30037, 852, 7),
(30038, 852, 162),
(30039, 852, 113),
(30040, 852, 197),
(30041, 852, 150),
(30042, 852, 110),
(30043, 852, 36),
(30044, 852, 82),
(30045, 852, 154),
(30046, 852, 75),
(30047, 852, 75),
(30048, 852, 155),
(30049, 852, 19),
(30050, 852, 115),
(30051, 852, 37),
(30052, 852, 75),
(30053, 852, 7),
(30054, 852, 115),
(30055, 852, 136),
(30056, 852, 60),
(30057, 852, 115),
(30058, 852, 75),
(30059, 852, 75),
(30060, 852, 154),
(30061, 852, 115),
(30062, 852, 16),
(30063, 852, 155),
(30064, 852, 46),
(30065, 852, 19),
(30066, 852, 214),
(30067, 852, 59),
(30068, 852, 19),
(30069, 852, 81),
(30070, 852, 260),
(30071, 852, 110),
(30072, 852, 9),
(30073, 852, 115),
(30074, 852, 31),
(30075, 852, 150),
(30076, 852, 115),
(30077, 852, 65),
(30078, 852, 149),
(30079, 852, 26),
(30080, 852, 36),
(30081, 852, 110),
(30082, 852, 115),
(30083, 852, 150),
(30084, 852, 75),
(30085, 852, 160),
(30086, 852, 37),
(30087, 852, 136),
(30088, 852, 156),
(30089, 852, 75),
(30090, 852, 93),
(30091, 852, 19),
(30092, 852, 75),
(30093, 852, 75),
(30094, 852, 37),
(30095, 852, 36),
(30096, 852, 75),
(30097, 852, 37),
(30098, 852, 19),
(30099, 852, 154),
(30100, 852, 36),
(30101, 852, 87),
(30102, 852, 149),
(30103, 852, 30),
(30104, 852, 60),
(30105, 852, 156),
(30106, 852, 36),
(30107, 852, 136),
(30108, 852, 179),
(30109, 852, 82),
(30110, 852, 150),
(30111, 852, 26),
(30112, 852, 28),
(30113, 852, 75),
(30114, 852, 9),
(30115, 852, 59),
(30116, 852, 241),
(30117, 852, 60),
(30118, 852, 137),
(30119, 852, 37),
(30120, 852, 261),
(30121, 852, 9),
(30122, 852, 59),
(30123, 852, 7),
(30124, 852, 59),
(30125, 852, 115),
(30126, 852, 46),
(30127, 852, 34),
(30128, 852, 9),
(30129, 852, 21),
(30130, 852, 21),
(30131, 852, 19),
(30132, 852, 185),
(30133, 852, 115),
(30134, 852, 36),
(30135, 852, 75),
(30136, 852, 34),
(30137, 852, 4),
(30138, 852, 19),
(30139, 852, 115),
(30140, 852, 258),
(30141, 852, 75),
(30142, 852, 75),
(30143, 852, 65),
(30144, 852, 59),
(30145, 852, 150),
(30146, 852, 19),
(30147, 852, 75),
(30148, 852, 60),
(30149, 852, 60),
(30150, 852, 75),
(30151, 852, 150),
(30152, 852, 20),
(30153, 852, 37),
(30154, 852, 137),
(30155, 852, 3),
(30156, 852, 150),
(30157, 852, 59),
(30158, 852, 113),
(30159, 852, 19),
(30160, 852, 137),
(30161, 852, 137),
(30162, 852, 9),
(30163, 852, 87),
(30164, 852, 115),
(30165, 852, 37),
(30166, 852, 17),
(30167, 852, 87),
(30168, 852, 160),
(30169, 852, 9),
(30170, 852, 59),
(30171, 852, 34),
(30172, 852, 137),
(30173, 852, 115),
(30174, 852, 82),
(30175, 852, 59),
(30176, 852, 146),
(30177, 852, 137),
(30178, 852, 110),
(30179, 852, 153),
(30180, 852, 19),
(30181, 852, 197),
(30182, 852, 59),
(30183, 852, 137),
(30184, 852, 137),
(30185, 852, 7),
(30186, 852, 82),
(30187, 852, 87),
(30188, 852, 137),
(30189, 852, 60),
(30190, 852, 75),
(30191, 852, 110),
(30192, 852, 115),
(30193, 852, 113),
(30194, 852, 149),
(30195, 852, 4),
(30196, 852, 82),
(30197, 852, 136),
(30198, 852, 59),
(30199, 852, 137),
(30200, 852, 26),
(30201, 852, 156),
(30202, 852, 36),
(30203, 852, 4),
(30204, 852, 36),
(30205, 852, 37),
(30206, 852, 146),
(30207, 852, 137),
(30208, 852, 37),
(30209, 852, 23),
(30210, 852, 19),
(30211, 852, 36),
(30212, 852, 23),
(30213, 852, 149),
(30214, 852, 75),
(30215, 852, 185),
(30216, 852, 111),
(30217, 852, 75),
(30218, 852, 137),
(30219, 852, 19),
(30220, 852, 36),
(30221, 852, 75),
(30222, 852, 42),
(30223, 852, 7),
(30224, 852, 19),
(30225, 852, 19),
(30226, 852, 150),
(30227, 852, 115),
(30228, 852, 37),
(30229, 852, 42),
(30230, 852, 156),
(30231, 852, 122),
(30232, 852, 101),
(30233, 852, 115),
(30234, 852, 59),
(30235, 852, 75),
(30236, 852, 38),
(30237, 852, 36),
(30238, 852, 26),
(30239, 852, 122),
(30240, 852, 4),
(30241, 852, 115),
(30242, 852, 122),
(30243, 852, 59),
(30244, 852, 75),
(30245, 852, 75),
(30246, 852, 185),
(30247, 852, 157),
(30248, 852, 75),
(30249, 852, 98),
(30250, 852, 63),
(30251, 852, 146),
(30252, 852, 75),
(30253, 852, 60),
(30254, 852, 149),
(30255, 852, 59),
(30256, 852, 60),
(30257, 852, 10),
(30258, 852, 143),
(30259, 852, 26),
(30260, 852, 156),
(30261, 852, 75),
(30262, 852, 87),
(30263, 852, 115),
(30264, 852, 82),
(30265, 852, 137),
(30266, 852, 149),
(30267, 852, 59),
(30268, 852, 198),
(30269, 852, 20),
(30270, 852, 82),
(30271, 852, 163),
(30272, 852, 4),
(30273, 852, 10),
(30274, 852, 150),
(30275, 852, 137),
(30276, 852, 19),
(30277, 852, 263),
(30278, 852, 155),
(30279, 852, 4),
(30280, 852, 83),
(30281, 852, 93),
(30282, 852, 75),
(30283, 852, 149),
(30284, 852, 218),
(30285, 852, 75),
(30286, 852, 9),
(30287, 852, 37),
(30288, 852, 154),
(30289, 852, 241),
(30290, 852, 137),
(30291, 852, 163),
(30292, 852, 87),
(30293, 852, 146),
(30294, 852, 32),
(30295, 852, 197),
(30296, 852, 179),
(30297, 852, 75),
(30298, 852, 59),
(30299, 852, 110),
(30300, 852, 136),
(30301, 852, 137),
(30302, 852, 87),
(30303, 852, 46),
(30304, 852, 82),
(30305, 852, 23),
(30306, 852, 154),
(30307, 852, 110),
(30308, 852, 75),
(30309, 852, 54),
(30310, 852, 75),
(30311, 852, 59),
(30312, 852, 4),
(30313, 852, 137),
(30314, 852, 42),
(30315, 852, 37),
(30316, 852, 26),
(30317, 852, 10),
(30318, 852, 37),
(30319, 852, 115),
(30320, 852, 17),
(30321, 852, 263),
(30322, 852, 17),
(30323, 852, 60),
(30324, 852, 115),
(30325, 852, 75),
(30326, 852, 75),
(30327, 852, 60),
(30328, 852, 60),
(30329, 852, 59),
(30330, 852, 149),
(30331, 852, 162),
(30332, 852, 23),
(30333, 852, 25),
(30334, 852, 36),
(30335, 852, 81),
(30336, 852, 19),
(30337, 852, 162),
(30338, 852, 11),
(30339, 852, 197),
(30340, 852, 197),
(30341, 852, 19),
(30342, 852, 75),
(30343, 852, 259),
(30344, 852, 110),
(30345, 852, 218),
(30346, 852, 37),
(30347, 852, 4),
(30348, 852, 75),
(30349, 852, 93),
(30350, 852, 155),
(30351, 852, 122),
(30352, 852, 65),
(30353, 852, 13),
(30354, 852, 16),
(30355, 852, 36),
(30356, 852, 163),
(30357, 852, 87),
(30358, 852, 4),
(30359, 852, 82),
(30360, 852, 37),
(30361, 852, 36),
(30362, 852, 54),
(30363, 852, 42),
(30364, 852, 87),
(30365, 852, 36),
(30366, 852, 154),
(30367, 852, 42),
(30368, 852, 185),
(30369, 852, 137),
(30370, 852, 115),
(30371, 852, 7),
(30372, 852, 184),
(30373, 852, 9),
(30374, 852, 122),
(30375, 852, 10),
(30376, 852, 75),
(30377, 852, 215),
(30378, 852, 4),
(30379, 852, 137),
(30380, 852, 150),
(30381, 852, 9),
(30382, 852, 48),
(30383, 852, 59),
(30384, 852, 137),
(30385, 852, 137),
(30386, 852, 46),
(30387, 852, 7),
(30388, 852, 46),
(30389, 852, 4),
(30390, 852, 19),
(30391, 852, 150),
(30392, 852, 162),
(30393, 852, 36),
(30394, 852, 183),
(30395, 852, 153),
(30396, 852, 37),
(30397, 852, 7),
(30398, 852, 26),
(30399, 852, 154),
(30400, 852, 37),
(30401, 852, 19),
(30402, 852, 115),
(30403, 852, 36),
(30404, 852, 36),
(30405, 852, 36),
(30406, 852, 36),
(30407, 852, 161),
(30408, 852, 150),
(30409, 852, 37),
(30410, 852, 60),
(30411, 852, 59),
(30412, 852, 19),
(30413, 852, 161),
(30414, 852, 26),
(30415, 852, 75),
(30416, 852, 115),
(30417, 852, 75),
(30418, 852, 36),
(30419, 852, 36),
(30420, 852, 156),
(30421, 852, 19),
(30422, 852, 36),
(30423, 852, 150),
(30424, 852, 197),
(30425, 852, 179),
(30426, 852, 60),
(30427, 852, 137),
(30428, 852, 149),
(30429, 852, 35),
(30430, 852, 185),
(30431, 852, 26),
(30432, 852, 37),
(30433, 852, 36),
(30434, 852, 137),
(30435, 852, 87),
(30436, 852, 65),
(30437, 852, 29),
(30438, 852, 137),
(30439, 852, 82),
(30440, 852, 185),
(30441, 852, 59),
(30442, 852, 59),
(30443, 852, 82),
(30444, 852, 87),
(30445, 852, 263),
(30446, 852, 93),
(30447, 852, 36),
(30448, 852, 75),
(30449, 852, 36),
(30450, 852, 36),
(30451, 852, 91),
(30452, 852, 111),
(30453, 852, 137),
(30454, 852, 9),
(30455, 852, 11),
(30456, 852, 26),
(30457, 852, 155),
(30458, 852, 197),
(30459, 852, 252),
(30460, 852, 75),
(30461, 852, 19),
(30462, 852, 59),
(30463, 852, 156),
(30464, 852, 115),
(30465, 852, 59),
(30466, 852, 21),
(30467, 852, 9),
(30468, 852, 80),
(30469, 852, 17),
(30470, 852, 59),
(30471, 852, 59),
(30472, 852, 59),
(30473, 852, 34),
(30474, 852, 241),
(30475, 852, 160),
(30476, 852, 75),
(30477, 852, 75),
(30478, 852, 150),
(30479, 852, 81),
(30480, 852, 37),
(30481, 852, 19),
(30482, 852, 9),
(30483, 852, 9),
(30484, 852, 75),
(30485, 852, 75),
(30486, 852, 37),
(30487, 852, 115),
(30488, 852, 23),
(30489, 852, 82),
(30490, 852, 161),
(30491, 852, 19),
(30492, 852, 75),
(30493, 852, 7),
(30494, 852, 162),
(30495, 852, 115),
(30496, 852, 19),
(30497, 852, 149),
(30498, 852, 82),
(30499, 852, 154),
(30500, 852, 17),
(30501, 852, 192),
(30502, 852, 59),
(30503, 852, 149),
(30504, 45, 243),
(30505, 45, 243),
(30506, 45, 81),
(30507, 45, 157),
(30508, 45, 75),
(30509, 45, 150),
(30510, 45, 136),
(30511, 45, 10),
(30512, 45, 242),
(30513, 45, 46),
(30514, 45, 75),
(30515, 45, 156),
(30516, 45, 58),
(30517, 45, 165),
(30518, 45, 163),
(30519, 45, 240),
(30520, 45, 46),
(30521, 45, 143),
(30522, 45, 11),
(30523, 45, 93),
(30524, 45, 110),
(30525, 45, 75),
(30526, 45, 168),
(30527, 45, 19),
(30528, 45, 162),
(30529, 45, 210),
(30530, 45, 150),
(30531, 45, 59),
(30532, 45, 110),
(30533, 45, 37),
(30534, 45, 36),
(30535, 45, 9),
(30536, 45, 157),
(30537, 45, 156),
(30538, 45, 46),
(30539, 45, 26),
(30540, 45, 60),
(30541, 45, 9),
(30542, 45, 9),
(30543, 45, 75),
(30544, 45, 7),
(30545, 45, 65),
(30546, 45, 146),
(30547, 45, 37),
(30548, 45, 75),
(30549, 45, 168),
(30550, 45, 9),
(30551, 45, 60),
(30552, 45, 36),
(30553, 45, 75),
(30554, 45, 19),
(30555, 45, 28),
(30556, 45, 91),
(30557, 45, 17),
(30558, 45, 75),
(30559, 45, 115),
(30560, 45, 241),
(30561, 45, 165),
(30562, 45, 168),
(30563, 45, 20),
(30564, 45, 87),
(30565, 45, 153),
(30566, 45, 149),
(30567, 45, 26),
(30568, 45, 42),
(30569, 45, 23),
(30570, 45, 154),
(30571, 45, 110),
(30572, 45, 4),
(30573, 45, 75),
(30574, 45, 118),
(30575, 45, 36),
(30576, 45, 42),
(30577, 45, 19),
(30578, 45, 162),
(30579, 45, 149),
(30580, 45, 149),
(30581, 45, 10),
(30582, 45, 110),
(30583, 45, 156),
(30584, 45, 149),
(30585, 45, 157),
(30586, 45, 165),
(30587, 45, 149),
(30588, 45, 9),
(30589, 45, 37),
(30590, 45, 55),
(30591, 45, 26),
(30592, 45, 9),
(30593, 45, 81),
(30594, 45, 75),
(30595, 45, 113),
(30596, 45, 11),
(30597, 45, 241),
(30598, 45, 7),
(30599, 45, 74),
(30600, 45, 55),
(30601, 45, 75),
(30602, 45, 37),
(30603, 45, 11),
(30604, 45, 9),
(30605, 45, 65),
(30606, 45, 157),
(30607, 45, 75),
(30608, 45, 75),
(30609, 45, 29),
(30610, 45, 4),
(30611, 45, 9),
(30612, 45, 185),
(30613, 45, 153),
(30614, 45, 156),
(30615, 45, 74),
(30616, 45, 7),
(30617, 45, 75),
(30618, 45, 20),
(30619, 45, 110),
(30620, 45, 215),
(30621, 45, 154),
(30622, 45, 4),
(30623, 45, 46),
(30624, 45, 32),
(30625, 45, 157),
(30626, 45, 55),
(30627, 45, 65),
(30628, 45, 19),
(30629, 45, 11),
(30630, 45, 192),
(30631, 45, 26),
(30632, 45, 210),
(30633, 45, 26),
(30634, 45, 37),
(30635, 45, 74),
(30636, 45, 42),
(30637, 45, 7),
(30638, 45, 19),
(30639, 45, 46),
(30640, 45, 110),
(30641, 45, 81),
(30642, 45, 65),
(30643, 45, 75),
(30644, 45, 215),
(30645, 45, 75),
(30646, 45, 74),
(30647, 45, 167),
(30648, 45, 7),
(30649, 45, 26),
(30650, 45, 167),
(30651, 45, 37),
(30652, 45, 243),
(30653, 45, 185),
(30654, 45, 150),
(30655, 45, 149),
(30656, 45, 37),
(30657, 45, 165),
(30658, 45, 10),
(30659, 45, 74),
(30660, 45, 9),
(30661, 45, 11),
(30662, 45, 154),
(30663, 45, 37),
(30664, 45, 165),
(30665, 45, 36),
(30666, 45, 37),
(30667, 45, 65),
(30668, 45, 150),
(30669, 45, 154),
(30670, 45, 162),
(30671, 45, 137),
(30672, 45, 23),
(30673, 45, 136),
(30674, 45, 23),
(30675, 45, 9),
(30676, 45, 21),
(30677, 45, 162),
(30678, 45, 42),
(30679, 45, 159),
(30680, 45, 4),
(30681, 45, 162),
(30682, 45, 214),
(30683, 45, 46),
(30684, 45, 10),
(30685, 45, 19),
(30686, 45, 162),
(30687, 45, 59),
(30688, 45, 165),
(30689, 45, 17),
(30690, 45, 60),
(30691, 45, 91),
(30692, 45, 37),
(30693, 45, 17),
(30694, 45, 75),
(30695, 45, 63),
(30696, 45, 37),
(30697, 45, 81),
(30698, 45, 93),
(30699, 45, 93),
(30700, 45, 42),
(30701, 45, 37),
(30702, 45, 150),
(30703, 45, 59),
(30704, 45, 149),
(30705, 45, 163),
(30706, 45, 136),
(30707, 45, 19),
(30708, 45, 19),
(30709, 45, 26),
(30710, 45, 36),
(30711, 45, 161),
(30712, 45, 150),
(30713, 45, 65),
(30714, 45, 17),
(30715, 45, 59),
(30716, 45, 13),
(30717, 45, 17),
(30718, 45, 189),
(30719, 45, 161),
(30720, 45, 37),
(30721, 45, 149),
(30722, 45, 137),
(30723, 45, 162),
(30724, 45, 35),
(30725, 45, 182),
(30726, 45, 75),
(30727, 45, 4),
(30728, 45, 75),
(30729, 45, 37),
(30730, 45, 157),
(30731, 45, 75),
(30732, 45, 162),
(30733, 45, 243),
(30734, 45, 7),
(30735, 45, 137),
(30736, 45, 93),
(30737, 45, 167),
(30738, 45, 46),
(30739, 45, 7),
(30740, 45, 10),
(30741, 45, 159),
(30742, 45, 65),
(30743, 45, 162),
(30744, 45, 137),
(30745, 45, 241),
(30746, 45, 42),
(30747, 45, 146),
(30748, 45, 162),
(30749, 45, 150),
(30750, 45, 136),
(30751, 45, 185),
(30752, 45, 19),
(30753, 45, 153),
(30754, 45, 41),
(30755, 45, 61),
(30756, 45, 26),
(30757, 45, 37),
(30758, 45, 7),
(30759, 45, 157),
(30760, 45, 22),
(30761, 45, 136),
(30762, 45, 23),
(30763, 45, 157),
(30764, 45, 215),
(30765, 45, 162),
(30766, 45, 36),
(30767, 45, 17),
(30768, 45, 156),
(30769, 45, 75),
(30770, 45, 156),
(30771, 45, 65),
(30772, 45, 127),
(30773, 45, 165),
(30774, 45, 19),
(30775, 45, 161),
(30776, 45, 185),
(30777, 45, 74),
(30778, 45, 37),
(30779, 45, 9),
(30780, 45, 110),
(30781, 45, 42),
(30782, 45, 59),
(30783, 45, 168),
(30784, 45, 150),
(30785, 45, 75),
(30786, 45, 19),
(30787, 45, 189),
(30788, 45, 26),
(30789, 45, 150),
(30790, 45, 241),
(30791, 45, 157),
(30792, 45, 9),
(30793, 45, 75),
(30794, 45, 36),
(30795, 45, 10),
(30796, 45, 19),
(30797, 45, 137),
(30798, 45, 192),
(30799, 45, 162),
(30800, 45, 37),
(30801, 45, 11),
(30802, 45, 4),
(30803, 45, 75),
(30804, 45, 165),
(30805, 45, 59),
(30806, 45, 31),
(30807, 45, 20),
(30808, 45, 115),
(30809, 45, 150),
(30810, 45, 167),
(30811, 45, 162),
(30812, 45, 59),
(30813, 45, 165),
(30814, 45, 162),
(30815, 45, 157),
(30816, 45, 78),
(30817, 45, 81),
(30818, 45, 74),
(30819, 45, 80),
(30820, 45, 75),
(30821, 45, 37),
(30822, 45, 214),
(30823, 45, 20),
(30824, 45, 42),
(30825, 45, 78),
(30826, 45, 37),
(30827, 45, 37),
(30828, 45, 10),
(30829, 45, 23),
(30830, 45, 137),
(30831, 45, 7),
(30832, 45, 150),
(30833, 45, 59),
(30834, 45, 146),
(30835, 45, 146),
(30836, 45, 38),
(30837, 45, 42),
(30838, 45, 26),
(30839, 45, 37),
(30840, 45, 243),
(30841, 45, 9),
(30842, 45, 37),
(30843, 45, 157),
(30844, 45, 191),
(30845, 45, 12),
(30846, 45, 75),
(30847, 45, 17),
(30848, 45, 26),
(30849, 45, 165),
(30850, 45, 36),
(30851, 45, 42),
(30852, 45, 136),
(30853, 45, 75),
(30854, 45, 214),
(30855, 45, 161),
(30856, 45, 7),
(30857, 45, 25),
(30858, 45, 9),
(30859, 45, 156),
(30860, 45, 9),
(30861, 45, 4),
(30862, 45, 36),
(30863, 45, 36),
(30864, 45, 150),
(30865, 45, 74),
(30866, 45, 26),
(30867, 45, 4),
(30868, 45, 157),
(30869, 45, 165),
(30870, 45, 165),
(30871, 45, 37),
(30872, 45, 181),
(30873, 45, 156),
(30874, 45, 17),
(30875, 45, 29),
(30876, 45, 165),
(30877, 45, 74),
(30878, 45, 20),
(30879, 45, 75),
(30880, 45, 75),
(30881, 45, 37),
(30882, 45, 162),
(30883, 45, 42),
(30884, 45, 31),
(30885, 45, 110),
(30886, 45, 11),
(30887, 45, 78),
(30888, 45, 59),
(30889, 45, 9),
(30890, 45, 185),
(30891, 45, 37),
(30892, 45, 167),
(30893, 45, 146),
(30894, 45, 74),
(30895, 45, 10),
(30896, 45, 150),
(30897, 45, 3),
(30898, 45, 241),
(30899, 45, 243),
(30900, 45, 19),
(30901, 45, 154),
(30902, 45, 36),
(30903, 45, 17),
(30904, 45, 37),
(30905, 45, 153),
(30906, 45, 162),
(30907, 45, 55),
(30908, 45, 156),
(30909, 45, 156),
(30910, 45, 214),
(30911, 45, 47),
(30912, 45, 149),
(30913, 45, 42),
(30914, 45, 149),
(30915, 45, 19),
(30916, 45, 37),
(30917, 45, 20),
(30918, 45, 75),
(30919, 45, 10),
(30920, 45, 37),
(30921, 45, 161),
(30922, 45, 153),
(30923, 45, 75),
(30924, 45, 241),
(30925, 45, 150),
(30926, 45, 154),
(30927, 45, 136),
(30928, 45, 19),
(30929, 45, 19),
(30930, 45, 110),
(30931, 45, 9),
(30932, 45, 46),
(30933, 45, 36),
(30934, 45, 9),
(30935, 45, 149),
(30936, 45, 211),
(30937, 45, 150),
(30938, 45, 26),
(30939, 45, 78),
(30940, 45, 17),
(30941, 45, 162),
(30942, 45, 110),
(30943, 45, 17),
(30944, 45, 162),
(30945, 45, 75),
(30946, 45, 154),
(30947, 45, 146),
(30948, 45, 75),
(30949, 45, 150),
(30950, 45, 81),
(30951, 45, 150),
(30952, 45, 180),
(30953, 45, 11),
(30954, 45, 214),
(30955, 45, 162),
(30956, 45, 36),
(30957, 45, 185),
(30958, 45, 42),
(30959, 45, 60),
(30960, 45, 153),
(30961, 45, 75),
(30962, 45, 26),
(30963, 45, 60),
(30964, 45, 239),
(30965, 45, 19),
(30966, 45, 59),
(30967, 45, 17),
(30968, 45, 37),
(30969, 45, 82),
(30970, 45, 168),
(30971, 45, 191),
(30972, 45, 26),
(30973, 45, 54),
(30974, 45, 161),
(30975, 45, 29),
(30976, 45, 150),
(30977, 45, 80),
(30978, 45, 10),
(30979, 45, 237),
(30980, 45, 215),
(30981, 45, 9),
(30982, 45, 110),
(30983, 45, 157),
(30984, 45, 74),
(30985, 45, 185),
(30986, 45, 4),
(30987, 45, 7),
(30988, 45, 11),
(30989, 45, 42),
(30990, 45, 65),
(30991, 45, 34),
(30992, 45, 162),
(30993, 45, 9),
(30994, 45, 36),
(30995, 45, 26),
(30996, 45, 119),
(30997, 45, 180),
(30998, 45, 65),
(30999, 45, 150),
(31000, 45, 50),
(31001, 45, 75),
(31002, 45, 17),
(31003, 45, 154),
(31004, 45, 7),
(31005, 45, 37),
(31006, 45, 75),
(31007, 45, 37),
(31008, 45, 74),
(31009, 45, 34),
(31010, 45, 156),
(31011, 45, 46),
(31012, 45, 111),
(31013, 45, 75),
(31014, 45, 137),
(31015, 45, 165),
(31016, 45, 21),
(31017, 45, 154),
(31018, 45, 75),
(31019, 45, 215),
(31020, 45, 183),
(31021, 45, 137),
(31022, 45, 162),
(31023, 45, 150),
(31024, 45, 119),
(31025, 45, 214),
(31026, 45, 157),
(31027, 45, 137),
(31028, 45, 23),
(31029, 45, 75),
(31030, 45, 31),
(31031, 45, 136),
(31032, 45, 215),
(31033, 45, 20),
(31034, 45, 36),
(31035, 45, 149),
(31036, 45, 113),
(31037, 45, 36),
(31038, 45, 60),
(31039, 45, 11),
(31040, 45, 75),
(31041, 45, 37),
(31042, 45, 46),
(31043, 45, 115),
(31044, 45, 9),
(31045, 45, 137),
(31046, 45, 185),
(31047, 45, 150),
(31048, 45, 37),
(31049, 45, 23),
(31050, 45, 46),
(31051, 45, 157),
(31052, 45, 46),
(31053, 45, 165),
(31054, 45, 37),
(31055, 45, 153),
(31056, 45, 244),
(31057, 45, 59),
(31058, 45, 9),
(31059, 45, 4),
(31060, 45, 137),
(31061, 45, 162),
(31062, 45, 19),
(31063, 45, 65),
(31064, 45, 55),
(31065, 45, 150),
(31066, 45, 74),
(31067, 45, 10),
(31068, 45, 46),
(31069, 45, 75),
(31070, 45, 75),
(31071, 45, 112),
(31072, 45, 30),
(31073, 45, 157),
(31074, 45, 11),
(31075, 45, 37),
(31076, 45, 17),
(31077, 45, 20),
(31078, 45, 46),
(31079, 45, 185),
(31080, 45, 21),
(31081, 1318, 165),
(31082, 1318, 26),
(31083, 1318, 4),
(31084, 1318, 182),
(31085, 1318, 153),
(31086, 1318, 37),
(31087, 1318, 21),
(31088, 1318, 23),
(31089, 1318, 59),
(31090, 1318, 157),
(31091, 1318, 4),
(31092, 1318, 4),
(31093, 1318, 75),
(31094, 1318, 3),
(31095, 1318, 218),
(31096, 1318, 36),
(31097, 1318, 4),
(31098, 1318, 75),
(31099, 1318, 112),
(31100, 1318, 75),
(31101, 1318, 10),
(31102, 1318, 159),
(31103, 1318, 114),
(31104, 1318, 59),
(31105, 1318, 180),
(31106, 1318, 4),
(31107, 1318, 156),
(31108, 1318, 210),
(31109, 1318, 114),
(31110, 1318, 9),
(31111, 1318, 37),
(31112, 1318, 112),
(31113, 1318, 37),
(31114, 1318, 4),
(31115, 1318, 146),
(31116, 1318, 75),
(31117, 1318, 30),
(31118, 1318, 30),
(31119, 1318, 7),
(31120, 1318, 146),
(31121, 1318, 46),
(31122, 1318, 37),
(31123, 1318, 119),
(31124, 1318, 21),
(31125, 1318, 4),
(31126, 1318, 78),
(31127, 1318, 164),
(31128, 1318, 209),
(31129, 1318, 36),
(31130, 1318, 8),
(31131, 1318, 185),
(31132, 1318, 165),
(31133, 1318, 157),
(31134, 1318, 153),
(31135, 1318, 110),
(31136, 1318, 137),
(31137, 1318, 114),
(31138, 1318, 181),
(31139, 1318, 47),
(31140, 1318, 153),
(31141, 1318, 75),
(31142, 1318, 30),
(31143, 1318, 162),
(31144, 1318, 74),
(31145, 1318, 9),
(31146, 1318, 59),
(31147, 1318, 46),
(31148, 1318, 137),
(31149, 1318, 119),
(31150, 1318, 75),
(31151, 1318, 162),
(31152, 1318, 19),
(31153, 1318, 189),
(31154, 1318, 37),
(31155, 1318, 185),
(31156, 1318, 146),
(31157, 1318, 4),
(31158, 1318, 55),
(31159, 1318, 26),
(31160, 1318, 22),
(31161, 1318, 9),
(31162, 1318, 26),
(31163, 1318, 150),
(31164, 1318, 241),
(31165, 1318, 17),
(31166, 1318, 192),
(31167, 1318, 161),
(31168, 1318, 114),
(31169, 1318, 162),
(31170, 1318, 4),
(31171, 1318, 9),
(31172, 1318, 4),
(31173, 1318, 4),
(31174, 1318, 75),
(31175, 1318, 149),
(31176, 1318, 21),
(31177, 1318, 185),
(31178, 1318, 19),
(31179, 1318, 30),
(31180, 1318, 115),
(31181, 1318, 75),
(31182, 1318, 37),
(31183, 1318, 156),
(31184, 1318, 74),
(31185, 1318, 19),
(31186, 1318, 20),
(31187, 1318, 19),
(31188, 1318, 46),
(31189, 1318, 75),
(31190, 1318, 42),
(31191, 1318, 81),
(31192, 1318, 9),
(31193, 1318, 168),
(31194, 1318, 75),
(31195, 1318, 4),
(31196, 1318, 7),
(31197, 1318, 146),
(31198, 1318, 19),
(31199, 1318, 37),
(31200, 1318, 165),
(31201, 1318, 153),
(31202, 1318, 113),
(31203, 1318, 159),
(31204, 1318, 4),
(31205, 1318, 42),
(31206, 1318, 246),
(31207, 1318, 7),
(31208, 1318, 75),
(31209, 1318, 154),
(31210, 1318, 37),
(31211, 1318, 46),
(31212, 1318, 60),
(31213, 1318, 75),
(31214, 1318, 191),
(31215, 1318, 162),
(31216, 1318, 78),
(31217, 1318, 4),
(31218, 1318, 182),
(31219, 1318, 4),
(31220, 1318, 65),
(31221, 1318, 37),
(31222, 1318, 19),
(31223, 1318, 21),
(31224, 1318, 146),
(31225, 1318, 21),
(31226, 1318, 25),
(31227, 1318, 136),
(31228, 1318, 74),
(31229, 1318, 7),
(31230, 1318, 112),
(31231, 1318, 37),
(31232, 1318, 4),
(31233, 1318, 42),
(31234, 1318, 19),
(31235, 1318, 149),
(31236, 1318, 75),
(31237, 1318, 110),
(31238, 1318, 210),
(31239, 1318, 163),
(31240, 1318, 37),
(31241, 1318, 153),
(31242, 1318, 37),
(31243, 1318, 114),
(31244, 1318, 33),
(31245, 1318, 156),
(31246, 1318, 146),
(31247, 1318, 9),
(31248, 1318, 4),
(31249, 1318, 154),
(31250, 1318, 21),
(31251, 1318, 9),
(31252, 1318, 58),
(31253, 1318, 7),
(31254, 1318, 157),
(31255, 1318, 78),
(31256, 1318, 114),
(31257, 1318, 46),
(31258, 1318, 238),
(31259, 1318, 4),
(31260, 1318, 246),
(31261, 1318, 113),
(31262, 1318, 143),
(31263, 1318, 37),
(31264, 1318, 4),
(31265, 1318, 74),
(31266, 1318, 11),
(31267, 1318, 149),
(31268, 1318, 241),
(31269, 1318, 7),
(31270, 1318, 37),
(31271, 1318, 8),
(31272, 1318, 4),
(31273, 1318, 241),
(31274, 1318, 81),
(31275, 1318, 19),
(31276, 1318, 214),
(31277, 1318, 154),
(31278, 1318, 4),
(31279, 1318, 37),
(31280, 1318, 17),
(31281, 1318, 156),
(31282, 1318, 162),
(31283, 1318, 23),
(31284, 1318, 19),
(31285, 1318, 26),
(31286, 1318, 10),
(31287, 1318, 237),
(31288, 1318, 4),
(31289, 1318, 75),
(31290, 1318, 123),
(31291, 1318, 20),
(31292, 1318, 4),
(31293, 1318, 150),
(31294, 1318, 113),
(31295, 1318, 4),
(31296, 1318, 113),
(31297, 1318, 42),
(31298, 1318, 110),
(31299, 1318, 75),
(31300, 1318, 75),
(31301, 1318, 32),
(31302, 1318, 10),
(31303, 1318, 63),
(31304, 1318, 12),
(31305, 1318, 7),
(31306, 1318, 218),
(31307, 1318, 114),
(31308, 1318, 75),
(31309, 1318, 26),
(31310, 1318, 4),
(31311, 1318, 150),
(31312, 1318, 75),
(31313, 1318, 37),
(31314, 1318, 75),
(31315, 1318, 78),
(31316, 1318, 37),
(31317, 1318, 75),
(31318, 1318, 110),
(31319, 1318, 11),
(31320, 1318, 37),
(31321, 1318, 42),
(31322, 1318, 60),
(31323, 1318, 149),
(31324, 1318, 21),
(31325, 1318, 37),
(31326, 1318, 37),
(31327, 1318, 123),
(31328, 1318, 162),
(31329, 1318, 36),
(31330, 1318, 137),
(31331, 1318, 81),
(31332, 1318, 37),
(31333, 1318, 26),
(31334, 1318, 4),
(31335, 1318, 7),
(31336, 1318, 4),
(31337, 1318, 209),
(31338, 1318, 168),
(31339, 1318, 4),
(31340, 1318, 149),
(31341, 1318, 4),
(31342, 1318, 19),
(31343, 1318, 59),
(31344, 1318, 114),
(31345, 1318, 37),
(31346, 1318, 181),
(31347, 1318, 75),
(31348, 1318, 114),
(31349, 1318, 78),
(31350, 1318, 9),
(31351, 1318, 4),
(31352, 1318, 26),
(31353, 1318, 21),
(31354, 1318, 46),
(31355, 1318, 17),
(31356, 1318, 26),
(31357, 1318, 209),
(31358, 1318, 75),
(31359, 1318, 46),
(31360, 1318, 36),
(31361, 1318, 156),
(31362, 1318, 46),
(31363, 1318, 26),
(31364, 1318, 17),
(31365, 1318, 8),
(31366, 1318, 153),
(31367, 1318, 75),
(31368, 1318, 114),
(31369, 1318, 14),
(31370, 1318, 165),
(31371, 1318, 9),
(31372, 1318, 239),
(31373, 1318, 17),
(31374, 1318, 23),
(31375, 1318, 123),
(31376, 1318, 246),
(31377, 1318, 42),
(31378, 1318, 153),
(31379, 1318, 185),
(31380, 1318, 137),
(31381, 1318, 243),
(31382, 1318, 168),
(31383, 1318, 215),
(31384, 1318, 150),
(31385, 1318, 243),
(31386, 1318, 159),
(31387, 1318, 153),
(31388, 1318, 182),
(31389, 1318, 159),
(31390, 1318, 75),
(31391, 1318, 21),
(31392, 1318, 209),
(31393, 1318, 165),
(31394, 1318, 21),
(31395, 1318, 17),
(31396, 1318, 167),
(31397, 1318, 154),
(31398, 1318, 149),
(31399, 1318, 65),
(31400, 1318, 33),
(31401, 1318, 78),
(31402, 1318, 59),
(31403, 1318, 150),
(31404, 1318, 153),
(31405, 1318, 110),
(31406, 1318, 156),
(31407, 1318, 165),
(31408, 1318, 46),
(31409, 1318, 42),
(31410, 1318, 7),
(31411, 1318, 146),
(31412, 1318, 37);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(31413, 1318, 74),
(31414, 1318, 74),
(31415, 1318, 4),
(31416, 1318, 37),
(31417, 1318, 37),
(31418, 1318, 42),
(31419, 1318, 10),
(31420, 1318, 109),
(31421, 1318, 78),
(31422, 1318, 7),
(31423, 1318, 11),
(31424, 1318, 46),
(31425, 1318, 264),
(31426, 1318, 156),
(31427, 1318, 37),
(31428, 1318, 162),
(31429, 1318, 8),
(31430, 1318, 20),
(31431, 1318, 36),
(31432, 1318, 19),
(31433, 1318, 21),
(31434, 1318, 78),
(31435, 1318, 82),
(31436, 1318, 157),
(31437, 1318, 23),
(31438, 1318, 4),
(31439, 1318, 137),
(31440, 1318, 19),
(31441, 1318, 240),
(31442, 1318, 159),
(31443, 1318, 153),
(31444, 1318, 75),
(31445, 1318, 65),
(31446, 1318, 114),
(31447, 1318, 75),
(31448, 1318, 65),
(31449, 1318, 42),
(31450, 1318, 19),
(31451, 1318, 180),
(31452, 1318, 162),
(31453, 1318, 241),
(31454, 1318, 21),
(31455, 1318, 114),
(31456, 1318, 78),
(31457, 1318, 75),
(31458, 1318, 19),
(31459, 1318, 42),
(31460, 1318, 136),
(31461, 1318, 55),
(31462, 1318, 154),
(31463, 1318, 37),
(31464, 1318, 7),
(31465, 1318, 136),
(31466, 1318, 19),
(31467, 1318, 78),
(31468, 1318, 34),
(31469, 1318, 150),
(31470, 1318, 146),
(31471, 1318, 149),
(31472, 1318, 191),
(31473, 1318, 75),
(31474, 1318, 167),
(31475, 1318, 42),
(31476, 1318, 42),
(31477, 1318, 75),
(31478, 1318, 87),
(31479, 1318, 162),
(31480, 1318, 246),
(31481, 1318, 243),
(31482, 1318, 113),
(31483, 1318, 19),
(31484, 1318, 42),
(31485, 1318, 26),
(31486, 1318, 192),
(31487, 1318, 146),
(31488, 1318, 59),
(31489, 1318, 80),
(31490, 1318, 37),
(31491, 1318, 42),
(31492, 1318, 7),
(31493, 1318, 75),
(31494, 1318, 37),
(31495, 1318, 75),
(31496, 1318, 114),
(31497, 1318, 42),
(31498, 1318, 4),
(31499, 1318, 162),
(31500, 1318, 21),
(31501, 1318, 75),
(31502, 1318, 243),
(31503, 1318, 114),
(31504, 1318, 4),
(31505, 1318, 26),
(31506, 1318, 9),
(31507, 1318, 181),
(31508, 1318, 75),
(31509, 1318, 157),
(31510, 1318, 165),
(31511, 1318, 75),
(31512, 1318, 156),
(31513, 1318, 20),
(31514, 1318, 19),
(31515, 1318, 150),
(31516, 1318, 46),
(31517, 1318, 19),
(31518, 1318, 183),
(31519, 1318, 37),
(31520, 1318, 36),
(31521, 1318, 112),
(31522, 1318, 146),
(31523, 1318, 81),
(31524, 1318, 37),
(31525, 1318, 4),
(31526, 1318, 10),
(31527, 1318, 136),
(31528, 1318, 36),
(31529, 1318, 42),
(31530, 1318, 75),
(31531, 1318, 4),
(31532, 1318, 146),
(31533, 1318, 4),
(31534, 1318, 185),
(31535, 1318, 74),
(31536, 1318, 13),
(31537, 1318, 150),
(31538, 1318, 4),
(31539, 1318, 163),
(31540, 1318, 21),
(31541, 1318, 114),
(31542, 1318, 7),
(31543, 1318, 75),
(31544, 1318, 93),
(31545, 1318, 75),
(31546, 1318, 192),
(31547, 1318, 14),
(31548, 1318, 150),
(31549, 1318, 46),
(31550, 1318, 7),
(31551, 1318, 75),
(31552, 1318, 30),
(31553, 1318, 19),
(31554, 1318, 120),
(31555, 1318, 165),
(31556, 1318, 21),
(31557, 1318, 162),
(31558, 1318, 162),
(31559, 1318, 34),
(31560, 1318, 4),
(31561, 1318, 10),
(31562, 1318, 42),
(31563, 1318, 65),
(31564, 1318, 37),
(31565, 1318, 46),
(31566, 1318, 146),
(31567, 1318, 110),
(31568, 1318, 19),
(31569, 1318, 60),
(31570, 1318, 37),
(31571, 1318, 167),
(31572, 1318, 244),
(31573, 1318, 21),
(31574, 1318, 75),
(31575, 1318, 4),
(31576, 1318, 7),
(31577, 1318, 55),
(31578, 1318, 167),
(31579, 1318, 19),
(31580, 1318, 150),
(31581, 1318, 75),
(31582, 1318, 23),
(31583, 1318, 37),
(31584, 1318, 109),
(31585, 1318, 19),
(31586, 1318, 36),
(31587, 1318, 157),
(31588, 1318, 46),
(31589, 1318, 65),
(31590, 1318, 81),
(31591, 1318, 4),
(31592, 1318, 165),
(31593, 1318, 17),
(31594, 1318, 75),
(31595, 1318, 4),
(31596, 1318, 19),
(31597, 1318, 37),
(31598, 1318, 37),
(31599, 1318, 19),
(31600, 1318, 161),
(31601, 1318, 60),
(31602, 1318, 75),
(31603, 1318, 46),
(31604, 1318, 9),
(31605, 1318, 42),
(31606, 1318, 23),
(31607, 1318, 37),
(31608, 1318, 59),
(31609, 1318, 93),
(31610, 1318, 75),
(31611, 1318, 150),
(31612, 1318, 114),
(31613, 1318, 42),
(31614, 1318, 75),
(31615, 1318, 123),
(31616, 1318, 36),
(31617, 1318, 246),
(31618, 1318, 9),
(31619, 1318, 59),
(31620, 1318, 33),
(31621, 1318, 185),
(31622, 1318, 109),
(31623, 1318, 42),
(31624, 1318, 19),
(31625, 1318, 75),
(31626, 1318, 75),
(31627, 1318, 42),
(31628, 1318, 21),
(31629, 1318, 167),
(31630, 1318, 19),
(31631, 1318, 42),
(31632, 1318, 214),
(31633, 1318, 65),
(31634, 1318, 37),
(31635, 1318, 112),
(31636, 1318, 37),
(31637, 1318, 37),
(31638, 1318, 26),
(31639, 1318, 37),
(31640, 1318, 114),
(31641, 1318, 246),
(31642, 1318, 7),
(31643, 1318, 185),
(31644, 1318, 243),
(31645, 1318, 50),
(31646, 1318, 4),
(31647, 1318, 60),
(31648, 1318, 37),
(31649, 1318, 4),
(31650, 1318, 132),
(31651, 1318, 19),
(31652, 1318, 37),
(31653, 1318, 37),
(31654, 1318, 75),
(31655, 1318, 7),
(31656, 1318, 120),
(31657, 1318, 4),
(31658, 1318, 113),
(31659, 1318, 196),
(31660, 1318, 156),
(31661, 1318, 10),
(31662, 1318, 162),
(31663, 1318, 75),
(31664, 1318, 150),
(31665, 1318, 21),
(31666, 1318, 17),
(31667, 1318, 156),
(31668, 1318, 153),
(31669, 1318, 153),
(31670, 1318, 37),
(31671, 1318, 153),
(31672, 1318, 146),
(31673, 1318, 11),
(31674, 1318, 75),
(31675, 1318, 113),
(31676, 1318, 74),
(31677, 1318, 78),
(31678, 1318, 37),
(31679, 1318, 19),
(31680, 1318, 65),
(31681, 1318, 19),
(31682, 1318, 42),
(31683, 1318, 20),
(31684, 1318, 33),
(31685, 1318, 42),
(31686, 1318, 109),
(31687, 1318, 26),
(31688, 1318, 153),
(31689, 1318, 137),
(31690, 1318, 162),
(31691, 1318, 11),
(31692, 1318, 14),
(31693, 1318, 14),
(31694, 1318, 78),
(31695, 1318, 17),
(31696, 1318, 17),
(31697, 1318, 21),
(31698, 1318, 103),
(31699, 1318, 36),
(31700, 1318, 153),
(31701, 1318, 75),
(31702, 1318, 28),
(31703, 1318, 54),
(31704, 1318, 113),
(31705, 1318, 150),
(31706, 1318, 26),
(31707, 1318, 23),
(31708, 1318, 7),
(31709, 1318, 4),
(31710, 1318, 26),
(31711, 1318, 42),
(31712, 1318, 114),
(31713, 1318, 46),
(31714, 1318, 4),
(31715, 1318, 46),
(31716, 1318, 19),
(31717, 1318, 36),
(31718, 1318, 75),
(31719, 1318, 75),
(31720, 1318, 93),
(31721, 1318, 4),
(31722, 1318, 46),
(31723, 1318, 17),
(31724, 1318, 181),
(31725, 1318, 21),
(31726, 1318, 110),
(31727, 1318, 4),
(31728, 1318, 189),
(31729, 1318, 157),
(31730, 1318, 37),
(31731, 1318, 8),
(31732, 1318, 146),
(31733, 1318, 113),
(31734, 1318, 4),
(31735, 1318, 17),
(31736, 1318, 19),
(31737, 1318, 109),
(31738, 1318, 21),
(31739, 1318, 42),
(31740, 1318, 165),
(31741, 1318, 74),
(31742, 1318, 17),
(31743, 1318, 42),
(31744, 1318, 19),
(31745, 1318, 7),
(31746, 1318, 4),
(31747, 1318, 7),
(31748, 1318, 19),
(31749, 1318, 37),
(31750, 1318, 4),
(31751, 1318, 42),
(31752, 1318, 9),
(31753, 1318, 4),
(31754, 1318, 111),
(31755, 1318, 4),
(31756, 1318, 241),
(31757, 1318, 21),
(31758, 1318, 149),
(31759, 1318, 154),
(31760, 1318, 154),
(31761, 1318, 211),
(31762, 1318, 11),
(31763, 1318, 157),
(31764, 1318, 42),
(31765, 1318, 37),
(31766, 1318, 241),
(31767, 1318, 42),
(31768, 1318, 75),
(31769, 1318, 91),
(31770, 1318, 36),
(31771, 1318, 149),
(31772, 1318, 161),
(31773, 1318, 21),
(31774, 1318, 42),
(31775, 1318, 75),
(31776, 1318, 8),
(31777, 1318, 162),
(31778, 1318, 112),
(31779, 1318, 209),
(31780, 1318, 74),
(31781, 1318, 136),
(31782, 1318, 165),
(31783, 1318, 42),
(31784, 1318, 4),
(31785, 1318, 93),
(31786, 1318, 19),
(31787, 1318, 162),
(31788, 1318, 9),
(31789, 1318, 243),
(31790, 1318, 150),
(31791, 1318, 42),
(31792, 1318, 37),
(31793, 1318, 242),
(31794, 1318, 215),
(31795, 1318, 74),
(31796, 1318, 218),
(31797, 1318, 74),
(31798, 1318, 164),
(31799, 1318, 114),
(31800, 1318, 103),
(31801, 1318, 91),
(31802, 1318, 136),
(31803, 1318, 37),
(31804, 1318, 42),
(31805, 1318, 149),
(31806, 1318, 19),
(31807, 1318, 20),
(31808, 1318, 37),
(31809, 1318, 29),
(31810, 1318, 74),
(31811, 1318, 165),
(31812, 1318, 154),
(31813, 1318, 110),
(31814, 1318, 112),
(31815, 1318, 37),
(31816, 1318, 114),
(31817, 1318, 113),
(31818, 1318, 153),
(31819, 1318, 81),
(31820, 1318, 75),
(31821, 1318, 35),
(31822, 1318, 21),
(31823, 1318, 114),
(31824, 1318, 7),
(31825, 1318, 197),
(31826, 1318, 110),
(31827, 1318, 4),
(31828, 1318, 185),
(31829, 1318, 238),
(31830, 1318, 4),
(31831, 1318, 149),
(31832, 1318, 20),
(31833, 1318, 19),
(31834, 1318, 78),
(31835, 1318, 75),
(31836, 1318, 65),
(31837, 1318, 154),
(31838, 1318, 215),
(31839, 1318, 37),
(31840, 1318, 78),
(31841, 1318, 114),
(31842, 1318, 46),
(31843, 1318, 30),
(31844, 1318, 4),
(31845, 1318, 17),
(31846, 1318, 75),
(31847, 1318, 7),
(31848, 1318, 37),
(31849, 1318, 103),
(31850, 1318, 37),
(31851, 1318, 65),
(31852, 1318, 110),
(31853, 1318, 75),
(31854, 1318, 110),
(31855, 1318, 4),
(31856, 1318, 214),
(31857, 1318, 59),
(31858, 1318, 4),
(31859, 1318, 65),
(31860, 1318, 4),
(31861, 1318, 21),
(31862, 1318, 4),
(31863, 1318, 149),
(31864, 1318, 37),
(31865, 1318, 42),
(31866, 1318, 42),
(31867, 1318, 210),
(31868, 1318, 110),
(31869, 1318, 37),
(31870, 1318, 19),
(31871, 1318, 37),
(31872, 1318, 209),
(31873, 1318, 168),
(31874, 1318, 20),
(31875, 1318, 78),
(31876, 1318, 75),
(31877, 1318, 4),
(31878, 1318, 61),
(31879, 1318, 33),
(31880, 1318, 11),
(31881, 1318, 156),
(31882, 1318, 192),
(31883, 1318, 11),
(31884, 1318, 75),
(31885, 1318, 46),
(31886, 1318, 246),
(31887, 1318, 46),
(31888, 1318, 75),
(31889, 1318, 42),
(31890, 1318, 33),
(31891, 1318, 19),
(31892, 1318, 156),
(31893, 1318, 75),
(31894, 1318, 110),
(31895, 1318, 75),
(31896, 1318, 12),
(31897, 1318, 136),
(31898, 1318, 109),
(31899, 1318, 37),
(31900, 1318, 4),
(31901, 1318, 165),
(31902, 1318, 137),
(31903, 1318, 7),
(31904, 1318, 218),
(31905, 1318, 60),
(31906, 1318, 156),
(31907, 1318, 19),
(31908, 1318, 150),
(31909, 1318, 162),
(31910, 1318, 114),
(31911, 1318, 33),
(31912, 1318, 246),
(31913, 1318, 114),
(31914, 1318, 153),
(31915, 1318, 19),
(31916, 1318, 137),
(31917, 1318, 60),
(31918, 1318, 19),
(31919, 1318, 75),
(31920, 1318, 153),
(31921, 1318, 21),
(31922, 1318, 75),
(31923, 1318, 80),
(31924, 1318, 168),
(31925, 1318, 156),
(31926, 1318, 75),
(31927, 1318, 4),
(31928, 1318, 4),
(31929, 1318, 209),
(31930, 1318, 42),
(31931, 1318, 30),
(31932, 1318, 182),
(31933, 1318, 165),
(31934, 1318, 7),
(31935, 1318, 75),
(31936, 1318, 75),
(31937, 1318, 4),
(31938, 1318, 29),
(31939, 1318, 38),
(31940, 1318, 215),
(31941, 1318, 4),
(31942, 1318, 123),
(31943, 1318, 78),
(31944, 1318, 37),
(31945, 1318, 264),
(31946, 1318, 150),
(31947, 1318, 214),
(31948, 1318, 150),
(31949, 1318, 123),
(31950, 1318, 10),
(31951, 1014, 37),
(31952, 1014, 9),
(31953, 1014, 26),
(31954, 1014, 185),
(31955, 1014, 87),
(31956, 1014, 37),
(31957, 1014, 58),
(31958, 1014, 154),
(31959, 1014, 37),
(31960, 1014, 59),
(31961, 1014, 147),
(31962, 1014, 36),
(31963, 1014, 18),
(31964, 1014, 162),
(31965, 1014, 154),
(31966, 1014, 17),
(31967, 1014, 156),
(31968, 1014, 157),
(31969, 1014, 37),
(31970, 1014, 153),
(31971, 1014, 26),
(31972, 1014, 23),
(31973, 1014, 156),
(31974, 1014, 11),
(31975, 1014, 149),
(31976, 1014, 157),
(31977, 1014, 46),
(31978, 1014, 17),
(31979, 1014, 163),
(31980, 1014, 237),
(31981, 1014, 29),
(31982, 1014, 18),
(31983, 1014, 42),
(31984, 1014, 168),
(31985, 1014, 17),
(31986, 1014, 78),
(31987, 1014, 56),
(31988, 1014, 10),
(31989, 1014, 244),
(31990, 1014, 27),
(31991, 1014, 11),
(31992, 1014, 241),
(31993, 1014, 18),
(31994, 1014, 46),
(31995, 1014, 11),
(31996, 1014, 6),
(31997, 1014, 26),
(31998, 1014, 46),
(31999, 1014, 21),
(32000, 1014, 11),
(32001, 1014, 75),
(32002, 1014, 10),
(32003, 1014, 215),
(32004, 1014, 149),
(32005, 1014, 27),
(32006, 1014, 9),
(32007, 1014, 58),
(32008, 1014, 36),
(32009, 1014, 137),
(32010, 1014, 162),
(32011, 1014, 11),
(32012, 1014, 17),
(32013, 1014, 27),
(32014, 1014, 154),
(32015, 1014, 42),
(32016, 1014, 11),
(32017, 1014, 156),
(32018, 1014, 157),
(32019, 1014, 42),
(32020, 1014, 27),
(32021, 1014, 146),
(32022, 1014, 6),
(32023, 1014, 10),
(32024, 1014, 27),
(32025, 1014, 9),
(32026, 1014, 11),
(32027, 1014, 111),
(32028, 1014, 37),
(32029, 1014, 243),
(32030, 1014, 93),
(32031, 1014, 49),
(32032, 1014, 93),
(32033, 1014, 147),
(32034, 1014, 154),
(32035, 1014, 168),
(32036, 1014, 210),
(32037, 1014, 111),
(32038, 1014, 10),
(32039, 1014, 150),
(32040, 1014, 11),
(32041, 1014, 29),
(32042, 1014, 19),
(32043, 1014, 59),
(32044, 1014, 180),
(32045, 1014, 17),
(32046, 1014, 10),
(32047, 1014, 74),
(32048, 1014, 237),
(32049, 1014, 42),
(32050, 1014, 2),
(32051, 1014, 49),
(32052, 1014, 18),
(32053, 1014, 27),
(32054, 1014, 56),
(32055, 1014, 10),
(32056, 1014, 11),
(32057, 1014, 11),
(32058, 1014, 150),
(32059, 1014, 19),
(32060, 1014, 81),
(32061, 1014, 154),
(32062, 1014, 10),
(32063, 1014, 74),
(32064, 1014, 19),
(32065, 1014, 147),
(32066, 1014, 56),
(32067, 1014, 49),
(32068, 1014, 183),
(32069, 1014, 75),
(32070, 1014, 75),
(32071, 1014, 154),
(32072, 1014, 19),
(32073, 1014, 11),
(32074, 1014, 185),
(32075, 1014, 75),
(32076, 1014, 27),
(32077, 1014, 241),
(32078, 1014, 9),
(32079, 1014, 37),
(32080, 1014, 37),
(32081, 1014, 36),
(32082, 1014, 75),
(32083, 1014, 243),
(32084, 1014, 42),
(32085, 1014, 26),
(32086, 1014, 37),
(32087, 1014, 75),
(32088, 1014, 65),
(32089, 1014, 157),
(32090, 1014, 154),
(32091, 1014, 75),
(32092, 1014, 29),
(32093, 1014, 60),
(32094, 1014, 75),
(32095, 1014, 11),
(32096, 1014, 55),
(32097, 1014, 150),
(32098, 1014, 26),
(32099, 1014, 156),
(32100, 1014, 6),
(32101, 1014, 20),
(32102, 1014, 6),
(32103, 1014, 113),
(32104, 1014, 81),
(32105, 1014, 60),
(32106, 1014, 156),
(32107, 1014, 165),
(32108, 1014, 27),
(32109, 1014, 29),
(32110, 1014, 11),
(32111, 1014, 156),
(32112, 1014, 150),
(32113, 1014, 75),
(32114, 1014, 46),
(32115, 1014, 59),
(32116, 1014, 150),
(32117, 1014, 181),
(32118, 1014, 183),
(32119, 1014, 150),
(32120, 1014, 2),
(32121, 1014, 27),
(32122, 1014, 19),
(32123, 1014, 10),
(32124, 1014, 23),
(32125, 1014, 37),
(32126, 1014, 137),
(32127, 1014, 36),
(32128, 1014, 36),
(32129, 1014, 7),
(32130, 1014, 11),
(32131, 1014, 153),
(32132, 1014, 191),
(32133, 1014, 10),
(32134, 1014, 19),
(32135, 1014, 147),
(32136, 1014, 157),
(32137, 1014, 150),
(32138, 1014, 37),
(32139, 1014, 241),
(32140, 1014, 11),
(32141, 1014, 189),
(32142, 1014, 46),
(32143, 1014, 10),
(32144, 1014, 10),
(32145, 1014, 20),
(32146, 1014, 163),
(32147, 1014, 10),
(32148, 1014, 91),
(32149, 1014, 147),
(32150, 1014, 112),
(32151, 1014, 149),
(32152, 1014, 11),
(32153, 1014, 214),
(32154, 1014, 37),
(32155, 1014, 36),
(32156, 1014, 156),
(32157, 1014, 42),
(32158, 1014, 243),
(32159, 1014, 11),
(32160, 1014, 19),
(32161, 1014, 4),
(32162, 1014, 4),
(32163, 1014, 162),
(32164, 1014, 56),
(32165, 1014, 65),
(32166, 1014, 137),
(32167, 1014, 157),
(32168, 1014, 18),
(32169, 1014, 154),
(32170, 1014, 49),
(32171, 1014, 180),
(32172, 1014, 75),
(32173, 1014, 26),
(32174, 1014, 7),
(32175, 1014, 26),
(32176, 1014, 75),
(32177, 1014, 19),
(32178, 1014, 243),
(32179, 1014, 75),
(32180, 1014, 162),
(32181, 1014, 9),
(32182, 1014, 13),
(32183, 1014, 6),
(32184, 1014, 74),
(32185, 1014, 63),
(32186, 1014, 46),
(32187, 1014, 157),
(32188, 1014, 156),
(32189, 1014, 75),
(32190, 1014, 36),
(32191, 1014, 10),
(32192, 1014, 2),
(32193, 1014, 153),
(32194, 1014, 147),
(32195, 1014, 110),
(32196, 1014, 27),
(32197, 1014, 42),
(32198, 1014, 65),
(32199, 1014, 37),
(32200, 1014, 75),
(32201, 1014, 215),
(32202, 1014, 20),
(32203, 1014, 192),
(32204, 1014, 136),
(32205, 1014, 75),
(32206, 1014, 23),
(32207, 1014, 59),
(32208, 1014, 215),
(32209, 1014, 26),
(32210, 1014, 214),
(32211, 1014, 34),
(32212, 1014, 10),
(32213, 1014, 75),
(32214, 1014, 37),
(32215, 1014, 9),
(32216, 1014, 18),
(32217, 1014, 62),
(32218, 1014, 36),
(32219, 1014, 137),
(32220, 1014, 154),
(32221, 1014, 37),
(32222, 1014, 75),
(32223, 1014, 185),
(32224, 1014, 26),
(32225, 1014, 165),
(32226, 1014, 9),
(32227, 1014, 4),
(32228, 1014, 243),
(32229, 1014, 159),
(32230, 1014, 11),
(32231, 1014, 17),
(32232, 1014, 11),
(32233, 1014, 127),
(32234, 1014, 25),
(32235, 1014, 157),
(32236, 1014, 75),
(32237, 1014, 215),
(32238, 1014, 23),
(32239, 1014, 156),
(32240, 1014, 75),
(32241, 1014, 4),
(32242, 1014, 147),
(32243, 1014, 241),
(32244, 1014, 115),
(32245, 1014, 37),
(32246, 1014, 18),
(32247, 1014, 19),
(32248, 1014, 23),
(32249, 1014, 153),
(32250, 1014, 10),
(32251, 1014, 37),
(32252, 1014, 6),
(32253, 1014, 30),
(32254, 1014, 93),
(32255, 1014, 46),
(32256, 1014, 11),
(32257, 1014, 10),
(32258, 1014, 10),
(32259, 1014, 6),
(32260, 1014, 17),
(32261, 1014, 11),
(32262, 1014, 37),
(32263, 1014, 157),
(32264, 1014, 18),
(32265, 1014, 10),
(32266, 1014, 157),
(32267, 1014, 49),
(32268, 1014, 23),
(32269, 1014, 168),
(32270, 1014, 19),
(32271, 1014, 11),
(32272, 1014, 37),
(32273, 1014, 4),
(32274, 1014, 9),
(32275, 1014, 185),
(32276, 1014, 153),
(32277, 1014, 154),
(32278, 1014, 56),
(32279, 1014, 11),
(32280, 1014, 75),
(32281, 1014, 42),
(32282, 1014, 18),
(32283, 1014, 29),
(32284, 1014, 26),
(32285, 1014, 65),
(32286, 1014, 242),
(32287, 1014, 189),
(32288, 1014, 10),
(32289, 1014, 27),
(32290, 1014, 19),
(32291, 1014, 42),
(32292, 1014, 154),
(32293, 1014, 9),
(32294, 1014, 42),
(32295, 1014, 56),
(32296, 1014, 162),
(32297, 1014, 156),
(32298, 1014, 65),
(32299, 1014, 23),
(32300, 1014, 75),
(32301, 1014, 36),
(32302, 1014, 153),
(32303, 1014, 26),
(32304, 1014, 19),
(32305, 1014, 20),
(32306, 1014, 75),
(32307, 1014, 110),
(32308, 1014, 180),
(32309, 1014, 46),
(32310, 1014, 19),
(32311, 1014, 78),
(32312, 1014, 19),
(32313, 1014, 19),
(32314, 1014, 161),
(32315, 1014, 9),
(32316, 1014, 10),
(32317, 1014, 48),
(32318, 1014, 11),
(32319, 1014, 19),
(32320, 1014, 42),
(32321, 1014, 49),
(32322, 1014, 240),
(32323, 1014, 185),
(32324, 1014, 60),
(32325, 1014, 42),
(32326, 1014, 153),
(32327, 1014, 75),
(32328, 1014, 110),
(32329, 1014, 21),
(32330, 1014, 49),
(32331, 1014, 56),
(32332, 1014, 26),
(32333, 1014, 21),
(32334, 1014, 75),
(32335, 1014, 162),
(32336, 1014, 4),
(32337, 1014, 162),
(32338, 1014, 18),
(32339, 1014, 26),
(32340, 1014, 91),
(32341, 1014, 214),
(32342, 1014, 11),
(32343, 1014, 65),
(32344, 1014, 144),
(32345, 1014, 147),
(32346, 1014, 42),
(32347, 1014, 75),
(32348, 1014, 4),
(32349, 1014, 17),
(32350, 1014, 11),
(32351, 1014, 7),
(32352, 1014, 6),
(32353, 1014, 157),
(32354, 1014, 42),
(32355, 1014, 59),
(32356, 1014, 75),
(32357, 1014, 119),
(32358, 1014, 150),
(32359, 1014, 20),
(32360, 1014, 49),
(32361, 1014, 42),
(32362, 1014, 75),
(32363, 1014, 7),
(32364, 1014, 146),
(32365, 1014, 162),
(32366, 1014, 37),
(32367, 1014, 37),
(32368, 1014, 147),
(32369, 1014, 157),
(32370, 1014, 156),
(32371, 1014, 17),
(32372, 1014, 27),
(32373, 1014, 26),
(32374, 1014, 118),
(32375, 1014, 19),
(32376, 1014, 65),
(32377, 1014, 162),
(32378, 1014, 239),
(32379, 1014, 242),
(32380, 1014, 6),
(32381, 1014, 118),
(32382, 1014, 65),
(32383, 1014, 75),
(32384, 1014, 21),
(32385, 1014, 149),
(32386, 1014, 7),
(32387, 1014, 11),
(32388, 1014, 46),
(32389, 1014, 80),
(32390, 1014, 56),
(32391, 1014, 36),
(32392, 1014, 91),
(32393, 1014, 75),
(32394, 1014, 162),
(32395, 1014, 137),
(32396, 1014, 165),
(32397, 1014, 75),
(32398, 1014, 2),
(32399, 1014, 6),
(32400, 1014, 54),
(32401, 1014, 46),
(32402, 1014, 154),
(32403, 1014, 154),
(32404, 1014, 59),
(32405, 1014, 28),
(32406, 1014, 2),
(32407, 1014, 75),
(32408, 1014, 162),
(32409, 1014, 19),
(32410, 1014, 75),
(32411, 1014, 37),
(32412, 1014, 81),
(32413, 1014, 37),
(32414, 1014, 37),
(32415, 1014, 42),
(32416, 1014, 7),
(32417, 1014, 240),
(32418, 1014, 147),
(32419, 1014, 136),
(32420, 1014, 36),
(32421, 1014, 75),
(32422, 1014, 136),
(32423, 1014, 78),
(32424, 1014, 27),
(32425, 1014, 10),
(32426, 1014, 19),
(32427, 1014, 18),
(32428, 1014, 115),
(32429, 1014, 154),
(32430, 1014, 182),
(32431, 1014, 157),
(32432, 1014, 147),
(32433, 1014, 9),
(32434, 1014, 11),
(32435, 1014, 9),
(32436, 1014, 2),
(32437, 1014, 75),
(32438, 1014, 27),
(32439, 1014, 157),
(32440, 1014, 29),
(32441, 1014, 75),
(32442, 1014, 42),
(32443, 1014, 11),
(32444, 1014, 162),
(32445, 1014, 60),
(32446, 1014, 165),
(32447, 1014, 36),
(32448, 1014, 75),
(32449, 1014, 49),
(32450, 1014, 75),
(32451, 1014, 47),
(32452, 1014, 42),
(32453, 1014, 37),
(32454, 1014, 11),
(32455, 1014, 75),
(32456, 1014, 41),
(32457, 1014, 37),
(32458, 1014, 110),
(32459, 1014, 159),
(32460, 1014, 74),
(32461, 1014, 81),
(32462, 1014, 19),
(32463, 1014, 9),
(32464, 1014, 163),
(32465, 1014, 20),
(32466, 1014, 49),
(32467, 1014, 241),
(32468, 1014, 6),
(32469, 1014, 214),
(32470, 1014, 75),
(32471, 1014, 185),
(32472, 1014, 42),
(32473, 1014, 110),
(32474, 1014, 17),
(32475, 1014, 19),
(32476, 1014, 2),
(32477, 1014, 2),
(32478, 1014, 42),
(32479, 1014, 37),
(32480, 1014, 10),
(32481, 1014, 9),
(32482, 1014, 10),
(32483, 1014, 10),
(32484, 1014, 110),
(32485, 1014, 136),
(32486, 1014, 9),
(32487, 1014, 19),
(32488, 1014, 75),
(32489, 1014, 6),
(32490, 1014, 37),
(32491, 1014, 19),
(32492, 1014, 9),
(32493, 1014, 75),
(32494, 1014, 150),
(32495, 1014, 27),
(32496, 1014, 75),
(32497, 1014, 29),
(32498, 1014, 19),
(32499, 1014, 156),
(32500, 1014, 147),
(32501, 1014, 9),
(32502, 1014, 93),
(32503, 1014, 46),
(32504, 1014, 150),
(32505, 1014, 10),
(32506, 1014, 150),
(32507, 1014, 91),
(32508, 1014, 21),
(32509, 1014, 37),
(32510, 1014, 55),
(32511, 1014, 29),
(32512, 1014, 42),
(32513, 1014, 156),
(32514, 1014, 17),
(32515, 1014, 19),
(32516, 1014, 42),
(32517, 1014, 18),
(32518, 1014, 4),
(32519, 1014, 150),
(32520, 1014, 27),
(32521, 1014, 74),
(32522, 1014, 75),
(32523, 1014, 214),
(32524, 1014, 49),
(32525, 1014, 150),
(32526, 1014, 56),
(32527, 1014, 115),
(32528, 1014, 147),
(32529, 1014, 2),
(32530, 1014, 75),
(32531, 1014, 153),
(32532, 1014, 65),
(32533, 1014, 91),
(32534, 1014, 189),
(32535, 1014, 214),
(32536, 1014, 150),
(32537, 1014, 2),
(32538, 1014, 17),
(32539, 1014, 19),
(32540, 1014, 154),
(32541, 1014, 9),
(32542, 1014, 18),
(32543, 1014, 75),
(32544, 1014, 147),
(32545, 1014, 75),
(32546, 1014, 9),
(32547, 1014, 243),
(32548, 1014, 165),
(32549, 1014, 17),
(32550, 1014, 189),
(32551, 1014, 9),
(32552, 1014, 137),
(32553, 1014, 20),
(32554, 1014, 9),
(32555, 1014, 192),
(32556, 1014, 157),
(32557, 1014, 10),
(32558, 1014, 150),
(32559, 1014, 162),
(32560, 1014, 23),
(32561, 1014, 37),
(32562, 1014, 153),
(32563, 1014, 37),
(32564, 1014, 153),
(32565, 1014, 191),
(32566, 1014, 74),
(32567, 1014, 42),
(32568, 1014, 150),
(32569, 1014, 9),
(32570, 1014, 27),
(32571, 1014, 11),
(32572, 1014, 167),
(32573, 1014, 37),
(32574, 1014, 11),
(32575, 1014, 178),
(32576, 1014, 165),
(32577, 1014, 26),
(32578, 1014, 136),
(32579, 1014, 147),
(32580, 1014, 37),
(32581, 1014, 10),
(32582, 1014, 19),
(32583, 1014, 165),
(32584, 1014, 81),
(32585, 1014, 146),
(32586, 1014, 37),
(32587, 1014, 156),
(32588, 1014, 18),
(32589, 1014, 243),
(32590, 1014, 56),
(32591, 1014, 110),
(32592, 1014, 27),
(32593, 1014, 9),
(32594, 1014, 157),
(32595, 1014, 17),
(32596, 1014, 36),
(32597, 1014, 91),
(32598, 1014, 75),
(32599, 1014, 7),
(32600, 1014, 211),
(32601, 1014, 241),
(32602, 1014, 78),
(32603, 1014, 65),
(32604, 1014, 137),
(32605, 1014, 185),
(32606, 1014, 10),
(32607, 1014, 74),
(32608, 1014, 147),
(32609, 1014, 36),
(32610, 1014, 26),
(32611, 1014, 27),
(32612, 1014, 93),
(32613, 1014, 46),
(32614, 1014, 49),
(32615, 1014, 165),
(32616, 1014, 243),
(32617, 1014, 37),
(32618, 1014, 46),
(32619, 1014, 157),
(32620, 1014, 27),
(32621, 1014, 18),
(32622, 1014, 75),
(32623, 1014, 23),
(32624, 1014, 23),
(32625, 1014, 29),
(32626, 1014, 156),
(32627, 1014, 153),
(32628, 1014, 38),
(32629, 1014, 26),
(32630, 1014, 147),
(32631, 1014, 243),
(32632, 1014, 42),
(32633, 1014, 17),
(32634, 1014, 42),
(32635, 1014, 80),
(32636, 1014, 42),
(32637, 1014, 163),
(32638, 1014, 127),
(32639, 1014, 147),
(32640, 1014, 46),
(32641, 1014, 161),
(32642, 1014, 37),
(32643, 1014, 59),
(32644, 1014, 7),
(32645, 1014, 74),
(32646, 1014, 165),
(32647, 1014, 241),
(32648, 1014, 9),
(32649, 1014, 21),
(32650, 1014, 36),
(32651, 1014, 136),
(32652, 1014, 42),
(32653, 1014, 110),
(32654, 1014, 7),
(32655, 1014, 65),
(32656, 1014, 113),
(32657, 1014, 210),
(32658, 1014, 167),
(32659, 1014, 161),
(32660, 1014, 191),
(32661, 1014, 168),
(32662, 1014, 110),
(32663, 1014, 49),
(32664, 1014, 26),
(32665, 1014, 10),
(32666, 1014, 26),
(32667, 1014, 10),
(32668, 1014, 74),
(32669, 1014, 165),
(32670, 1014, 65),
(32671, 1014, 49),
(32672, 1014, 156),
(32673, 1014, 156),
(32674, 1014, 42),
(32675, 1014, 37),
(32676, 1014, 42),
(32677, 1014, 4),
(32678, 1014, 46),
(32679, 1014, 7),
(32680, 1014, 167),
(32681, 1014, 26),
(32682, 1014, 10),
(32683, 1014, 156),
(32684, 1014, 165),
(32685, 1014, 153),
(32686, 1014, 74),
(32687, 1014, 110),
(32688, 1014, 50),
(32689, 1014, 9),
(32690, 1014, 75),
(32691, 1014, 136),
(32692, 1014, 49),
(32693, 1014, 55),
(32694, 1014, 162),
(32695, 1014, 46),
(32696, 1014, 49),
(32697, 1014, 115),
(32698, 1014, 35),
(32699, 1014, 65),
(32700, 1014, 18),
(32701, 1014, 49),
(32702, 1014, 75),
(32703, 1014, 75),
(32704, 1014, 17),
(32705, 1014, 2),
(32706, 1014, 10),
(32707, 1014, 29),
(32708, 1014, 46),
(32709, 1014, 74),
(32710, 1014, 56),
(32711, 1014, 162),
(32712, 1014, 156),
(32713, 1014, 75),
(32714, 1014, 19),
(32715, 1014, 147),
(32716, 1014, 110),
(32717, 1014, 42),
(32718, 1014, 19),
(32719, 1014, 42),
(32720, 1014, 50),
(32721, 1014, 10),
(32722, 1014, 42),
(32723, 1014, 37),
(32724, 1014, 42),
(32725, 1014, 46),
(32726, 1014, 37),
(32727, 1014, 46),
(32728, 1014, 136),
(32729, 1014, 26),
(32730, 1014, 11),
(32731, 1014, 80),
(32732, 1014, 17),
(32733, 1014, 18),
(32734, 1014, 49),
(32735, 1014, 153),
(32736, 1014, 162),
(32737, 1014, 17),
(32738, 1014, 149),
(32739, 1014, 146),
(32740, 1014, 75),
(32741, 1014, 162),
(32742, 1014, 37),
(32743, 1014, 20),
(32744, 1014, 65),
(32745, 1014, 157),
(32746, 1014, 93),
(32747, 1014, 162),
(32748, 1014, 243),
(32749, 1014, 37),
(32750, 1014, 19),
(32751, 1014, 167),
(32752, 1014, 75),
(32753, 1014, 239),
(32754, 1014, 49),
(32755, 1014, 11),
(32756, 1014, 49),
(32757, 1014, 11),
(32758, 1014, 18),
(32759, 1014, 10),
(32760, 1014, 75),
(32761, 1014, 75),
(32762, 1014, 27),
(32763, 1014, 215),
(32764, 1014, 10),
(32765, 1014, 9),
(32766, 1014, 37),
(32767, 1014, 10),
(32768, 1014, 215),
(32769, 1014, 4),
(32770, 1014, 59),
(32771, 1014, 10),
(32772, 1014, 37),
(32773, 1014, 75),
(32774, 1014, 9),
(32775, 1014, 75),
(32776, 1014, 27),
(32777, 1014, 243),
(32778, 1014, 110),
(32779, 1014, 241),
(32780, 1014, 18),
(32781, 1014, 185),
(32782, 1014, 75),
(32783, 1014, 36),
(32784, 1014, 59),
(32785, 1014, 162),
(32786, 1014, 46),
(32787, 1014, 185),
(32788, 1014, 41),
(32789, 1014, 59),
(32790, 1014, 154),
(32791, 1014, 27),
(32792, 1014, 150),
(32793, 1014, 60),
(32794, 1014, 119),
(32795, 1014, 137),
(32796, 1014, 37),
(32797, 1014, 75),
(32798, 1014, 22),
(32799, 1014, 9),
(32800, 1014, 19),
(32801, 1014, 210),
(32802, 1014, 81),
(32803, 1014, 37),
(32804, 1014, 46),
(32805, 1014, 91),
(32806, 1014, 59),
(32807, 1014, 11),
(32808, 1014, 60),
(32809, 1014, 19),
(32810, 1014, 26),
(32811, 1014, 74),
(32812, 1014, 18),
(32813, 1014, 7),
(32814, 1014, 18),
(32815, 1014, 159),
(32816, 1014, 75),
(32817, 1014, 49),
(32818, 1014, 3),
(32819, 1014, 19),
(32820, 1014, 11),
(32821, 1014, 42),
(32822, 1014, 147),
(32823, 1014, 59),
(32824, 1014, 159),
(32825, 1014, 75),
(32826, 1014, 26),
(32827, 1014, 147),
(32828, 1014, 93),
(32829, 1014, 47),
(32830, 1014, 147),
(32831, 1014, 243),
(32832, 1014, 11),
(32833, 1014, 17),
(32834, 1014, 156),
(32835, 1014, 146),
(32836, 1014, 157),
(32837, 1014, 19),
(32838, 1014, 20),
(32839, 1014, 91),
(32840, 1014, 2),
(32841, 1014, 191),
(32842, 1014, 23),
(32843, 1014, 29),
(32844, 1014, 75),
(32845, 1014, 34),
(32846, 1014, 75),
(32847, 1014, 11),
(32848, 1014, 137),
(32849, 1014, 37),
(32850, 1014, 49),
(32851, 1014, 154),
(32852, 1014, 37),
(32853, 1014, 75),
(32854, 1014, 168),
(32855, 1014, 110),
(32856, 1014, 11),
(32857, 1014, 23),
(32858, 1014, 26),
(32859, 1014, 42),
(32860, 1014, 10),
(32861, 1014, 93),
(32862, 1014, 37),
(32863, 1014, 17),
(32864, 1014, 167),
(32865, 1014, 10),
(32866, 1014, 46),
(32867, 1014, 18),
(32868, 1014, 146),
(32869, 1014, 10),
(32870, 1014, 74),
(32871, 1014, 165),
(32872, 1014, 42),
(32873, 1014, 75),
(32874, 1014, 49),
(32875, 1014, 147),
(32876, 1014, 29),
(32877, 1014, 17),
(32878, 1014, 10),
(32879, 1014, 75),
(32880, 1014, 10),
(32881, 1014, 143),
(32882, 1014, 162),
(32883, 1014, 37),
(32884, 1014, 165),
(32885, 1014, 37),
(32886, 1014, 165),
(32887, 1014, 59),
(32888, 1014, 146),
(32889, 1014, 9),
(32890, 1014, 156),
(32891, 1014, 46),
(32892, 1014, 42),
(32893, 1014, 157),
(32894, 1014, 165),
(32895, 1014, 18),
(32896, 1014, 136),
(32897, 1014, 19),
(32898, 1014, 10),
(32899, 1014, 241),
(32900, 1014, 149),
(32901, 1014, 147),
(32902, 1014, 91),
(32903, 1014, 49),
(32904, 1014, 153),
(32905, 1014, 18),
(32906, 1014, 150),
(32907, 1014, 75),
(32908, 1014, 37),
(32909, 1014, 9),
(32910, 1014, 60),
(32911, 1014, 165),
(32912, 1014, 110),
(32913, 1014, 42),
(32914, 1014, 11),
(32915, 1014, 165),
(32916, 1014, 11),
(32917, 1014, 17),
(32918, 1014, 180),
(32919, 1014, 59),
(32920, 1014, 241),
(32921, 1014, 27),
(32922, 1014, 137),
(32923, 1014, 7),
(32924, 1014, 91),
(32925, 1014, 42),
(32926, 1014, 18),
(32927, 1014, 241),
(32928, 1014, 32),
(32929, 1014, 59),
(32930, 1014, 136),
(32931, 1014, 150),
(32932, 1014, 147),
(32933, 1014, 75),
(32934, 1014, 56),
(32935, 1014, 137),
(32936, 1014, 17),
(32937, 1014, 37),
(32938, 1014, 185),
(32939, 1014, 156),
(32940, 1014, 61),
(32941, 1014, 165),
(32942, 1014, 42),
(32943, 1014, 37),
(32944, 1014, 27),
(32945, 1014, 147),
(32946, 1014, 210),
(32947, 1014, 146),
(32948, 1014, 11),
(32949, 1014, 36),
(32950, 1014, 17),
(32951, 1014, 137),
(32952, 1014, 23),
(32953, 1014, 46),
(32954, 1014, 37),
(32955, 1014, 150),
(32956, 1014, 74),
(32957, 1014, 154),
(32958, 1014, 241),
(32959, 1014, 75),
(32960, 1014, 23),
(32961, 1014, 9),
(32962, 1014, 82),
(32963, 854, 243),
(32964, 854, 22),
(32965, 854, 113),
(32966, 854, 110),
(32967, 854, 241),
(32968, 854, 168),
(32969, 854, 23),
(32970, 854, 218),
(32971, 854, 36),
(32972, 854, 9),
(32973, 854, 87),
(32974, 854, 85),
(32975, 854, 137),
(32976, 854, 37),
(32977, 854, 75),
(32978, 854, 17),
(32979, 854, 81),
(32980, 854, 137),
(32981, 854, 11),
(32982, 854, 20),
(32983, 854, 75),
(32984, 854, 37),
(32985, 854, 4),
(32986, 854, 23),
(32987, 854, 93),
(32988, 854, 75),
(32989, 854, 241),
(32990, 854, 75),
(32991, 854, 7),
(32992, 854, 25),
(32993, 854, 46),
(32994, 854, 93),
(32995, 854, 55),
(32996, 854, 81),
(32997, 854, 156),
(32998, 854, 83),
(32999, 854, 17),
(33000, 854, 17),
(33001, 854, 20),
(33002, 854, 241),
(33003, 854, 75),
(33004, 854, 13),
(33005, 854, 153),
(33006, 854, 46),
(33007, 854, 259),
(33008, 854, 111),
(33009, 854, 237),
(33010, 854, 231),
(33011, 854, 192),
(33012, 854, 19),
(33013, 854, 181),
(33014, 854, 243),
(33015, 854, 37),
(33016, 854, 244),
(33017, 854, 110),
(33018, 854, 156),
(33019, 854, 75),
(33020, 854, 85),
(33021, 854, 81),
(33022, 854, 37),
(33023, 854, 9),
(33024, 854, 153),
(33025, 854, 37),
(33026, 854, 87),
(33027, 854, 167),
(33028, 854, 93),
(33029, 854, 36),
(33030, 854, 156),
(33031, 854, 154),
(33032, 854, 75),
(33033, 854, 46),
(33034, 854, 192),
(33035, 854, 154),
(33036, 854, 218),
(33037, 854, 7),
(33038, 854, 17),
(33039, 854, 65),
(33040, 854, 75),
(33041, 854, 36),
(33042, 854, 110),
(33043, 854, 37),
(33044, 854, 75),
(33045, 854, 37),
(33046, 854, 28),
(33047, 854, 81),
(33048, 854, 153),
(33049, 854, 59),
(33050, 854, 37),
(33051, 854, 7),
(33052, 854, 29),
(33053, 854, 21),
(33054, 854, 37),
(33055, 854, 154),
(33056, 854, 154),
(33057, 854, 19),
(33058, 854, 37),
(33059, 854, 243),
(33060, 854, 7),
(33061, 854, 21),
(33062, 854, 123),
(33063, 854, 75),
(33064, 854, 91),
(33065, 854, 153),
(33066, 854, 34),
(33067, 854, 182),
(33068, 854, 163),
(33069, 854, 37),
(33070, 854, 46),
(33071, 854, 243),
(33072, 854, 19),
(33073, 854, 156),
(33074, 854, 4),
(33075, 854, 26),
(33076, 854, 35),
(33077, 854, 63),
(33078, 854, 37),
(33079, 854, 60),
(33080, 854, 17),
(33081, 854, 137),
(33082, 854, 154),
(33083, 854, 20),
(33084, 854, 50),
(33085, 854, 113),
(33086, 854, 9),
(33087, 854, 154),
(33088, 854, 36),
(33089, 854, 54),
(33090, 854, 75),
(33091, 854, 23),
(33092, 854, 75),
(33093, 854, 65),
(33094, 854, 55),
(33095, 854, 224),
(33096, 854, 26),
(33097, 854, 36),
(33098, 854, 75),
(33099, 854, 37),
(33100, 854, 75),
(33101, 854, 36),
(33102, 854, 154),
(33103, 854, 61),
(33104, 854, 156),
(33105, 854, 37),
(33106, 854, 55),
(33107, 854, 231),
(33108, 854, 37),
(33109, 854, 10),
(33110, 854, 23),
(33111, 854, 60),
(33112, 854, 156),
(33113, 854, 20),
(33114, 854, 156),
(33115, 854, 4),
(33116, 854, 7),
(33117, 854, 156),
(33118, 854, 19),
(33119, 854, 223),
(33120, 854, 9),
(33121, 854, 113),
(33122, 854, 20),
(33123, 854, 81),
(33124, 854, 75),
(33125, 854, 19),
(33126, 854, 91),
(33127, 854, 75),
(33128, 854, 185),
(33129, 854, 47),
(33130, 854, 75),
(33131, 854, 10),
(33132, 854, 37),
(33133, 854, 240),
(33134, 854, 19),
(33135, 854, 206),
(33136, 854, 231),
(33137, 854, 163),
(33138, 854, 11),
(33139, 854, 75),
(33140, 854, 185),
(33141, 854, 75),
(33142, 854, 46),
(33143, 854, 21),
(33144, 854, 156),
(33145, 854, 75),
(33146, 854, 7),
(33147, 854, 243),
(33148, 854, 4),
(33149, 854, 143),
(33150, 854, 154),
(33151, 854, 80),
(33152, 854, 241),
(33153, 854, 23),
(33154, 854, 156),
(33155, 854, 231),
(33156, 854, 75),
(33157, 854, 191),
(33158, 854, 80),
(33159, 854, 232),
(33160, 854, 7),
(33161, 854, 154),
(33162, 854, 260),
(33163, 854, 60),
(33164, 854, 19),
(33165, 854, 37),
(33166, 854, 37),
(33167, 854, 75),
(33168, 854, 3),
(33169, 854, 19),
(33170, 854, 29),
(33171, 854, 241),
(33172, 854, 75),
(33173, 854, 154),
(33174, 854, 261),
(33175, 854, 4),
(33176, 854, 4),
(33177, 854, 37),
(33178, 854, 81),
(33179, 854, 20),
(33180, 854, 19),
(33181, 854, 9),
(33182, 854, 36),
(33183, 854, 113),
(33184, 854, 75),
(33185, 854, 60),
(33186, 854, 7),
(33187, 854, 241),
(33188, 854, 9),
(33189, 854, 4),
(33190, 854, 82),
(33191, 854, 183),
(33192, 854, 113),
(33193, 854, 65),
(33194, 854, 7),
(33195, 854, 153),
(33196, 854, 239),
(33197, 854, 34),
(33198, 854, 75),
(33199, 854, 218),
(33200, 854, 9),
(33201, 854, 185),
(33202, 854, 225),
(33203, 854, 7),
(33204, 854, 19),
(33205, 854, 9),
(33206, 854, 222),
(33207, 854, 37),
(33208, 854, 4),
(33209, 854, 17),
(33210, 854, 4),
(33211, 854, 75),
(33212, 854, 157),
(33213, 854, 157),
(33214, 854, 23),
(33215, 854, 211),
(33216, 854, 156),
(33217, 854, 154),
(33218, 854, 157),
(33219, 854, 20),
(33220, 854, 123),
(33221, 854, 153),
(33222, 854, 243),
(33223, 854, 75),
(33224, 854, 4),
(33225, 854, 46),
(33226, 854, 36),
(33227, 854, 258),
(33228, 854, 32),
(33229, 854, 38),
(33230, 312, 36),
(33231, 312, 168),
(33232, 312, 37),
(33233, 312, 60),
(33234, 312, 246),
(33235, 312, 42),
(33236, 312, 154),
(33237, 312, 110),
(33238, 312, 215),
(33239, 312, 144),
(33240, 312, 163),
(33241, 312, 91),
(33242, 312, 60),
(33243, 312, 243),
(33244, 312, 159),
(33245, 312, 9),
(33246, 312, 75),
(33247, 312, 164),
(33248, 312, 29),
(33249, 312, 156),
(33250, 312, 13),
(33251, 312, 91),
(33252, 312, 23),
(33253, 312, 11),
(33254, 312, 75),
(33255, 312, 156),
(33256, 312, 223),
(33257, 312, 110),
(33258, 312, 164),
(33259, 312, 164),
(33260, 312, 154),
(33261, 312, 154),
(33262, 312, 156),
(33263, 312, 75),
(33264, 312, 7),
(33265, 312, 110),
(33266, 312, 20),
(33267, 312, 4),
(33268, 312, 75),
(33269, 312, 37),
(33270, 312, 75),
(33271, 312, 19),
(33272, 312, 243),
(33273, 312, 37),
(33274, 312, 182),
(33275, 312, 75),
(33276, 312, 19),
(33277, 312, 75),
(33278, 312, 29),
(33279, 312, 42),
(33280, 312, 27),
(33281, 312, 159),
(33282, 312, 91),
(33283, 312, 78),
(33284, 312, 156),
(33285, 312, 11),
(33286, 312, 164),
(33287, 312, 4),
(33288, 312, 11),
(33289, 312, 87),
(33290, 312, 93),
(33291, 312, 75),
(33292, 312, 42),
(33293, 312, 192),
(33294, 312, 75),
(33295, 312, 75),
(33296, 312, 81),
(33297, 312, 7),
(33298, 312, 19),
(33299, 312, 9),
(33300, 312, 75),
(33301, 312, 37),
(33302, 312, 42),
(33303, 312, 152),
(33304, 312, 19),
(33305, 312, 36),
(33306, 312, 93),
(33307, 312, 156),
(33308, 312, 164),
(33309, 312, 4),
(33310, 312, 60),
(33311, 312, 153),
(33312, 312, 7),
(33313, 312, 7),
(33314, 312, 9),
(33315, 312, 75),
(33316, 312, 37),
(33317, 312, 19),
(33318, 312, 198),
(33319, 312, 236),
(33320, 312, 223),
(33321, 312, 4),
(33322, 312, 215),
(33323, 312, 26),
(33324, 312, 198),
(33325, 312, 19),
(33326, 312, 42),
(33327, 312, 55),
(33328, 312, 19),
(33329, 312, 75),
(33330, 312, 246),
(33331, 312, 156),
(33332, 312, 4),
(33333, 312, 81),
(33334, 312, 37),
(33335, 312, 198),
(33336, 312, 222),
(33337, 312, 27),
(33338, 312, 91),
(33339, 312, 154),
(33340, 312, 19),
(33341, 312, 37),
(33342, 312, 75),
(33343, 312, 183),
(33344, 312, 156),
(33345, 312, 11),
(33346, 312, 60),
(33347, 312, 212),
(33348, 312, 54),
(33349, 312, 59),
(33350, 312, 154),
(33351, 312, 55),
(33352, 312, 37),
(33353, 312, 37),
(33354, 312, 144),
(33355, 312, 164),
(33356, 312, 154),
(33357, 312, 214),
(33358, 312, 36),
(33359, 312, 163),
(33360, 312, 157),
(33361, 312, 9),
(33362, 312, 198),
(33363, 312, 198),
(33364, 312, 154),
(33365, 312, 19),
(33366, 312, 224),
(33367, 312, 42),
(33368, 312, 157),
(33369, 312, 42),
(33370, 312, 225),
(33371, 312, 37),
(33372, 312, 181),
(33373, 312, 243),
(33374, 312, 163),
(33375, 312, 36),
(33376, 312, 37),
(33377, 312, 7),
(33378, 312, 4),
(33379, 312, 75),
(33380, 312, 11),
(33381, 312, 164),
(33382, 312, 243),
(33383, 312, 42),
(33384, 312, 23),
(33385, 312, 19),
(33386, 312, 19),
(33387, 312, 42),
(33388, 312, 11),
(33389, 312, 19),
(33390, 312, 19),
(33391, 312, 224),
(33392, 312, 153),
(33393, 312, 7),
(33394, 312, 75),
(33395, 312, 164),
(33396, 312, 11),
(33397, 312, 153),
(33398, 312, 154),
(33399, 312, 32),
(33400, 312, 59),
(33401, 312, 144),
(33402, 312, 75),
(33403, 312, 20),
(33404, 312, 80),
(33405, 312, 110),
(33406, 312, 243),
(33407, 312, 222),
(33408, 312, 19),
(33409, 312, 42),
(33410, 312, 42),
(33411, 312, 156),
(33412, 312, 137),
(33413, 312, 156),
(33414, 312, 164),
(33415, 312, 137),
(33416, 312, 7),
(33417, 312, 37),
(33418, 312, 42),
(33419, 312, 75),
(33420, 312, 19),
(33421, 312, 156),
(33422, 312, 42),
(33423, 312, 153),
(33424, 312, 60),
(33425, 312, 224),
(33426, 312, 4),
(33427, 312, 75),
(33428, 312, 163),
(33429, 312, 156),
(33430, 312, 11),
(33431, 312, 156),
(33432, 312, 110),
(33433, 312, 10),
(33434, 312, 42),
(33435, 312, 27),
(33436, 312, 27),
(33437, 312, 59),
(33438, 312, 42),
(33439, 312, 154),
(33440, 312, 17),
(33441, 312, 23),
(33442, 312, 75),
(33443, 312, 21),
(33444, 312, 75),
(33445, 312, 154),
(33446, 312, 246),
(33447, 312, 246),
(33448, 312, 42),
(33449, 312, 75),
(33450, 312, 164),
(33451, 312, 20),
(33452, 312, 42),
(33453, 312, 55),
(33454, 312, 144),
(33455, 312, 9),
(33456, 312, 11),
(33457, 312, 19),
(33458, 312, 10),
(33459, 312, 7),
(33460, 312, 37),
(33461, 312, 156),
(33462, 312, 42),
(33463, 312, 3),
(33464, 312, 27),
(33465, 312, 154),
(33466, 312, 110),
(33467, 312, 35),
(33468, 312, 75),
(33469, 312, 246),
(33470, 312, 222),
(33471, 312, 42),
(33472, 312, 20),
(33473, 312, 137),
(33474, 312, 91),
(33475, 312, 59),
(33476, 312, 154),
(33477, 312, 156),
(33478, 312, 156),
(33479, 312, 80),
(33480, 312, 11),
(33481, 312, 226),
(33482, 312, 152),
(33483, 312, 11),
(33484, 312, 37),
(33485, 312, 19),
(33486, 312, 240),
(33487, 312, 182),
(33488, 312, 23),
(33489, 312, 37),
(33490, 312, 7),
(33491, 312, 19),
(33492, 312, 164),
(33493, 312, 223),
(33494, 312, 23),
(33495, 312, 11),
(33496, 312, 239),
(33497, 312, 36),
(33498, 312, 75),
(33499, 312, 75),
(33500, 312, 225),
(33501, 312, 110),
(33502, 312, 91),
(33503, 312, 75),
(33504, 312, 81),
(33505, 312, 19),
(33506, 312, 42),
(33507, 312, 4),
(33508, 312, 144),
(33509, 312, 75),
(33510, 312, 243),
(33511, 312, 91),
(33512, 312, 237),
(33513, 312, 10),
(33514, 312, 7),
(33515, 312, 225),
(33516, 312, 75),
(33517, 312, 42),
(33518, 312, 181),
(33519, 312, 189),
(33520, 312, 156),
(33521, 312, 37),
(33522, 312, 153),
(33523, 312, 4),
(33524, 312, 7),
(33525, 312, 223),
(33526, 312, 20),
(33527, 312, 23),
(33528, 312, 4),
(33529, 312, 36),
(33530, 312, 29),
(33531, 312, 75),
(33532, 312, 60),
(33533, 312, 29),
(33534, 312, 10),
(33535, 312, 4),
(33536, 312, 60),
(33537, 312, 42),
(33538, 312, 27),
(33539, 312, 27),
(33540, 312, 110),
(33541, 312, 144),
(33542, 312, 42),
(33543, 312, 246),
(33544, 312, 214),
(33545, 312, 165),
(33546, 312, 7),
(33547, 312, 28),
(33548, 312, 154),
(33549, 312, 75),
(33550, 312, 181),
(33551, 312, 156),
(33552, 312, 59),
(33553, 312, 37),
(33554, 312, 81),
(33555, 312, 237),
(33556, 312, 4),
(33557, 312, 75),
(33558, 312, 164),
(33559, 312, 215),
(33560, 312, 11),
(33561, 312, 4),
(33562, 312, 137),
(33563, 312, 59),
(33564, 312, 36),
(33565, 312, 119),
(33566, 312, 164),
(33567, 312, 243),
(33568, 312, 243),
(33569, 312, 156),
(33570, 312, 81),
(33571, 312, 243),
(33572, 312, 4),
(33573, 312, 164),
(33574, 312, 20),
(33575, 312, 20),
(33576, 312, 153),
(33577, 312, 110),
(33578, 312, 81),
(33579, 312, 42),
(33580, 312, 42),
(33581, 312, 11),
(33582, 312, 224),
(33583, 312, 29),
(33584, 312, 75),
(33585, 312, 11),
(33586, 312, 152),
(33587, 312, 37),
(33588, 312, 112),
(33589, 312, 153),
(33590, 312, 156),
(33591, 312, 225),
(33592, 312, 75),
(33593, 312, 81),
(33594, 312, 19),
(33595, 312, 4),
(33596, 312, 223),
(33597, 312, 113),
(33598, 312, 113),
(33599, 312, 59),
(33600, 312, 42),
(33601, 312, 4),
(33602, 312, 75),
(33603, 312, 154),
(33604, 312, 75),
(33605, 312, 9),
(33606, 312, 75),
(33607, 312, 4),
(33608, 312, 164),
(33609, 312, 154),
(33610, 312, 75),
(33611, 312, 243),
(33612, 312, 60),
(33613, 312, 215),
(33614, 312, 182),
(33615, 312, 246),
(33616, 312, 164),
(33617, 312, 156),
(33618, 312, 60),
(33619, 312, 75),
(33620, 312, 164),
(33621, 312, 163),
(33622, 312, 156),
(33623, 312, 59),
(33624, 312, 75),
(33625, 312, 156),
(33626, 312, 119),
(33627, 312, 4),
(33628, 312, 46),
(33629, 312, 60),
(33630, 312, 75),
(33631, 312, 164),
(33632, 312, 29),
(33633, 312, 23),
(33634, 312, 42),
(33635, 312, 23),
(33636, 312, 37),
(33637, 312, 93),
(33638, 312, 42),
(33639, 312, 37),
(33640, 312, 91),
(33641, 312, 37),
(33642, 312, 10),
(33643, 312, 123),
(33644, 312, 4),
(33645, 312, 222),
(33646, 312, 26),
(33647, 312, 123),
(33648, 312, 153),
(33649, 312, 163),
(33650, 312, 181),
(33651, 312, 185),
(33652, 312, 20),
(33653, 312, 75),
(33654, 312, 75),
(33655, 312, 246),
(33656, 312, 75),
(33657, 312, 9),
(33658, 312, 75),
(33659, 312, 42),
(33660, 312, 10),
(33661, 312, 10),
(33662, 312, 37),
(33663, 312, 224),
(33664, 312, 10),
(33665, 312, 91),
(33666, 312, 22),
(33667, 312, 164),
(33668, 312, 182),
(33669, 312, 110),
(33670, 312, 137),
(33671, 312, 7),
(33672, 312, 224),
(33673, 312, 42),
(33674, 312, 137),
(33675, 312, 29),
(33676, 312, 42),
(33677, 312, 75),
(33678, 312, 167),
(33679, 312, 37),
(33680, 312, 7),
(33681, 312, 27),
(33682, 312, 37),
(33683, 312, 81),
(33684, 312, 222),
(33685, 312, 26),
(33686, 312, 188),
(33687, 312, 25),
(33688, 312, 75),
(33689, 312, 214),
(33690, 312, 146),
(33691, 312, 164),
(33692, 312, 59),
(33693, 312, 4),
(33694, 312, 164),
(33695, 312, 159),
(33696, 312, 62),
(33697, 312, 21),
(33698, 312, 198),
(33699, 312, 29),
(33700, 312, 37),
(33701, 312, 37),
(33702, 312, 154),
(33703, 312, 7),
(33704, 312, 11),
(33705, 312, 37),
(33706, 312, 110),
(33707, 312, 75),
(33708, 312, 154),
(33709, 312, 225),
(33710, 312, 42),
(33711, 312, 11),
(33712, 312, 136),
(33713, 312, 192),
(33714, 312, 30),
(33715, 312, 185),
(33716, 312, 10),
(33717, 312, 136),
(33718, 312, 11),
(33719, 312, 144),
(33720, 312, 181),
(33721, 312, 9),
(33722, 312, 42),
(33723, 312, 10),
(33724, 312, 156),
(33725, 312, 164),
(33726, 312, 91),
(33727, 312, 29),
(33728, 312, 4),
(33729, 312, 163),
(33730, 312, 163),
(33731, 312, 42),
(33732, 312, 111),
(33733, 312, 156),
(33734, 312, 156),
(33735, 312, 20),
(33736, 312, 82),
(33737, 312, 60),
(33738, 312, 154),
(33739, 312, 91),
(33740, 312, 75),
(33741, 312, 75),
(33742, 312, 36),
(33743, 312, 159),
(33744, 312, 191),
(33745, 312, 37),
(33746, 312, 75),
(33747, 312, 26),
(33748, 312, 75),
(33749, 312, 75),
(33750, 312, 164),
(33751, 312, 137),
(33752, 312, 152),
(33753, 312, 214),
(33754, 312, 153),
(33755, 312, 180),
(33756, 312, 37),
(33757, 312, 59),
(33758, 312, 19),
(33759, 312, 137),
(33760, 312, 36),
(33761, 312, 159),
(33762, 312, 37),
(33763, 312, 159),
(33764, 312, 243),
(33765, 312, 37),
(33766, 312, 10),
(33767, 312, 29),
(33768, 312, 38),
(33769, 312, 19),
(33770, 312, 9),
(33771, 312, 10),
(33772, 312, 9),
(33773, 312, 42),
(33774, 312, 42),
(33775, 312, 75),
(33776, 312, 243),
(33777, 312, 11),
(33778, 312, 75),
(33779, 312, 37),
(33780, 312, 10),
(33781, 312, 75),
(33782, 312, 11),
(33783, 312, 17),
(33784, 312, 65),
(33785, 312, 223),
(33786, 312, 19),
(33787, 312, 163),
(33788, 312, 156),
(33789, 312, 159),
(33790, 312, 198),
(33791, 312, 37),
(33792, 312, 198),
(33793, 312, 11),
(33794, 312, 164),
(33795, 312, 7),
(33796, 312, 185),
(33797, 312, 4),
(33798, 312, 23),
(33799, 312, 182),
(33800, 312, 154),
(33801, 312, 42),
(33802, 312, 156),
(33803, 312, 4),
(33804, 312, 137),
(33805, 312, 144),
(33806, 312, 222),
(33807, 312, 243),
(33808, 312, 225),
(33809, 312, 42),
(33810, 312, 159),
(33811, 312, 26),
(33812, 312, 4),
(33813, 312, 34),
(33814, 312, 42),
(33815, 312, 29),
(33816, 652, 11),
(33817, 652, 37),
(33818, 652, 11),
(33819, 652, 153),
(33820, 652, 27),
(33821, 652, 4),
(33822, 652, 28),
(33823, 652, 22),
(33824, 652, 37),
(33825, 652, 19),
(33826, 652, 11),
(33827, 652, 17),
(33828, 652, 198),
(33829, 652, 156),
(33830, 652, 93),
(33831, 652, 59),
(33832, 652, 19),
(33833, 652, 4),
(33834, 652, 54),
(33835, 652, 42),
(33836, 652, 152),
(33837, 652, 159),
(33838, 652, 11),
(33839, 652, 75),
(33840, 652, 37),
(33841, 652, 75),
(33842, 652, 19),
(33843, 652, 243),
(33844, 652, 224),
(33845, 652, 7),
(33846, 652, 19),
(33847, 652, 19),
(33848, 652, 20),
(33849, 652, 156),
(33850, 652, 19),
(33851, 652, 163),
(33852, 652, 110),
(33853, 652, 163),
(33854, 652, 110),
(33855, 652, 19),
(33856, 652, 191),
(33857, 652, 37),
(33858, 652, 91),
(33859, 652, 110),
(33860, 652, 75),
(33861, 652, 75),
(33862, 652, 7),
(33863, 652, 165),
(33864, 652, 9),
(33865, 652, 215),
(33866, 652, 159),
(33867, 652, 75),
(33868, 652, 11),
(33869, 652, 42),
(33870, 652, 75),
(33871, 652, 37),
(33872, 652, 11),
(33873, 652, 75),
(33874, 652, 154),
(33875, 652, 164),
(33876, 652, 19),
(33877, 652, 243),
(33878, 652, 153),
(33879, 652, 247),
(33880, 652, 91),
(33881, 652, 4),
(33882, 652, 4),
(33883, 652, 4),
(33884, 652, 42),
(33885, 652, 42),
(33886, 652, 19),
(33887, 652, 154),
(33888, 652, 81),
(33889, 652, 75),
(33890, 652, 198),
(33891, 652, 59),
(33892, 652, 159),
(33893, 652, 156),
(33894, 652, 156),
(33895, 652, 181),
(33896, 652, 11),
(33897, 652, 80),
(33898, 652, 42),
(33899, 652, 164),
(33900, 652, 75),
(33901, 652, 110),
(33902, 652, 60),
(33903, 652, 156),
(33904, 652, 91),
(33905, 652, 81),
(33906, 652, 93),
(33907, 652, 37),
(33908, 652, 223),
(33909, 652, 11),
(33910, 652, 42),
(33911, 652, 246),
(33912, 652, 37),
(33913, 652, 42),
(33914, 652, 37),
(33915, 652, 75),
(33916, 652, 123),
(33917, 652, 156),
(33918, 652, 23),
(33919, 652, 113),
(33920, 652, 137),
(33921, 652, 75),
(33922, 652, 37),
(33923, 652, 11),
(33924, 652, 182),
(33925, 652, 156),
(33926, 652, 48),
(33927, 652, 183),
(33928, 652, 154),
(33929, 652, 75),
(33930, 652, 75),
(33931, 652, 19),
(33932, 652, 10),
(33933, 652, 157),
(33934, 652, 153),
(33935, 652, 156),
(33936, 652, 246),
(33937, 652, 163),
(33938, 652, 55),
(33939, 652, 110),
(33940, 652, 37),
(33941, 652, 7),
(33942, 652, 164),
(33943, 652, 75),
(33944, 652, 19),
(33945, 652, 153),
(33946, 652, 144),
(33947, 652, 164),
(33948, 652, 37),
(33949, 652, 11),
(33950, 652, 91),
(33951, 652, 11),
(33952, 652, 32),
(33953, 652, 156),
(33954, 652, 4),
(33955, 652, 152),
(33956, 652, 60),
(33957, 652, 20),
(33958, 652, 153),
(33959, 652, 192),
(33960, 652, 59),
(33961, 652, 42),
(33962, 652, 225),
(33963, 652, 156),
(33964, 652, 4),
(33965, 652, 29),
(33966, 652, 29),
(33967, 652, 110),
(33968, 652, 198),
(33969, 652, 4),
(33970, 652, 75),
(33971, 652, 7),
(33972, 652, 42),
(33973, 652, 222),
(33974, 652, 37),
(33975, 652, 19),
(33976, 652, 20),
(33977, 652, 42),
(33978, 652, 9),
(33979, 652, 10),
(33980, 652, 23),
(33981, 652, 164),
(33982, 652, 7),
(33983, 652, 48),
(33984, 652, 185),
(33985, 652, 249),
(33986, 652, 9),
(33987, 652, 37),
(33988, 652, 37),
(33989, 652, 224),
(33990, 652, 11),
(33991, 652, 36),
(33992, 652, 224),
(33993, 652, 164),
(33994, 652, 48),
(33995, 652, 27),
(33996, 652, 164),
(33997, 652, 75),
(33998, 652, 19),
(33999, 652, 60),
(34000, 652, 144),
(34001, 652, 23),
(34002, 652, 42),
(34003, 652, 38),
(34004, 652, 198),
(34005, 652, 4),
(34006, 652, 9),
(34007, 652, 112),
(34008, 652, 42),
(34009, 652, 144),
(34010, 652, 62),
(34011, 652, 42),
(34012, 652, 185),
(34013, 652, 26),
(34014, 652, 46),
(34015, 652, 19),
(34016, 652, 37),
(34017, 652, 247),
(34018, 652, 246),
(34019, 652, 91),
(34020, 652, 154),
(34021, 652, 48),
(34022, 652, 198),
(34023, 652, 36),
(34024, 652, 75),
(34025, 652, 157),
(34026, 652, 59),
(34027, 652, 214),
(34028, 652, 91),
(34029, 652, 225),
(34030, 652, 198),
(34031, 652, 4),
(34032, 652, 48),
(34033, 652, 11),
(34034, 652, 48),
(34035, 652, 27),
(34036, 652, 225),
(34037, 652, 214),
(34038, 652, 247),
(34039, 652, 163),
(34040, 652, 29),
(34041, 652, 34),
(34042, 652, 59),
(34043, 652, 243),
(34044, 652, 59),
(34045, 652, 198),
(34046, 652, 75),
(34047, 652, 110),
(34048, 652, 154),
(34049, 652, 65),
(34050, 652, 36),
(34051, 652, 11),
(34052, 652, 42),
(34053, 652, 75),
(34054, 652, 163),
(34055, 652, 87),
(34056, 652, 9),
(34057, 652, 75),
(34058, 652, 247),
(34059, 652, 55),
(34060, 652, 225),
(34061, 652, 181),
(34062, 652, 10),
(34063, 652, 156),
(34064, 652, 20),
(34065, 652, 80),
(34066, 652, 123),
(34067, 652, 110),
(34068, 652, 110),
(34069, 652, 7),
(34070, 652, 27),
(34071, 652, 156),
(34072, 652, 37),
(34073, 652, 156),
(34074, 652, 223),
(34075, 652, 91),
(34076, 652, 154),
(34077, 652, 164),
(34078, 652, 37),
(34079, 652, 4),
(34080, 652, 164),
(34081, 652, 27),
(34082, 652, 81),
(34083, 652, 29),
(34084, 652, 154),
(34085, 652, 37),
(34086, 652, 156),
(34087, 652, 42),
(34088, 652, 156),
(34089, 652, 37),
(34090, 652, 4),
(34091, 652, 25),
(34092, 652, 243),
(34093, 652, 224),
(34094, 652, 156),
(34095, 652, 7),
(34096, 652, 154),
(34097, 652, 37),
(34098, 652, 153),
(34099, 652, 164),
(34100, 652, 27),
(34101, 652, 159),
(34102, 652, 152),
(34103, 652, 181),
(34104, 652, 75),
(34105, 652, 137),
(34106, 652, 37),
(34107, 652, 75),
(34108, 652, 243),
(34109, 652, 75),
(34110, 652, 75),
(34111, 652, 119),
(34112, 652, 137),
(34113, 652, 152),
(34114, 652, 243),
(34115, 652, 30),
(34116, 652, 75),
(34117, 652, 93),
(34118, 652, 144),
(34119, 652, 11),
(34120, 652, 26),
(34121, 652, 9),
(34122, 652, 82),
(34123, 652, 4),
(34124, 652, 29),
(34125, 652, 27),
(34126, 652, 42),
(34127, 652, 144),
(34128, 652, 156),
(34129, 652, 81),
(34130, 652, 222),
(34131, 652, 163),
(34132, 652, 42),
(34133, 652, 75),
(34134, 652, 163),
(34135, 652, 80),
(34136, 652, 36),
(34137, 652, 137),
(34138, 652, 75),
(34139, 652, 225),
(34140, 652, 110),
(34141, 652, 154),
(34142, 652, 75),
(34143, 652, 75),
(34144, 652, 26),
(34145, 652, 243),
(34146, 652, 144),
(34147, 652, 42),
(34148, 652, 222),
(34149, 652, 75),
(34150, 652, 37),
(34151, 652, 137),
(34152, 652, 75),
(34153, 652, 26),
(34154, 652, 182),
(34155, 652, 154),
(34156, 652, 243),
(34157, 652, 20),
(34158, 652, 214),
(34159, 652, 10),
(34160, 652, 75),
(34161, 652, 9),
(34162, 652, 137),
(34163, 652, 154),
(34164, 652, 75),
(34165, 652, 19),
(34166, 652, 185),
(34167, 652, 7),
(34168, 652, 75),
(34169, 652, 223),
(34170, 652, 75),
(34171, 652, 154),
(34172, 652, 137),
(34173, 652, 4),
(34174, 652, 182),
(34175, 652, 55),
(34176, 652, 91),
(34177, 652, 215),
(34178, 652, 239),
(34179, 652, 75),
(34180, 652, 81),
(34181, 652, 4),
(34182, 652, 60),
(34183, 652, 36),
(34184, 652, 154),
(34185, 652, 42),
(34186, 652, 42),
(34187, 652, 7),
(34188, 652, 225),
(34189, 652, 29),
(34190, 652, 10),
(34191, 652, 59),
(34192, 652, 36),
(34193, 652, 42),
(34194, 652, 164),
(34195, 652, 11),
(34196, 652, 21),
(34197, 652, 164),
(34198, 652, 214),
(34199, 652, 223),
(34200, 652, 75),
(34201, 652, 243),
(34202, 652, 9),
(34203, 652, 37),
(34204, 652, 7),
(34205, 652, 19),
(34206, 652, 23),
(34207, 652, 222),
(34208, 652, 75),
(34209, 652, 42),
(34210, 652, 42),
(34211, 652, 19),
(34212, 652, 91),
(34213, 652, 188),
(34214, 652, 111),
(34215, 652, 29),
(34216, 652, 146),
(34217, 652, 164),
(34218, 652, 156),
(34219, 652, 243),
(34220, 652, 154),
(34221, 652, 37),
(34222, 652, 144),
(34223, 652, 246),
(34224, 652, 20),
(34225, 652, 19),
(34226, 652, 10),
(34227, 652, 164),
(34228, 652, 159),
(34229, 652, 10),
(34230, 652, 19),
(34231, 652, 156),
(34232, 652, 19),
(34233, 652, 10),
(34234, 652, 19),
(34235, 652, 4),
(34236, 652, 60),
(34237, 652, 19),
(34238, 652, 153),
(34239, 652, 59),
(34240, 652, 60),
(34241, 652, 154),
(34242, 652, 243),
(34243, 652, 156),
(34244, 652, 59),
(34245, 652, 29),
(34246, 652, 19),
(34247, 652, 7),
(34248, 652, 153),
(34249, 652, 246),
(34250, 652, 42),
(34251, 652, 180),
(34252, 652, 27),
(34253, 652, 164),
(34254, 652, 37),
(34255, 652, 20),
(34256, 652, 42),
(34257, 652, 156),
(34258, 652, 4),
(34259, 652, 156),
(34260, 652, 75),
(34261, 652, 23),
(34262, 652, 59),
(34263, 652, 243),
(34264, 652, 26),
(34265, 652, 4),
(34266, 652, 212),
(34267, 652, 7),
(34268, 652, 19),
(34269, 652, 154),
(34270, 652, 167),
(34271, 652, 181),
(34272, 652, 19),
(34273, 652, 23),
(34274, 652, 60),
(34275, 652, 156),
(34276, 652, 110),
(34277, 652, 19),
(34278, 652, 17),
(34279, 652, 4),
(34280, 652, 164),
(34281, 652, 192),
(34282, 652, 246),
(34283, 652, 223),
(34284, 652, 59),
(34285, 652, 243),
(34286, 652, 9),
(34287, 652, 7),
(34288, 652, 247),
(34289, 652, 154),
(34290, 652, 11),
(34291, 652, 251),
(34292, 652, 60),
(34293, 652, 153),
(34294, 652, 42),
(34295, 652, 159),
(34296, 652, 181),
(34297, 652, 247),
(34298, 652, 10),
(34299, 652, 163),
(34300, 652, 137),
(34301, 652, 164),
(34302, 652, 59),
(34303, 652, 164),
(34304, 652, 75),
(34305, 652, 9),
(34306, 652, 113),
(34307, 652, 29),
(34308, 652, 156),
(34309, 652, 182),
(34310, 652, 42),
(34311, 652, 59),
(34312, 652, 168),
(34313, 652, 119),
(34314, 652, 10),
(34315, 652, 4),
(34316, 652, 42),
(34317, 652, 156),
(34318, 652, 11),
(34319, 652, 75),
(34320, 652, 11),
(34321, 652, 29),
(34322, 652, 91),
(34323, 652, 36),
(34324, 652, 144),
(34325, 652, 164),
(34326, 652, 20),
(34327, 652, 42),
(34328, 652, 75),
(34329, 652, 75),
(34330, 652, 59),
(34331, 652, 164),
(34332, 652, 159),
(34333, 652, 215),
(34334, 652, 36),
(34335, 652, 19),
(34336, 652, 23),
(34337, 652, 3),
(34338, 652, 4),
(34339, 652, 42),
(34340, 652, 78),
(34341, 652, 198),
(34342, 652, 75),
(34343, 652, 240),
(34344, 652, 10),
(34345, 652, 42),
(34346, 652, 37),
(34347, 652, 37),
(34348, 652, 75),
(34349, 652, 182),
(34350, 652, 59),
(34351, 652, 246),
(34352, 652, 10),
(34353, 652, 215),
(34354, 652, 75),
(34355, 652, 75),
(34356, 652, 42),
(34357, 652, 59),
(34358, 652, 4),
(34359, 652, 48),
(34360, 652, 222),
(34361, 652, 11),
(34362, 652, 159),
(34363, 652, 164),
(34364, 652, 246),
(34365, 652, 37),
(34366, 652, 29),
(34367, 652, 42),
(34368, 652, 42),
(34369, 652, 81),
(34370, 652, 91),
(34371, 652, 137),
(34372, 652, 163),
(34373, 652, 19),
(34374, 652, 164),
(34375, 652, 7),
(34376, 652, 19),
(34377, 652, 37),
(34378, 652, 19),
(34379, 652, 42),
(34380, 652, 156),
(34381, 652, 189),
(34382, 652, 81),
(34383, 652, 21),
(34384, 652, 42),
(34385, 652, 223),
(34386, 652, 7);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(34387, 652, 13),
(34388, 652, 91),
(34389, 652, 4),
(34390, 652, 136),
(34391, 652, 42),
(34392, 652, 164),
(34393, 652, 37),
(34394, 652, 75),
(34395, 652, 136),
(34396, 652, 37),
(34397, 652, 81),
(34398, 652, 224),
(34399, 652, 37),
(34400, 652, 4),
(34401, 652, 59),
(34402, 652, 29),
(34403, 652, 75),
(34404, 652, 36),
(34405, 652, 156),
(34406, 652, 42),
(34407, 652, 224),
(34408, 652, 75),
(34409, 652, 236),
(34410, 652, 60),
(34411, 652, 247),
(34412, 652, 23),
(34413, 652, 60),
(34414, 652, 75),
(34415, 652, 164),
(34416, 652, 154),
(34417, 652, 10),
(34418, 652, 42),
(34419, 652, 75),
(34420, 652, 237),
(34421, 652, 11),
(34422, 652, 35),
(34423, 652, 20),
(34424, 652, 7),
(34425, 652, 75),
(34426, 652, 75),
(34427, 652, 154),
(34428, 652, 237),
(34429, 652, 226),
(34430, 652, 37),
(34431, 652, 75),
(34432, 652, 23),
(34433, 652, 222),
(34434, 319, 81),
(34435, 319, 240),
(34436, 319, 7),
(34437, 319, 37),
(34438, 319, 37),
(34439, 319, 137),
(34440, 319, 81),
(34441, 319, 75),
(34442, 319, 154),
(34443, 319, 7),
(34444, 319, 154),
(34445, 319, 23),
(34446, 319, 156),
(34447, 319, 20),
(34448, 319, 81),
(34449, 319, 75),
(34450, 319, 13),
(34451, 319, 75),
(34452, 319, 75),
(34453, 319, 156),
(34454, 319, 154),
(34455, 319, 167),
(34456, 319, 37),
(34457, 319, 111),
(34458, 319, 19),
(34459, 319, 9),
(34460, 319, 34),
(34461, 319, 191),
(34462, 319, 156),
(34463, 319, 156),
(34464, 319, 7),
(34465, 319, 243),
(34466, 319, 75),
(34467, 319, 65),
(34468, 319, 153),
(34469, 319, 7),
(34470, 319, 20),
(34471, 319, 32),
(34472, 319, 159),
(34473, 319, 153),
(34474, 319, 7),
(34475, 319, 9),
(34476, 319, 185),
(34477, 319, 157),
(34478, 319, 156),
(34479, 319, 7),
(34480, 319, 19),
(34481, 319, 237),
(34482, 319, 25),
(34483, 319, 183),
(34484, 319, 9),
(34485, 319, 153),
(34486, 319, 7),
(34487, 319, 110),
(34488, 319, 75),
(34489, 319, 81),
(34490, 319, 185),
(34491, 319, 75),
(34492, 319, 159),
(34493, 319, 110),
(34494, 319, 110),
(34495, 319, 37),
(34496, 319, 20),
(34497, 319, 9),
(34498, 319, 75),
(34499, 319, 55),
(34500, 319, 81),
(34501, 319, 154),
(34502, 319, 37),
(34503, 319, 153),
(34504, 319, 20),
(34505, 319, 23),
(34506, 319, 154),
(34507, 319, 37),
(34508, 319, 137),
(34509, 319, 157),
(34510, 319, 154),
(34511, 319, 38),
(34512, 319, 154),
(34513, 319, 54),
(34514, 319, 243),
(34515, 319, 180),
(34516, 319, 9),
(34517, 319, 93),
(34518, 319, 153),
(34519, 319, 185),
(34520, 319, 20),
(34521, 319, 243),
(34522, 319, 192),
(34523, 319, 182),
(34524, 319, 55),
(34525, 319, 181),
(34526, 319, 156),
(34527, 319, 36),
(34528, 319, 37),
(34529, 319, 75),
(34530, 319, 60),
(34531, 319, 23),
(34532, 319, 29),
(34533, 319, 93),
(34534, 319, 37),
(34535, 319, 55),
(34536, 319, 91),
(34537, 319, 75),
(34538, 319, 37),
(34539, 319, 75),
(34540, 319, 75),
(34541, 319, 23),
(34542, 319, 80),
(34543, 319, 192),
(34544, 319, 20),
(34545, 319, 62),
(34546, 319, 75),
(34547, 319, 75),
(34548, 319, 75),
(34549, 319, 75),
(34550, 319, 137),
(34551, 319, 7),
(34552, 319, 37),
(34553, 319, 75),
(34554, 319, 156),
(34555, 319, 9),
(34556, 319, 156),
(34557, 319, 81),
(34558, 319, 110),
(34559, 319, 37),
(34560, 319, 80),
(34561, 319, 243),
(34562, 319, 7),
(34563, 319, 23),
(34564, 319, 37),
(34565, 319, 154),
(34566, 319, 75),
(34567, 319, 7),
(34568, 319, 37),
(34569, 319, 154),
(34570, 319, 22),
(34571, 319, 9),
(34572, 319, 3),
(34573, 319, 75),
(34574, 319, 75),
(34575, 319, 93),
(34576, 319, 189),
(34577, 319, 75),
(34578, 319, 7),
(34579, 319, 29),
(34580, 319, 37),
(34581, 319, 110),
(34582, 319, 75),
(34583, 319, 19),
(34584, 319, 163),
(34585, 319, 75),
(34586, 319, 156),
(34587, 319, 37),
(34588, 319, 19),
(34589, 319, 91),
(34590, 319, 156),
(34591, 319, 168),
(34592, 319, 7),
(34593, 319, 75),
(34594, 319, 243),
(34595, 319, 156),
(34596, 319, 19),
(34597, 319, 19),
(34598, 319, 23),
(34599, 319, 153),
(34600, 319, 243),
(34601, 319, 28),
(34602, 319, 75),
(34603, 319, 157),
(34604, 319, 36),
(34605, 319, 239),
(34606, 319, 35),
(34607, 319, 26),
(34608, 1011, 240),
(34609, 1011, 243),
(34610, 1011, 60),
(34611, 1011, 37),
(34612, 1011, 150),
(34613, 1011, 19),
(34614, 1011, 185),
(34615, 1011, 37),
(34616, 1011, 156),
(34617, 1011, 150),
(34618, 1011, 10),
(34619, 1011, 180),
(34620, 1011, 164),
(34621, 1011, 37),
(34622, 1011, 159),
(34623, 1011, 46),
(34624, 1011, 10),
(34625, 1011, 75),
(34626, 1011, 214),
(34627, 1011, 74),
(34628, 1011, 150),
(34629, 1011, 165),
(34630, 1011, 157),
(34631, 1011, 163),
(34632, 1011, 167),
(34633, 1011, 156),
(34634, 1011, 244),
(34635, 1011, 75),
(34636, 1011, 243),
(34637, 1011, 17),
(34638, 1011, 153),
(34639, 1011, 32),
(34640, 1011, 9),
(34641, 1011, 75),
(34642, 1011, 157),
(34643, 1011, 37),
(34644, 1011, 55),
(34645, 1011, 9),
(34646, 1011, 168),
(34647, 1011, 37),
(34648, 1011, 36),
(34649, 1011, 214),
(34650, 1011, 61),
(34651, 1011, 59),
(34652, 1011, 11),
(34653, 1011, 19),
(34654, 1011, 146),
(34655, 1011, 19),
(34656, 1011, 19),
(34657, 1011, 164),
(34658, 1011, 154),
(34659, 1011, 153),
(34660, 1011, 37),
(34661, 1011, 157),
(34662, 1011, 59),
(34663, 1011, 17),
(34664, 1011, 36),
(34665, 1011, 191),
(34666, 1011, 36),
(34667, 1011, 149),
(34668, 1011, 29),
(34669, 1011, 37),
(34670, 1011, 37),
(34671, 1011, 149),
(34672, 1011, 59),
(34673, 1011, 7),
(34674, 1011, 150),
(34675, 1011, 9),
(34676, 1011, 65),
(34677, 1011, 42),
(34678, 1011, 75),
(34679, 1011, 29),
(34680, 1011, 37),
(34681, 1011, 81),
(34682, 1011, 19),
(34683, 1011, 75),
(34684, 1011, 162),
(34685, 1011, 150),
(34686, 1011, 154),
(34687, 1011, 10),
(34688, 1011, 165),
(34689, 1011, 65),
(34690, 1011, 37),
(34691, 1011, 75),
(34692, 1011, 93),
(34693, 1011, 137),
(34694, 1011, 37),
(34695, 1011, 83),
(34696, 1011, 162),
(34697, 1011, 20),
(34698, 1011, 36),
(34699, 1011, 150),
(34700, 1011, 9),
(34701, 1011, 37),
(34702, 1011, 162),
(34703, 1011, 42),
(34704, 1011, 42),
(34705, 1011, 78),
(34706, 1011, 156),
(34707, 1011, 81),
(34708, 1011, 9),
(34709, 1011, 19),
(34710, 1011, 75),
(34711, 1011, 157),
(34712, 1011, 75),
(34713, 1011, 19),
(34714, 1011, 75),
(34715, 1011, 36),
(34716, 1011, 191),
(34717, 1011, 26),
(34718, 1011, 37),
(34719, 1011, 9),
(34720, 1011, 26),
(34721, 1011, 10),
(34722, 1011, 156),
(34723, 1011, 161),
(34724, 1011, 42),
(34725, 1011, 9),
(34726, 1011, 42),
(34727, 1011, 154),
(34728, 1011, 42),
(34729, 1011, 136),
(34730, 1011, 162),
(34731, 1011, 17),
(34732, 1011, 11),
(34733, 1011, 59),
(34734, 1011, 47),
(34735, 1011, 21),
(34736, 1011, 11),
(34737, 1011, 11),
(34738, 1011, 9),
(34739, 1011, 48),
(34740, 1011, 146),
(34741, 1011, 157),
(34742, 1011, 238),
(34743, 1011, 156),
(34744, 1011, 241),
(34745, 1011, 75),
(34746, 1011, 237),
(34747, 1011, 4),
(34748, 1011, 162),
(34749, 1011, 153),
(34750, 1011, 150),
(34751, 1011, 4),
(34752, 1011, 162),
(34753, 1011, 91),
(34754, 1011, 36),
(34755, 1011, 20),
(34756, 1011, 83),
(34757, 1011, 75),
(34758, 1011, 59),
(34759, 1011, 17),
(34760, 1011, 75),
(34761, 1011, 167),
(34762, 1011, 75),
(34763, 1011, 9),
(34764, 1011, 37),
(34765, 1011, 9),
(34766, 1011, 17),
(34767, 1011, 17),
(34768, 1011, 189),
(34769, 1011, 83),
(34770, 1011, 26),
(34771, 1011, 214),
(34772, 1011, 37),
(34773, 1011, 156),
(34774, 1011, 60),
(34775, 1011, 110),
(34776, 1011, 157),
(34777, 1011, 59),
(34778, 1011, 80),
(34779, 1011, 81),
(34780, 1011, 75),
(34781, 1011, 11),
(34782, 1011, 37),
(34783, 1011, 110),
(34784, 1011, 185),
(34785, 1011, 154),
(34786, 1011, 110),
(34787, 1011, 11),
(34788, 1011, 111),
(34789, 1011, 150),
(34790, 1011, 75),
(34791, 1011, 241),
(34792, 1011, 210),
(34793, 1011, 113),
(34794, 1011, 74),
(34795, 1011, 75),
(34796, 1011, 10),
(34797, 1011, 42),
(34798, 1011, 75),
(34799, 1011, 119),
(34800, 1011, 11),
(34801, 1011, 119),
(34802, 1011, 60),
(34803, 1011, 20),
(34804, 1011, 11),
(34805, 1011, 20),
(34806, 1011, 37),
(34807, 1011, 11),
(34808, 1011, 75),
(34809, 1011, 10),
(34810, 1011, 65),
(34811, 1011, 10),
(34812, 1011, 19),
(34813, 1011, 137),
(34814, 1011, 153),
(34815, 1011, 162),
(34816, 1011, 165),
(34817, 1011, 37),
(34818, 1011, 144),
(34819, 1011, 19),
(34820, 1011, 26),
(34821, 1011, 180),
(34822, 1011, 189),
(34823, 1011, 238),
(34824, 1011, 165),
(34825, 1011, 9),
(34826, 1011, 241),
(34827, 1011, 75),
(34828, 1011, 153),
(34829, 1011, 42),
(34830, 1011, 159),
(34831, 1011, 75),
(34832, 1011, 91),
(34833, 1011, 136),
(34834, 1011, 7),
(34835, 1011, 74),
(34836, 1011, 55),
(34837, 1011, 19),
(34838, 1011, 37),
(34839, 1011, 59),
(34840, 1011, 153),
(34841, 1011, 9),
(34842, 1011, 17),
(34843, 1011, 46),
(34844, 1011, 26),
(34845, 1011, 75),
(34846, 1011, 9),
(34847, 1011, 143),
(34848, 1011, 83),
(34849, 1011, 162),
(34850, 1011, 75),
(34851, 1011, 35),
(34852, 1011, 75),
(34853, 1011, 75),
(34854, 1011, 37),
(34855, 1011, 38),
(34856, 1011, 163),
(34857, 1011, 23),
(34858, 1011, 59),
(34859, 1011, 214),
(34860, 1011, 9),
(34861, 1011, 59),
(34862, 1011, 154),
(34863, 1011, 46),
(34864, 1011, 243),
(34865, 1011, 28),
(34866, 1011, 11),
(34867, 1011, 75),
(34868, 1011, 165),
(34869, 1011, 37),
(34870, 1011, 93),
(34871, 1011, 19),
(34872, 1011, 42),
(34873, 1011, 9),
(34874, 1011, 74),
(34875, 1011, 110),
(34876, 1011, 161),
(34877, 1011, 157),
(34878, 1011, 13),
(34879, 1011, 78),
(34880, 1011, 75),
(34881, 1011, 10),
(34882, 1011, 83),
(34883, 1011, 20),
(34884, 1011, 191),
(34885, 1011, 240),
(34886, 1011, 165),
(34887, 1011, 46),
(34888, 1011, 42),
(34889, 1011, 146),
(34890, 1011, 37),
(34891, 1011, 11),
(34892, 1011, 153),
(34893, 1011, 83),
(34894, 1011, 91),
(34895, 1011, 87),
(34896, 1011, 26),
(34897, 1011, 113),
(34898, 1011, 75),
(34899, 1011, 165),
(34900, 1011, 11),
(34901, 1011, 75),
(34902, 1011, 137),
(34903, 1011, 19),
(34904, 1011, 243),
(34905, 1011, 7),
(34906, 1011, 37),
(34907, 1011, 243),
(34908, 1011, 75),
(34909, 1011, 74),
(34910, 1011, 241),
(34911, 1011, 46),
(34912, 1011, 11),
(34913, 1011, 156),
(34914, 1011, 74),
(34915, 1011, 21),
(34916, 1011, 58),
(34917, 1011, 19),
(34918, 1011, 75),
(34919, 1011, 11),
(34920, 1011, 9),
(34921, 1011, 91),
(34922, 1011, 146),
(34923, 1011, 149),
(34924, 1011, 7),
(34925, 1011, 75),
(34926, 1011, 241),
(34927, 1011, 110),
(34928, 1011, 74),
(34929, 1011, 157),
(34930, 1011, 65),
(34931, 1011, 146),
(34932, 1011, 46),
(34933, 1011, 75),
(34934, 1011, 136),
(34935, 1011, 42),
(34936, 1011, 11),
(34937, 1011, 165),
(34938, 1011, 163),
(34939, 1011, 19),
(34940, 1011, 17),
(34941, 1011, 165),
(34942, 1011, 36),
(34943, 1011, 42),
(34944, 1011, 156),
(34945, 1011, 7),
(34946, 1011, 110),
(34947, 1011, 164),
(34948, 1011, 168),
(34949, 1011, 181),
(34950, 1011, 149),
(34951, 1011, 26),
(34952, 1011, 29),
(34953, 1011, 154),
(34954, 1011, 37),
(34955, 1011, 23),
(34956, 1011, 183),
(34957, 1011, 11),
(34958, 1011, 59),
(34959, 1011, 75),
(34960, 1011, 241),
(34961, 1011, 37),
(34962, 1011, 168),
(34963, 1011, 9),
(34964, 1011, 75),
(34965, 1011, 4),
(34966, 1011, 10),
(34967, 1011, 75),
(34968, 1011, 165),
(34969, 1011, 4),
(34970, 1011, 83),
(34971, 1011, 156),
(34972, 1011, 167),
(34973, 1011, 37),
(34974, 1011, 10),
(34975, 1011, 59),
(34976, 1011, 243),
(34977, 1011, 164),
(34978, 1011, 65),
(34979, 1011, 74),
(34980, 1011, 75),
(34981, 1011, 37),
(34982, 1011, 210),
(34983, 1011, 26),
(34984, 1011, 110),
(34985, 1011, 17),
(34986, 1011, 150),
(34987, 1011, 146),
(34988, 1011, 26),
(34989, 1011, 74),
(34990, 1011, 153),
(34991, 1011, 162),
(34992, 1011, 20),
(34993, 1011, 157),
(34994, 1011, 162),
(34995, 1011, 7),
(34996, 1011, 59),
(34997, 1011, 162),
(34998, 1011, 50),
(34999, 1011, 9),
(35000, 1011, 150),
(35001, 1011, 25),
(35002, 1011, 82),
(35003, 1011, 19),
(35004, 1011, 36),
(35005, 1011, 11),
(35006, 1011, 153),
(35007, 1011, 59),
(35008, 1011, 185),
(35009, 1011, 10),
(35010, 1011, 19),
(35011, 1011, 180),
(35012, 1011, 185),
(35013, 1011, 17),
(35014, 1011, 63),
(35015, 1011, 178),
(35016, 1011, 75),
(35017, 1011, 168),
(35018, 1011, 211),
(35019, 1011, 10),
(35020, 1011, 110),
(35021, 1011, 146),
(35022, 1011, 17),
(35023, 1011, 191),
(35024, 1011, 10),
(35025, 1011, 150),
(35026, 1011, 26),
(35027, 1011, 29),
(35028, 1011, 19),
(35029, 1011, 19),
(35030, 1011, 243),
(35031, 1011, 159),
(35032, 1011, 17),
(35033, 1011, 75),
(35034, 1011, 23),
(35035, 1011, 46),
(35036, 1011, 74),
(35037, 1011, 157),
(35038, 1011, 137),
(35039, 1011, 36),
(35040, 1011, 83),
(35041, 1011, 60),
(35042, 1011, 136),
(35043, 1011, 154),
(35044, 1011, 75),
(35045, 1011, 93),
(35046, 1011, 7),
(35047, 1011, 215),
(35048, 1011, 19),
(35049, 1011, 46),
(35050, 1011, 115),
(35051, 1011, 37),
(35052, 1011, 162),
(35053, 1011, 75),
(35054, 1011, 185),
(35055, 1011, 156),
(35056, 1011, 150),
(35057, 1011, 149),
(35058, 1011, 37),
(35059, 1011, 210),
(35060, 1011, 37),
(35061, 1011, 115),
(35062, 1011, 153),
(35063, 1011, 37),
(35064, 1011, 9),
(35065, 1011, 137),
(35066, 1011, 17),
(35067, 1011, 156),
(35068, 1011, 37),
(35069, 1011, 110),
(35070, 1011, 10),
(35071, 1011, 75),
(35072, 1011, 4),
(35073, 1011, 37),
(35074, 1011, 237),
(35075, 1011, 21),
(35076, 1011, 59),
(35077, 1011, 23),
(35078, 1011, 156),
(35079, 1011, 19),
(35080, 1011, 46),
(35081, 1011, 23),
(35082, 1011, 3),
(35083, 1011, 110),
(35084, 1011, 162),
(35085, 1011, 243),
(35086, 1011, 137),
(35087, 1011, 83),
(35088, 1011, 214),
(35089, 1011, 156),
(35090, 1011, 59),
(35091, 1011, 11),
(35092, 1011, 150),
(35093, 1011, 37),
(35094, 1011, 23),
(35095, 1011, 157),
(35096, 1011, 29),
(35097, 1011, 243),
(35098, 1011, 26),
(35099, 1011, 17),
(35100, 1011, 210),
(35101, 1011, 137),
(35102, 1011, 154),
(35103, 1011, 46),
(35104, 1011, 243),
(35105, 1011, 26),
(35106, 1011, 9),
(35107, 1011, 19),
(35108, 1011, 75),
(35109, 1011, 19),
(35110, 1011, 46),
(35111, 1011, 29),
(35112, 1011, 154),
(35113, 1011, 215),
(35114, 1011, 65),
(35115, 1011, 17),
(35116, 1011, 93),
(35117, 1011, 157),
(35118, 1011, 165),
(35119, 1011, 37),
(35120, 1011, 215),
(35121, 1011, 23),
(35122, 1011, 154),
(35123, 1011, 215),
(35124, 1011, 19),
(35125, 1011, 34),
(35126, 1011, 29),
(35127, 1011, 37),
(35128, 1011, 163),
(35129, 1011, 42),
(35130, 1011, 75),
(35131, 1011, 36),
(35132, 1011, 20),
(35133, 1011, 10),
(35134, 1011, 238),
(35135, 1011, 93),
(35136, 1011, 11),
(35137, 1011, 239),
(35138, 1011, 239),
(35139, 1011, 21),
(35140, 1011, 20),
(35141, 1011, 91),
(35142, 1011, 65),
(35143, 1011, 81),
(35144, 1011, 110),
(35145, 1011, 136),
(35146, 1011, 46),
(35147, 1011, 37),
(35148, 1011, 9),
(35149, 1011, 150),
(35150, 1011, 55),
(35151, 1011, 192),
(35152, 1011, 156),
(35153, 1011, 150),
(35154, 1011, 75),
(35155, 1011, 37),
(35156, 1011, 75),
(35157, 1011, 75),
(35158, 1011, 10),
(35159, 1011, 157),
(35160, 1011, 59),
(35161, 1011, 26),
(35162, 1011, 60),
(35163, 1011, 4),
(35164, 1011, 157),
(35165, 1011, 23),
(35166, 1011, 46),
(35167, 1011, 34),
(35168, 1011, 157),
(35169, 1011, 59),
(35170, 1011, 36),
(35171, 1011, 19),
(35172, 1011, 111),
(35173, 1011, 59),
(35174, 1011, 75),
(35175, 1011, 10),
(35176, 1011, 162),
(35177, 1011, 46),
(35178, 1011, 242),
(35179, 1011, 162),
(35180, 1011, 74),
(35181, 1011, 156),
(35182, 1011, 29),
(35183, 1011, 154),
(35184, 1011, 156),
(35185, 1011, 60),
(35186, 1011, 183),
(35187, 1011, 78),
(35188, 1011, 165),
(35189, 1011, 7),
(35190, 1011, 167),
(35191, 1011, 75),
(35192, 1011, 75),
(35193, 1011, 91),
(35194, 1011, 75),
(35195, 1011, 7),
(35196, 1011, 17),
(35197, 1011, 47),
(35198, 1011, 75),
(35199, 1011, 185),
(35200, 1011, 19),
(35201, 1011, 154),
(35202, 1011, 9),
(35203, 1011, 185),
(35204, 1011, 136),
(35205, 1011, 11),
(35206, 1011, 75),
(35207, 1011, 11),
(35208, 1011, 50),
(35209, 1011, 112),
(35210, 1011, 46),
(35211, 1011, 65),
(35212, 1011, 154),
(35213, 1011, 65),
(35214, 1011, 136),
(35215, 1011, 10),
(35216, 1011, 23),
(35217, 1011, 154),
(35218, 1011, 19),
(35219, 1011, 19),
(35220, 1011, 165),
(35221, 1011, 156),
(35222, 1011, 157),
(35223, 1011, 10),
(35224, 1011, 75),
(35225, 1011, 26),
(35226, 1011, 26),
(35227, 1011, 17),
(35228, 1011, 137),
(35229, 1011, 81),
(35230, 1011, 7),
(35231, 1011, 241),
(35232, 1011, 80),
(35233, 1011, 167),
(35234, 1011, 23),
(35235, 1011, 26),
(35236, 1011, 150),
(35237, 1011, 19),
(35238, 1011, 4),
(35239, 1011, 137),
(35240, 1011, 19),
(35241, 1011, 10),
(35242, 1011, 241),
(35243, 1011, 42),
(35244, 1011, 93),
(35245, 1011, 42),
(35246, 1011, 157),
(35247, 1011, 83),
(35248, 1011, 36),
(35249, 1011, 189),
(35250, 1011, 42),
(35251, 1011, 75),
(35252, 1011, 9),
(35253, 1011, 75),
(35254, 1011, 37),
(35255, 1011, 9),
(35256, 1011, 137),
(35257, 1011, 91),
(35258, 1011, 37),
(35259, 1011, 37),
(35260, 1011, 159),
(35261, 1011, 19),
(35262, 1011, 26),
(35263, 1011, 156),
(35264, 1011, 37),
(35265, 1011, 149),
(35266, 1011, 75),
(35267, 1011, 75),
(35268, 1011, 75),
(35269, 1011, 75),
(35270, 1011, 238),
(35271, 1011, 17),
(35272, 1011, 46),
(35273, 1011, 37),
(35274, 1011, 80),
(35275, 1011, 11),
(35276, 1011, 10),
(35277, 1011, 165),
(35278, 1011, 65),
(35279, 1011, 215),
(35280, 1011, 75),
(35281, 1011, 10),
(35282, 1011, 9),
(35283, 1011, 23),
(35284, 1011, 210),
(35285, 1011, 65),
(35286, 1011, 75),
(35287, 1011, 162),
(35288, 1011, 62),
(35289, 1011, 54),
(35290, 1011, 42),
(35291, 1011, 37),
(35292, 1011, 11),
(35293, 1011, 241),
(35294, 1011, 75),
(35295, 1011, 19),
(35296, 1011, 37),
(35297, 1011, 60),
(35298, 1011, 23),
(35299, 1011, 157),
(35300, 1011, 36),
(35301, 1011, 9),
(35302, 1011, 36),
(35303, 1011, 154),
(35304, 1011, 58),
(35305, 1011, 29),
(35306, 1011, 165),
(35307, 1011, 154),
(35308, 1011, 36),
(35309, 1011, 46),
(35310, 1011, 75),
(35311, 1011, 46),
(35312, 1011, 65),
(35313, 1011, 136),
(35314, 1011, 37),
(35315, 1011, 59),
(35316, 1011, 243),
(35317, 1011, 185),
(35318, 1011, 46),
(35319, 1011, 162),
(35320, 1011, 37),
(35321, 1011, 137),
(35322, 1011, 30),
(35323, 1011, 9),
(35324, 1011, 136),
(35325, 1011, 17),
(35326, 1011, 10),
(35327, 1011, 150),
(35328, 1011, 11),
(35329, 1011, 42),
(35330, 1011, 185),
(35331, 1011, 37),
(35332, 1011, 156),
(35333, 1011, 189),
(35334, 1011, 29),
(35335, 1011, 83),
(35336, 1011, 83),
(35337, 1011, 7),
(35338, 1011, 37),
(35339, 1011, 75),
(35340, 1011, 241),
(35341, 1011, 156),
(35342, 1011, 17),
(35343, 1011, 19),
(35344, 1011, 180),
(35345, 1011, 165),
(35346, 1011, 115),
(35347, 1011, 59),
(35348, 1011, 81),
(35349, 1011, 46),
(35350, 1011, 75),
(35351, 1011, 210),
(35352, 1011, 137),
(35353, 1011, 243),
(35354, 1011, 10),
(35355, 1011, 37),
(35356, 1011, 42),
(35357, 1011, 75),
(35358, 1011, 150),
(35359, 1011, 192),
(35360, 1011, 9),
(35361, 1011, 36),
(35362, 1011, 37),
(35363, 1011, 20),
(35364, 1011, 10),
(35365, 1011, 17),
(35366, 1011, 74),
(35367, 1011, 168),
(35368, 1011, 11),
(35369, 1011, 9),
(35370, 1011, 157),
(35371, 1011, 162),
(35372, 1011, 59),
(35373, 1011, 4),
(35374, 1011, 156),
(35375, 1011, 136),
(35376, 1011, 182),
(35377, 1011, 162),
(35378, 1011, 36),
(35379, 1011, 7),
(35380, 1011, 91),
(35381, 1011, 214),
(35382, 1011, 153),
(35383, 1011, 157),
(35384, 1011, 75),
(35385, 1011, 19),
(35386, 1011, 37),
(35387, 1011, 93),
(35388, 1011, 42),
(35389, 1011, 161),
(35390, 1011, 215),
(35391, 1011, 110),
(35392, 1011, 22),
(35393, 1011, 19),
(35394, 1011, 26),
(35395, 1011, 241),
(35396, 1011, 241),
(35397, 1011, 146),
(35398, 1011, 110),
(35399, 1011, 153),
(35400, 1011, 65),
(35401, 1011, 75),
(35402, 1011, 17),
(35403, 1011, 11),
(35404, 1011, 154),
(35405, 1011, 75),
(35406, 1011, 74),
(35407, 1011, 46),
(35408, 1011, 78),
(35409, 1011, 91),
(35410, 1011, 242),
(35411, 1011, 23),
(35412, 1011, 162),
(35413, 1011, 17),
(35414, 1011, 185),
(35415, 1011, 42),
(35416, 1011, 65),
(35417, 1011, 91),
(35418, 1011, 37),
(35419, 1011, 26),
(35420, 1011, 19),
(35421, 1011, 150),
(35422, 1011, 42),
(35423, 1011, 9),
(35424, 1011, 17),
(35425, 1011, 75),
(35426, 1011, 110),
(35427, 1011, 23),
(35428, 1011, 115),
(35429, 1011, 150),
(35430, 1011, 46),
(35431, 1011, 10),
(35432, 1011, 93),
(35433, 1011, 156),
(35434, 1011, 74),
(35435, 1011, 83),
(35436, 1011, 154),
(35437, 1011, 59),
(35438, 1011, 9),
(35439, 856, 10),
(35440, 856, 11),
(35441, 856, 47),
(35442, 856, 210),
(35443, 856, 9),
(35444, 856, 17),
(35445, 856, 59),
(35446, 856, 157),
(35447, 856, 4),
(35448, 856, 113),
(35449, 856, 81),
(35450, 856, 26),
(35451, 856, 37),
(35452, 856, 93),
(35453, 856, 165),
(35454, 856, 42),
(35455, 856, 29),
(35456, 856, 59),
(35457, 856, 182),
(35458, 856, 150),
(35459, 856, 252),
(35460, 856, 60),
(35461, 856, 19),
(35462, 856, 85),
(35463, 856, 17),
(35464, 856, 23),
(35465, 856, 157),
(35466, 856, 17),
(35467, 856, 87),
(35468, 856, 11),
(35469, 856, 37),
(35470, 856, 4),
(35471, 856, 21),
(35472, 856, 181),
(35473, 856, 214),
(35474, 856, 9),
(35475, 856, 154),
(35476, 856, 11),
(35477, 856, 65),
(35478, 856, 36),
(35479, 856, 215),
(35480, 856, 153),
(35481, 856, 7),
(35482, 856, 10),
(35483, 856, 75),
(35484, 856, 82),
(35485, 856, 46),
(35486, 856, 127),
(35487, 856, 37),
(35488, 856, 59),
(35489, 856, 255),
(35490, 856, 165),
(35491, 856, 75),
(35492, 856, 19),
(35493, 856, 17),
(35494, 856, 75),
(35495, 856, 75),
(35496, 856, 150),
(35497, 856, 75),
(35498, 856, 78),
(35499, 856, 163),
(35500, 856, 242),
(35501, 856, 162),
(35502, 856, 60),
(35503, 856, 21),
(35504, 856, 162),
(35505, 856, 164),
(35506, 856, 26),
(35507, 856, 162),
(35508, 856, 26),
(35509, 856, 46),
(35510, 856, 37),
(35511, 856, 182),
(35512, 856, 32),
(35513, 856, 167),
(35514, 856, 163),
(35515, 856, 11),
(35516, 856, 17),
(35517, 856, 164),
(35518, 856, 163),
(35519, 856, 75),
(35520, 856, 74),
(35521, 856, 4),
(35522, 856, 243),
(35523, 856, 7),
(35524, 856, 157),
(35525, 856, 20),
(35526, 856, 37),
(35527, 856, 232),
(35528, 856, 243),
(35529, 856, 7),
(35530, 856, 110),
(35531, 856, 137),
(35532, 856, 37),
(35533, 856, 75),
(35534, 856, 7),
(35535, 856, 23),
(35536, 856, 165),
(35537, 856, 65),
(35538, 856, 80),
(35539, 856, 30),
(35540, 856, 146),
(35541, 856, 19),
(35542, 856, 37),
(35543, 856, 26),
(35544, 856, 214),
(35545, 856, 36),
(35546, 856, 19),
(35547, 856, 75),
(35548, 856, 19),
(35549, 856, 17),
(35550, 856, 185),
(35551, 856, 91),
(35552, 856, 136),
(35553, 856, 241),
(35554, 856, 59),
(35555, 856, 243),
(35556, 856, 37),
(35557, 856, 163),
(35558, 856, 20),
(35559, 856, 75),
(35560, 856, 23),
(35561, 856, 4),
(35562, 856, 55),
(35563, 856, 11),
(35564, 856, 42),
(35565, 856, 4),
(35566, 856, 21),
(35567, 856, 20),
(35568, 856, 164),
(35569, 856, 37),
(35570, 856, 188),
(35571, 856, 21),
(35572, 856, 154),
(35573, 856, 28),
(35574, 856, 21),
(35575, 856, 19),
(35576, 856, 37),
(35577, 856, 17),
(35578, 856, 17),
(35579, 856, 218),
(35580, 856, 4),
(35581, 856, 214),
(35582, 856, 75),
(35583, 856, 260),
(35584, 856, 75),
(35585, 856, 3),
(35586, 856, 260),
(35587, 856, 153),
(35588, 856, 112),
(35589, 856, 240),
(35590, 856, 165),
(35591, 856, 7),
(35592, 856, 65),
(35593, 856, 65),
(35594, 856, 241),
(35595, 856, 65),
(35596, 856, 19),
(35597, 856, 26),
(35598, 856, 60),
(35599, 856, 157),
(35600, 856, 211),
(35601, 856, 137),
(35602, 856, 26),
(35603, 856, 37),
(35604, 856, 65),
(35605, 856, 37),
(35606, 856, 19),
(35607, 856, 60),
(35608, 856, 80),
(35609, 856, 156),
(35610, 856, 23),
(35611, 856, 19),
(35612, 856, 150),
(35613, 856, 11),
(35614, 856, 21),
(35615, 856, 46),
(35616, 856, 74),
(35617, 856, 46),
(35618, 856, 163),
(35619, 856, 185),
(35620, 856, 156),
(35621, 856, 183),
(35622, 856, 46),
(35623, 856, 75),
(35624, 856, 37),
(35625, 856, 259),
(35626, 856, 4),
(35627, 856, 17),
(35628, 856, 93),
(35629, 856, 21),
(35630, 856, 113),
(35631, 856, 65),
(35632, 856, 10),
(35633, 856, 37),
(35634, 856, 153),
(35635, 856, 4),
(35636, 856, 37),
(35637, 856, 162),
(35638, 856, 4),
(35639, 856, 81),
(35640, 856, 150),
(35641, 856, 136),
(35642, 856, 218),
(35643, 856, 258),
(35644, 856, 136),
(35645, 856, 21),
(35646, 856, 61),
(35647, 856, 4),
(35648, 856, 37),
(35649, 856, 157),
(35650, 856, 156),
(35651, 856, 37),
(35652, 856, 7),
(35653, 856, 17),
(35654, 856, 75),
(35655, 856, 154),
(35656, 856, 42),
(35657, 856, 9),
(35658, 856, 154),
(35659, 856, 37),
(35660, 856, 36),
(35661, 856, 46),
(35662, 856, 26),
(35663, 856, 65),
(35664, 856, 81),
(35665, 856, 252),
(35666, 856, 58),
(35667, 856, 19),
(35668, 856, 75),
(35669, 856, 11),
(35670, 856, 164),
(35671, 856, 4),
(35672, 856, 81),
(35673, 856, 75),
(35674, 856, 9),
(35675, 856, 137),
(35676, 856, 185),
(35677, 856, 59),
(35678, 856, 165),
(35679, 856, 42),
(35680, 856, 113),
(35681, 856, 115),
(35682, 856, 210),
(35683, 856, 37),
(35684, 856, 65),
(35685, 856, 188),
(35686, 856, 253),
(35687, 856, 36),
(35688, 856, 37),
(35689, 856, 127),
(35690, 856, 156),
(35691, 856, 60),
(35692, 856, 260),
(35693, 856, 149),
(35694, 856, 21),
(35695, 856, 165),
(35696, 856, 75),
(35697, 856, 81),
(35698, 856, 9),
(35699, 856, 87),
(35700, 856, 10),
(35701, 856, 161),
(35702, 856, 37),
(35703, 856, 119),
(35704, 856, 10),
(35705, 856, 37),
(35706, 856, 42),
(35707, 856, 87),
(35708, 856, 65),
(35709, 856, 75),
(35710, 856, 261),
(35711, 856, 37),
(35712, 856, 10),
(35713, 856, 37),
(35714, 856, 17),
(35715, 856, 110),
(35716, 856, 215),
(35717, 856, 37),
(35718, 856, 11),
(35719, 856, 37),
(35720, 856, 9),
(35721, 856, 7),
(35722, 856, 239),
(35723, 856, 164),
(35724, 856, 10),
(35725, 856, 150),
(35726, 856, 261),
(35727, 856, 243),
(35728, 856, 65),
(35729, 856, 162),
(35730, 856, 42),
(35731, 856, 19),
(35732, 856, 4),
(35733, 856, 4),
(35734, 856, 87),
(35735, 856, 11),
(35736, 856, 65),
(35737, 856, 50),
(35738, 856, 93),
(35739, 856, 36),
(35740, 856, 9),
(35741, 856, 74),
(35742, 856, 4),
(35743, 856, 25),
(35744, 856, 17),
(35745, 856, 260),
(35746, 856, 59),
(35747, 856, 65),
(35748, 856, 42),
(35749, 856, 36),
(35750, 856, 254),
(35751, 856, 36),
(35752, 856, 137),
(35753, 856, 19),
(35754, 856, 119),
(35755, 856, 26),
(35756, 856, 10),
(35757, 856, 9),
(35758, 856, 162),
(35759, 856, 164),
(35760, 856, 110),
(35761, 856, 156),
(35762, 856, 42),
(35763, 856, 168),
(35764, 856, 163),
(35765, 856, 162),
(35766, 856, 156),
(35767, 856, 7),
(35768, 856, 81),
(35769, 856, 9),
(35770, 856, 4),
(35771, 856, 113),
(35772, 856, 110),
(35773, 856, 42),
(35774, 856, 75),
(35775, 856, 37),
(35776, 856, 46),
(35777, 856, 75),
(35778, 856, 63),
(35779, 856, 9),
(35780, 856, 258),
(35781, 856, 19),
(35782, 856, 21),
(35783, 856, 37),
(35784, 856, 11),
(35785, 856, 23),
(35786, 856, 26),
(35787, 856, 259),
(35788, 856, 153),
(35789, 856, 161),
(35790, 856, 87),
(35791, 856, 154),
(35792, 856, 156),
(35793, 856, 37),
(35794, 856, 75),
(35795, 856, 4),
(35796, 856, 157),
(35797, 856, 34),
(35798, 856, 143),
(35799, 856, 154),
(35800, 856, 9),
(35801, 856, 258),
(35802, 856, 75),
(35803, 856, 150),
(35804, 856, 21),
(35805, 856, 74),
(35806, 856, 54),
(35807, 856, 4),
(35808, 856, 181),
(35809, 856, 164),
(35810, 856, 93),
(35811, 856, 185),
(35812, 856, 65),
(35813, 856, 46),
(35814, 856, 113),
(35815, 856, 60),
(35816, 856, 258),
(35817, 856, 46),
(35818, 856, 4),
(35819, 856, 36),
(35820, 856, 10),
(35821, 856, 7),
(35822, 856, 46),
(35823, 856, 75),
(35824, 856, 110),
(35825, 856, 136),
(35826, 856, 59),
(35827, 856, 156),
(35828, 856, 154),
(35829, 856, 19),
(35830, 856, 42),
(35831, 856, 157),
(35832, 856, 165),
(35833, 856, 9),
(35834, 856, 55),
(35835, 856, 75),
(35836, 856, 74),
(35837, 856, 37),
(35838, 856, 19),
(35839, 856, 185),
(35840, 856, 243),
(35841, 856, 10),
(35842, 856, 10),
(35843, 856, 37),
(35844, 856, 4),
(35845, 856, 4),
(35846, 856, 192),
(35847, 856, 150),
(35848, 856, 37),
(35849, 856, 75),
(35850, 856, 154),
(35851, 856, 46),
(35852, 856, 11),
(35853, 856, 21),
(35854, 856, 4),
(35855, 856, 26),
(35856, 856, 149),
(35857, 856, 46),
(35858, 856, 4),
(35859, 856, 4),
(35860, 856, 162),
(35861, 856, 78),
(35862, 856, 19),
(35863, 856, 9),
(35864, 856, 29),
(35865, 856, 13),
(35866, 856, 75),
(35867, 856, 110),
(35868, 856, 37),
(35869, 856, 215),
(35870, 856, 21),
(35871, 856, 7),
(35872, 856, 65),
(35873, 856, 164),
(35874, 856, 11),
(35875, 856, 127),
(35876, 856, 46),
(35877, 856, 241),
(35878, 856, 75),
(35879, 856, 36),
(35880, 856, 19),
(35881, 856, 42),
(35882, 856, 23),
(35883, 856, 10),
(35884, 856, 65),
(35885, 856, 168),
(35886, 856, 37),
(35887, 856, 163),
(35888, 856, 36),
(35889, 856, 19),
(35890, 856, 37),
(35891, 856, 255),
(35892, 856, 21),
(35893, 856, 21),
(35894, 856, 261),
(35895, 856, 156),
(35896, 856, 20),
(35897, 856, 20),
(35898, 856, 59),
(35899, 856, 168),
(35900, 856, 111),
(35901, 856, 161),
(35902, 856, 21),
(35903, 856, 154),
(35904, 856, 4),
(35905, 856, 154),
(35906, 856, 22),
(35907, 856, 34),
(35908, 856, 17),
(35909, 856, 146),
(35910, 856, 163),
(35911, 856, 258),
(35912, 856, 21),
(35913, 856, 37),
(35914, 856, 154),
(35915, 856, 165),
(35916, 856, 21),
(35917, 856, 19),
(35918, 856, 11),
(35919, 856, 7),
(35920, 856, 26),
(35921, 856, 21),
(35922, 856, 115),
(35923, 856, 137),
(35924, 856, 20),
(35925, 856, 149),
(35926, 856, 11),
(35927, 856, 4),
(35928, 856, 75),
(35929, 856, 35),
(35930, 856, 241),
(35931, 856, 164),
(35932, 856, 156),
(35933, 856, 162),
(35934, 856, 60),
(35935, 856, 42),
(35936, 856, 4),
(35937, 856, 75),
(35938, 856, 165),
(35939, 856, 75),
(35940, 856, 60),
(35941, 856, 9),
(35942, 856, 75),
(35943, 856, 46),
(35944, 856, 75),
(35945, 856, 75),
(35946, 856, 21),
(35947, 856, 21),
(35948, 856, 153),
(35949, 856, 17),
(35950, 856, 75),
(35951, 856, 36),
(35952, 856, 26),
(35953, 856, 165),
(35954, 856, 36),
(35955, 856, 127),
(35956, 856, 20),
(35957, 856, 153),
(35958, 856, 4),
(35959, 856, 37),
(35960, 856, 210),
(35961, 856, 4),
(35962, 856, 93),
(35963, 856, 21),
(35964, 856, 42),
(35965, 856, 10),
(35966, 856, 26),
(35967, 856, 165),
(35968, 856, 19),
(35969, 856, 164),
(35970, 856, 23),
(35971, 856, 237),
(35972, 856, 260),
(35973, 856, 87),
(35974, 856, 265),
(35975, 856, 46),
(35976, 856, 167),
(35977, 856, 42),
(35978, 856, 75),
(35979, 856, 23),
(35980, 856, 17),
(35981, 856, 65),
(35982, 856, 261),
(35983, 856, 185),
(35984, 856, 243),
(35985, 856, 42),
(35986, 856, 146),
(35987, 856, 254),
(35988, 856, 65),
(35989, 856, 36),
(35990, 856, 46),
(35991, 856, 37),
(35992, 856, 157),
(35993, 856, 37),
(35994, 856, 26),
(35995, 856, 150),
(35996, 856, 85),
(35997, 856, 137),
(35998, 856, 75),
(35999, 856, 36),
(36000, 856, 75),
(36001, 856, 167),
(36002, 856, 10),
(36003, 856, 157),
(36004, 856, 11),
(36005, 856, 21),
(36006, 856, 210),
(36007, 856, 9),
(36008, 856, 75),
(36009, 856, 241),
(36010, 856, 162),
(36011, 856, 149),
(36012, 856, 91),
(36013, 856, 37),
(36014, 856, 65),
(36015, 856, 4),
(36016, 856, 10),
(36017, 856, 37),
(36018, 856, 75),
(36019, 856, 37),
(36020, 856, 21),
(36021, 856, 65),
(36022, 856, 9),
(36023, 856, 26),
(36024, 856, 118),
(36025, 856, 136),
(36026, 856, 150),
(36027, 856, 37),
(36028, 856, 75),
(36029, 856, 210),
(36030, 856, 83),
(36031, 856, 154),
(36032, 856, 259),
(36033, 856, 65),
(36034, 856, 19),
(36035, 856, 37),
(36036, 856, 20),
(36037, 856, 259),
(36038, 856, 26),
(36039, 856, 4),
(36040, 856, 60),
(36041, 856, 9),
(36042, 856, 36),
(36043, 856, 65),
(36044, 856, 156),
(36045, 856, 165),
(36046, 856, 21),
(36047, 856, 261),
(36048, 856, 9),
(36049, 856, 153),
(36050, 856, 37),
(36051, 856, 37),
(36052, 856, 150),
(36053, 856, 26),
(36054, 856, 10),
(36055, 856, 37),
(36056, 856, 164),
(36057, 856, 42),
(36058, 856, 36),
(36059, 856, 55),
(36060, 856, 75),
(36061, 856, 36),
(36062, 856, 218),
(36063, 856, 37),
(36064, 856, 23),
(36065, 856, 74),
(36066, 856, 9),
(36067, 856, 75),
(36068, 856, 149),
(36069, 856, 192),
(36070, 856, 37),
(36071, 856, 165),
(36072, 856, 4),
(36073, 856, 65),
(36074, 856, 75),
(36075, 856, 244),
(36076, 856, 46),
(36077, 856, 241),
(36078, 856, 9),
(36079, 856, 26),
(36080, 856, 7),
(36081, 856, 146),
(36082, 856, 75),
(36083, 856, 210),
(36084, 856, 37),
(36085, 856, 164),
(36086, 856, 19),
(36087, 856, 19),
(36088, 856, 156),
(36089, 856, 87),
(36090, 856, 253),
(36091, 856, 37),
(36092, 856, 149),
(36093, 856, 75),
(36094, 856, 137),
(36095, 856, 38),
(36096, 856, 75),
(36097, 856, 4),
(36098, 856, 87),
(36099, 856, 165),
(36100, 856, 19),
(36101, 856, 188),
(36102, 856, 37),
(36103, 856, 188),
(36104, 856, 75),
(36105, 856, 259),
(36106, 856, 46),
(36107, 856, 11),
(36108, 856, 36),
(36109, 457, 74),
(36110, 457, 168),
(36111, 457, 19),
(36112, 457, 37),
(36113, 457, 9),
(36114, 457, 37),
(36115, 457, 13),
(36116, 457, 23),
(36117, 457, 150),
(36118, 457, 23),
(36119, 457, 156),
(36120, 457, 17),
(36121, 457, 157),
(36122, 457, 29),
(36123, 457, 167),
(36124, 457, 240),
(36125, 457, 10),
(36126, 457, 183),
(36127, 457, 110),
(36128, 457, 167),
(36129, 457, 37),
(36130, 457, 75),
(36131, 457, 243),
(36132, 457, 237),
(36133, 457, 136),
(36134, 457, 110),
(36135, 457, 75),
(36136, 457, 154),
(36137, 457, 4),
(36138, 457, 37),
(36139, 457, 34),
(36140, 457, 185),
(36141, 457, 10),
(36142, 457, 62),
(36143, 457, 74),
(36144, 457, 146),
(36145, 457, 19),
(36146, 457, 149),
(36147, 457, 60),
(36148, 457, 240),
(36149, 457, 37),
(36150, 457, 54),
(36151, 457, 37),
(36152, 457, 26),
(36153, 457, 137),
(36154, 457, 75),
(36155, 457, 156),
(36156, 457, 60),
(36157, 457, 75),
(36158, 457, 75),
(36159, 457, 46),
(36160, 457, 191),
(36161, 457, 156),
(36162, 457, 110),
(36163, 457, 9),
(36164, 457, 156),
(36165, 457, 74),
(36166, 457, 162),
(36167, 457, 55),
(36168, 457, 243),
(36169, 457, 75),
(36170, 457, 157),
(36171, 457, 9),
(36172, 457, 156),
(36173, 457, 37),
(36174, 457, 165),
(36175, 457, 75),
(36176, 457, 36),
(36177, 457, 110),
(36178, 457, 17),
(36179, 457, 154),
(36180, 457, 75),
(36181, 457, 46),
(36182, 457, 37),
(36183, 457, 157),
(36184, 457, 20),
(36185, 457, 137),
(36186, 457, 185),
(36187, 457, 82),
(36188, 457, 150),
(36189, 457, 46),
(36190, 457, 37),
(36191, 457, 36),
(36192, 457, 74),
(36193, 457, 36),
(36194, 457, 46),
(36195, 457, 75),
(36196, 457, 75),
(36197, 457, 26),
(36198, 457, 149),
(36199, 457, 82),
(36200, 457, 154),
(36201, 457, 156),
(36202, 457, 157),
(36203, 457, 156),
(36204, 457, 110),
(36205, 457, 60),
(36206, 457, 23),
(36207, 457, 149),
(36208, 457, 55),
(36209, 457, 159),
(36210, 457, 161),
(36211, 457, 146),
(36212, 457, 37),
(36213, 457, 241),
(36214, 457, 82),
(36215, 457, 37),
(36216, 457, 189),
(36217, 457, 9),
(36218, 457, 19),
(36219, 457, 37),
(36220, 457, 157),
(36221, 457, 37),
(36222, 457, 215),
(36223, 457, 37),
(36224, 457, 153),
(36225, 457, 65),
(36226, 457, 243),
(36227, 457, 19),
(36228, 457, 243),
(36229, 457, 75),
(36230, 457, 243),
(36231, 457, 185),
(36232, 457, 115),
(36233, 457, 37),
(36234, 457, 156),
(36235, 457, 20),
(36236, 457, 75),
(36237, 457, 162),
(36238, 457, 146),
(36239, 457, 150),
(36240, 457, 42),
(36241, 457, 36),
(36242, 457, 75),
(36243, 457, 11),
(36244, 457, 91),
(36245, 457, 115),
(36246, 457, 7),
(36247, 457, 36),
(36248, 457, 25),
(36249, 457, 241),
(36250, 457, 20),
(36251, 457, 75),
(36252, 457, 110),
(36253, 457, 19),
(36254, 457, 36),
(36255, 457, 59),
(36256, 457, 150),
(36257, 457, 17),
(36258, 457, 19),
(36259, 457, 65),
(36260, 457, 80),
(36261, 457, 20),
(36262, 457, 243),
(36263, 457, 162),
(36264, 457, 7),
(36265, 457, 243),
(36266, 457, 29),
(36267, 457, 82),
(36268, 457, 154),
(36269, 457, 137),
(36270, 457, 157),
(36271, 457, 167),
(36272, 457, 168),
(36273, 457, 17),
(36274, 457, 244),
(36275, 457, 156),
(36276, 457, 75),
(36277, 457, 36),
(36278, 457, 110),
(36279, 457, 37),
(36280, 457, 9),
(36281, 457, 26),
(36282, 457, 143),
(36283, 457, 153),
(36284, 457, 19),
(36285, 457, 59),
(36286, 457, 20),
(36287, 457, 46),
(36288, 457, 19),
(36289, 457, 19),
(36290, 457, 163),
(36291, 457, 19),
(36292, 457, 42),
(36293, 457, 46),
(36294, 457, 75),
(36295, 457, 110),
(36296, 457, 241),
(36297, 457, 37),
(36298, 457, 37),
(36299, 457, 215),
(36300, 457, 243),
(36301, 457, 243),
(36302, 457, 75),
(36303, 457, 162),
(36304, 457, 75),
(36305, 457, 185),
(36306, 457, 75),
(36307, 457, 150),
(36308, 457, 150),
(36309, 457, 165),
(36310, 457, 74),
(36311, 457, 157),
(36312, 457, 87),
(36313, 457, 159),
(36314, 457, 19),
(36315, 457, 146),
(36316, 457, 150),
(36317, 457, 37),
(36318, 457, 153),
(36319, 457, 243),
(36320, 457, 168),
(36321, 457, 149),
(36322, 457, 20),
(36323, 457, 60),
(36324, 457, 136),
(36325, 457, 23),
(36326, 457, 165),
(36327, 457, 137),
(36328, 457, 37),
(36329, 457, 165),
(36330, 457, 9),
(36331, 457, 9),
(36332, 457, 42),
(36333, 457, 65),
(36334, 457, 75),
(36335, 457, 149),
(36336, 457, 11),
(36337, 457, 137),
(36338, 457, 75),
(36339, 457, 137),
(36340, 457, 75),
(36341, 457, 243),
(36342, 457, 19),
(36343, 457, 10),
(36344, 457, 10),
(36345, 457, 182),
(36346, 457, 9),
(36347, 457, 23),
(36348, 457, 156),
(36349, 457, 23),
(36350, 457, 110),
(36351, 457, 137),
(36352, 457, 42),
(36353, 457, 26),
(36354, 457, 22),
(36355, 457, 185),
(36356, 457, 20),
(36357, 457, 154),
(36358, 457, 37),
(36359, 457, 7),
(36360, 457, 37),
(36361, 457, 136),
(36362, 457, 11),
(36363, 457, 75),
(36364, 457, 11),
(36365, 457, 78),
(36366, 457, 37),
(36367, 457, 9),
(36368, 457, 75),
(36369, 457, 137),
(36370, 457, 75),
(36371, 457, 4),
(36372, 457, 42),
(36373, 457, 165),
(36374, 457, 153),
(36375, 457, 19),
(36376, 457, 239),
(36377, 457, 55),
(36378, 457, 156),
(36379, 457, 36),
(36380, 457, 75),
(36381, 457, 26),
(36382, 457, 157),
(36383, 457, 35),
(36384, 457, 241),
(36385, 457, 82),
(36386, 457, 37),
(36387, 457, 9),
(36388, 457, 26),
(36389, 457, 75),
(36390, 457, 59),
(36391, 457, 159),
(36392, 457, 75),
(36393, 457, 61),
(36394, 457, 93),
(36395, 457, 87),
(36396, 457, 150),
(36397, 457, 55),
(36398, 457, 237),
(36399, 457, 42),
(36400, 457, 162),
(36401, 457, 215),
(36402, 457, 75),
(36403, 457, 9),
(36404, 457, 37),
(36405, 457, 17),
(36406, 457, 75),
(36407, 457, 154),
(36408, 457, 119),
(36409, 457, 162),
(36410, 457, 137),
(36411, 457, 75),
(36412, 457, 75),
(36413, 457, 165),
(36414, 457, 65),
(36415, 457, 162),
(36416, 457, 136),
(36417, 457, 7),
(36418, 457, 59),
(36419, 457, 75),
(36420, 457, 165),
(36421, 457, 136),
(36422, 457, 46),
(36423, 457, 91),
(36424, 457, 191),
(36425, 457, 10),
(36426, 457, 241),
(36427, 457, 156),
(36428, 457, 38),
(36429, 457, 7),
(36430, 457, 9),
(36431, 457, 42),
(36432, 457, 154),
(36433, 457, 180),
(36434, 457, 21),
(36435, 457, 165),
(36436, 457, 185),
(36437, 457, 17),
(36438, 457, 82),
(36439, 457, 9),
(36440, 457, 154),
(36441, 457, 37),
(36442, 457, 59),
(36443, 457, 75),
(36444, 457, 75),
(36445, 457, 7),
(36446, 457, 46),
(36447, 457, 241),
(36448, 457, 37),
(36449, 457, 37),
(36450, 457, 242),
(36451, 457, 11),
(36452, 457, 20),
(36453, 457, 26),
(36454, 457, 185),
(36455, 457, 74),
(36456, 457, 29),
(36457, 457, 78),
(36458, 457, 241),
(36459, 457, 17),
(36460, 457, 46),
(36461, 457, 7),
(36462, 457, 153),
(36463, 457, 161),
(36464, 457, 157),
(36465, 457, 65),
(36466, 457, 17),
(36467, 457, 74),
(36468, 457, 75),
(36469, 457, 162),
(36470, 457, 110),
(36471, 457, 214),
(36472, 457, 214),
(36473, 457, 59),
(36474, 457, 110),
(36475, 457, 55),
(36476, 457, 150),
(36477, 457, 154),
(36478, 457, 241),
(36479, 457, 9),
(36480, 457, 161),
(36481, 457, 137),
(36482, 457, 185),
(36483, 457, 26),
(36484, 457, 46),
(36485, 457, 150),
(36486, 457, 32),
(36487, 457, 26),
(36488, 457, 3),
(36489, 457, 162),
(36490, 457, 80),
(36491, 457, 59),
(36492, 457, 156),
(36493, 457, 156),
(36494, 457, 17),
(36495, 457, 82),
(36496, 457, 19),
(36497, 457, 37),
(36498, 457, 93),
(36499, 457, 157),
(36500, 457, 75),
(36501, 457, 153),
(36502, 457, 111),
(36503, 457, 154),
(36504, 457, 162),
(36505, 457, 9),
(36506, 457, 28),
(36507, 457, 46),
(36508, 457, 17),
(36509, 457, 23),
(36510, 457, 34),
(36511, 457, 154),
(36512, 457, 75),
(36513, 457, 37),
(36514, 457, 19),
(36515, 457, 75),
(36516, 457, 37),
(36517, 457, 19),
(36518, 457, 65),
(36519, 457, 80),
(36520, 457, 46),
(36521, 457, 37),
(36522, 457, 37),
(36523, 457, 87),
(36524, 457, 153),
(36525, 457, 153),
(36526, 457, 65),
(36527, 457, 60),
(36528, 457, 185),
(36529, 457, 243),
(36530, 457, 110),
(36531, 457, 23),
(36532, 457, 10),
(36533, 457, 75),
(36534, 457, 17),
(36535, 457, 17),
(36536, 457, 47),
(36537, 457, 239),
(36538, 457, 91),
(36539, 457, 157),
(36540, 457, 55),
(36541, 457, 36),
(36542, 457, 9),
(36543, 457, 36),
(36544, 457, 167),
(36545, 457, 149),
(36546, 457, 156),
(36547, 457, 37),
(36548, 457, 154),
(36549, 457, 93),
(36550, 457, 19),
(36551, 457, 36),
(36552, 457, 214),
(36553, 457, 11),
(36554, 457, 37),
(36555, 457, 42),
(36556, 457, 168),
(36557, 457, 36),
(36558, 457, 75),
(36559, 461, 125),
(36560, 461, 17),
(36561, 461, 20),
(36562, 461, 37),
(36563, 461, 149),
(36564, 461, 75),
(36565, 461, 29),
(36566, 461, 36),
(36567, 461, 137),
(36568, 461, 115),
(36569, 461, 136),
(36570, 461, 165),
(36571, 461, 75),
(36572, 461, 59),
(36573, 461, 4),
(36574, 461, 150),
(36575, 461, 9),
(36576, 461, 136),
(36577, 461, 115),
(36578, 461, 10),
(36579, 461, 9),
(36580, 461, 20),
(36581, 461, 20),
(36582, 461, 81),
(36583, 461, 58),
(36584, 461, 150),
(36585, 461, 238),
(36586, 461, 17),
(36587, 461, 36),
(36588, 461, 149),
(36589, 461, 42),
(36590, 461, 81),
(36591, 461, 10),
(36592, 461, 74),
(36593, 461, 185),
(36594, 461, 46),
(36595, 461, 182),
(36596, 461, 7),
(36597, 461, 74),
(36598, 461, 75),
(36599, 461, 243),
(36600, 461, 162),
(36601, 461, 150),
(36602, 461, 26),
(36603, 461, 214),
(36604, 461, 42),
(36605, 461, 82),
(36606, 461, 110),
(36607, 461, 110),
(36608, 461, 165),
(36609, 461, 146),
(36610, 461, 37),
(36611, 461, 37),
(36612, 461, 165),
(36613, 461, 153),
(36614, 461, 36),
(36615, 461, 37),
(36616, 461, 149),
(36617, 461, 7),
(36618, 461, 150),
(36619, 461, 240),
(36620, 461, 37),
(36621, 461, 60),
(36622, 461, 37),
(36623, 461, 36),
(36624, 461, 20),
(36625, 461, 75),
(36626, 461, 9),
(36627, 461, 36),
(36628, 461, 26),
(36629, 461, 4),
(36630, 461, 46),
(36631, 461, 137),
(36632, 461, 110),
(36633, 461, 146),
(36634, 461, 125),
(36635, 461, 157),
(36636, 461, 26),
(36637, 461, 149),
(36638, 461, 55),
(36639, 461, 9),
(36640, 461, 241),
(36641, 461, 156),
(36642, 461, 154),
(36643, 461, 11),
(36644, 461, 149),
(36645, 461, 26),
(36646, 461, 111),
(36647, 461, 185),
(36648, 461, 183),
(36649, 461, 110),
(36650, 461, 19),
(36651, 461, 46),
(36652, 461, 157),
(36653, 461, 42),
(36654, 461, 31),
(36655, 461, 37),
(36656, 461, 65),
(36657, 461, 55),
(36658, 461, 10),
(36659, 461, 19),
(36660, 461, 37),
(36661, 461, 42),
(36662, 461, 149),
(36663, 461, 180),
(36664, 461, 75),
(36665, 461, 9),
(36666, 461, 4),
(36667, 461, 17),
(36668, 461, 10),
(36669, 461, 65),
(36670, 461, 214),
(36671, 461, 154),
(36672, 461, 165),
(36673, 461, 150),
(36674, 461, 46),
(36675, 461, 154),
(36676, 461, 161),
(36677, 461, 19),
(36678, 461, 243),
(36679, 461, 35),
(36680, 461, 189),
(36681, 461, 17),
(36682, 461, 189),
(36683, 461, 156),
(36684, 461, 243),
(36685, 461, 75),
(36686, 461, 37),
(36687, 461, 37),
(36688, 461, 149),
(36689, 461, 153),
(36690, 461, 60),
(36691, 461, 75),
(36692, 461, 4),
(36693, 461, 46),
(36694, 461, 19),
(36695, 461, 19),
(36696, 461, 110),
(36697, 461, 20),
(36698, 461, 4),
(36699, 461, 165),
(36700, 461, 42),
(36701, 461, 28),
(36702, 461, 238),
(36703, 461, 165),
(36704, 461, 154),
(36705, 461, 75),
(36706, 461, 115),
(36707, 461, 150),
(36708, 461, 20),
(36709, 461, 17),
(36710, 461, 17),
(36711, 461, 149),
(36712, 461, 20),
(36713, 461, 11),
(36714, 461, 214),
(36715, 461, 7),
(36716, 461, 19),
(36717, 461, 156),
(36718, 461, 156),
(36719, 461, 75),
(36720, 461, 38),
(36721, 461, 93),
(36722, 461, 162),
(36723, 461, 150),
(36724, 461, 10),
(36725, 461, 125),
(36726, 461, 149),
(36727, 461, 17),
(36728, 461, 156),
(36729, 461, 157),
(36730, 461, 81),
(36731, 461, 20),
(36732, 461, 125),
(36733, 461, 19),
(36734, 461, 36),
(36735, 461, 157),
(36736, 461, 146),
(36737, 461, 29),
(36738, 461, 75),
(36739, 461, 4),
(36740, 461, 11),
(36741, 461, 9),
(36742, 461, 149),
(36743, 461, 185),
(36744, 461, 31),
(36745, 461, 75),
(36746, 461, 162),
(36747, 461, 115),
(36748, 461, 149),
(36749, 461, 26),
(36750, 461, 74),
(36751, 461, 153),
(36752, 461, 7),
(36753, 461, 149),
(36754, 461, 26),
(36755, 461, 75),
(36756, 461, 37),
(36757, 461, 75),
(36758, 461, 50),
(36759, 461, 110),
(36760, 461, 46),
(36761, 461, 93),
(36762, 461, 154),
(36763, 461, 165),
(36764, 461, 9),
(36765, 461, 61),
(36766, 461, 37),
(36767, 461, 150),
(36768, 461, 75),
(36769, 461, 241),
(36770, 461, 37),
(36771, 461, 156),
(36772, 461, 19),
(36773, 461, 150),
(36774, 461, 241),
(36775, 461, 75),
(36776, 461, 75),
(36777, 461, 34),
(36778, 461, 10),
(36779, 461, 4),
(36780, 461, 75),
(36781, 461, 20),
(36782, 461, 75),
(36783, 461, 10),
(36784, 461, 115),
(36785, 461, 136),
(36786, 461, 9),
(36787, 461, 137),
(36788, 461, 36),
(36789, 461, 75),
(36790, 461, 75),
(36791, 461, 65),
(36792, 461, 168),
(36793, 461, 93),
(36794, 461, 75),
(36795, 461, 36),
(36796, 461, 215),
(36797, 461, 150),
(36798, 461, 4),
(36799, 461, 37),
(36800, 461, 34),
(36801, 461, 167),
(36802, 461, 75),
(36803, 461, 59),
(36804, 461, 115),
(36805, 461, 115),
(36806, 461, 167),
(36807, 461, 37),
(36808, 461, 119),
(36809, 461, 75),
(36810, 461, 161),
(36811, 461, 7),
(36812, 461, 10),
(36813, 461, 150),
(36814, 461, 149),
(36815, 461, 164),
(36816, 461, 9),
(36817, 461, 157),
(36818, 461, 75),
(36819, 461, 74),
(36820, 461, 75),
(36821, 461, 210),
(36822, 461, 162),
(36823, 461, 4),
(36824, 461, 20),
(36825, 461, 149),
(36826, 461, 150),
(36827, 461, 167),
(36828, 461, 150),
(36829, 461, 7),
(36830, 461, 191),
(36831, 461, 9),
(36832, 461, 60),
(36833, 461, 162),
(36834, 461, 9),
(36835, 461, 65),
(36836, 461, 150),
(36837, 461, 20),
(36838, 461, 137),
(36839, 461, 164),
(36840, 461, 239),
(36841, 461, 75),
(36842, 461, 59),
(36843, 461, 78),
(36844, 461, 159),
(36845, 461, 242),
(36846, 461, 91),
(36847, 461, 125),
(36848, 461, 75),
(36849, 461, 74),
(36850, 461, 10),
(36851, 461, 150),
(36852, 461, 9),
(36853, 461, 11),
(36854, 461, 7),
(36855, 461, 37),
(36856, 461, 4),
(36857, 461, 149),
(36858, 461, 55),
(36859, 461, 65),
(36860, 461, 163),
(36861, 461, 19),
(36862, 461, 26),
(36863, 461, 113),
(36864, 461, 59),
(36865, 461, 37),
(36866, 461, 17),
(36867, 461, 42),
(36868, 461, 4),
(36869, 461, 192),
(36870, 461, 17),
(36871, 461, 75),
(36872, 461, 149),
(36873, 461, 149),
(36874, 461, 162),
(36875, 461, 4),
(36876, 461, 54),
(36877, 461, 65),
(36878, 461, 75),
(36879, 461, 19),
(36880, 461, 10),
(36881, 461, 11),
(36882, 461, 11),
(36883, 461, 65),
(36884, 461, 154),
(36885, 461, 157),
(36886, 461, 157),
(36887, 461, 37),
(36888, 461, 123),
(36889, 461, 42),
(36890, 461, 9),
(36891, 461, 37),
(36892, 461, 31),
(36893, 461, 75),
(36894, 461, 20),
(36895, 461, 75),
(36896, 461, 59),
(36897, 461, 25),
(36898, 461, 19),
(36899, 461, 9),
(36900, 461, 30),
(36901, 461, 65),
(36902, 461, 7),
(36903, 461, 215),
(36904, 461, 215),
(36905, 461, 161),
(36906, 461, 149),
(36907, 461, 11),
(36908, 461, 60),
(36909, 461, 115),
(36910, 461, 75),
(36911, 461, 150),
(36912, 461, 125),
(36913, 461, 19),
(36914, 461, 62),
(36915, 461, 149),
(36916, 461, 211),
(36917, 461, 37),
(36918, 461, 241),
(36919, 461, 37),
(36920, 461, 37),
(36921, 461, 46),
(36922, 461, 63),
(36923, 461, 10),
(36924, 461, 165),
(36925, 461, 65),
(36926, 461, 4),
(36927, 461, 241),
(36928, 461, 119),
(36929, 461, 157),
(36930, 461, 185),
(36931, 461, 19),
(36932, 461, 81),
(36933, 461, 243),
(36934, 461, 150),
(36935, 461, 11),
(36936, 461, 192),
(36937, 461, 46),
(36938, 461, 7),
(36939, 461, 42),
(36940, 461, 168),
(36941, 461, 4),
(36942, 461, 75),
(36943, 461, 3),
(36944, 461, 115),
(36945, 461, 20),
(36946, 461, 150),
(36947, 461, 112),
(36948, 461, 149),
(36949, 461, 81),
(36950, 461, 180),
(36951, 461, 11),
(36952, 461, 210),
(36953, 461, 75),
(36954, 461, 113),
(36955, 461, 162),
(36956, 461, 153),
(36957, 461, 115),
(36958, 461, 149),
(36959, 461, 136),
(36960, 461, 162),
(36961, 461, 93),
(36962, 461, 130),
(36963, 461, 26),
(36964, 461, 75),
(36965, 461, 37),
(36966, 461, 110),
(36967, 461, 20),
(36968, 461, 109),
(36969, 461, 31),
(36970, 461, 75),
(36971, 461, 9),
(36972, 461, 210),
(36973, 461, 156),
(36974, 461, 75),
(36975, 461, 42),
(36976, 461, 115),
(36977, 461, 159),
(36978, 461, 150),
(36979, 461, 81),
(36980, 461, 9),
(36981, 461, 149),
(36982, 461, 191),
(36983, 461, 150),
(36984, 461, 7),
(36985, 461, 75),
(36986, 461, 75),
(36987, 461, 185),
(36988, 461, 153),
(36989, 461, 146),
(36990, 461, 115),
(36991, 461, 115),
(36992, 461, 136),
(36993, 461, 30),
(36994, 461, 21),
(36995, 461, 243),
(36996, 461, 4),
(36997, 461, 46),
(36998, 461, 164),
(36999, 461, 137),
(37000, 461, 19),
(37001, 461, 75),
(37002, 461, 59),
(37003, 461, 75),
(37004, 461, 46),
(37005, 461, 161),
(37006, 461, 9),
(37007, 461, 162),
(37008, 461, 36),
(37009, 461, 156),
(37010, 461, 26),
(37011, 461, 168),
(37012, 461, 75),
(37013, 461, 115),
(37014, 461, 22),
(37015, 461, 243),
(37016, 461, 91),
(37017, 461, 42),
(37018, 461, 149),
(37019, 461, 74),
(37020, 461, 153),
(37021, 461, 11),
(37022, 461, 154),
(37023, 461, 75),
(37024, 461, 20),
(37025, 461, 237),
(37026, 461, 156),
(37027, 461, 161),
(37028, 461, 4),
(37029, 461, 150),
(37030, 461, 32),
(37031, 461, 36),
(37032, 461, 59),
(37033, 461, 115),
(37034, 461, 74),
(37035, 461, 149),
(37036, 461, 21),
(37037, 461, 37),
(37038, 461, 36),
(37039, 461, 150),
(37040, 461, 185),
(37041, 461, 163),
(37042, 461, 149),
(37043, 461, 78),
(37044, 461, 80),
(37045, 461, 109),
(37046, 461, 37),
(37047, 461, 75),
(37048, 461, 149),
(37049, 461, 87),
(37050, 461, 112),
(37051, 461, 238),
(37052, 461, 36),
(37053, 461, 4),
(37054, 461, 55),
(37055, 461, 47),
(37056, 461, 60),
(37057, 461, 115),
(37058, 461, 26),
(37059, 461, 17),
(37060, 461, 125),
(37061, 461, 113),
(37062, 461, 149),
(37063, 461, 149),
(37064, 461, 19),
(37065, 461, 9),
(37066, 461, 157),
(37067, 461, 75),
(37068, 461, 75),
(37069, 461, 65),
(37070, 461, 156),
(37071, 461, 37),
(37072, 461, 75),
(37073, 461, 149),
(37074, 461, 149),
(37075, 461, 75),
(37076, 461, 241),
(37077, 461, 7),
(37078, 461, 81),
(37079, 461, 37),
(37080, 461, 7),
(37081, 461, 59),
(37082, 461, 244),
(37083, 461, 154),
(37084, 461, 75),
(37085, 461, 150),
(37086, 461, 13),
(37087, 461, 157),
(37088, 461, 75),
(37089, 461, 9),
(37090, 461, 156),
(37091, 461, 137),
(37092, 461, 137),
(37093, 461, 65),
(37094, 461, 36),
(37095, 461, 37),
(37096, 461, 80),
(37097, 461, 4),
(37098, 461, 42),
(37099, 461, 42),
(37100, 461, 17),
(37101, 461, 154),
(37102, 461, 55),
(37103, 461, 75),
(37104, 461, 46),
(37105, 461, 150),
(37106, 461, 9),
(37107, 461, 11),
(37108, 461, 110),
(37109, 461, 143),
(37110, 461, 75),
(37111, 461, 17),
(37112, 461, 181),
(37113, 461, 162),
(37114, 47, 75),
(37115, 47, 162),
(37116, 47, 81),
(37117, 47, 75),
(37118, 47, 165),
(37119, 47, 150),
(37120, 47, 62),
(37121, 47, 165),
(37122, 47, 37),
(37123, 47, 75),
(37124, 47, 37),
(37125, 47, 154),
(37126, 47, 42),
(37127, 47, 10),
(37128, 47, 189),
(37129, 47, 35),
(37130, 47, 243),
(37131, 47, 156),
(37132, 47, 37),
(37133, 47, 75),
(37134, 47, 153),
(37135, 47, 7),
(37136, 47, 42),
(37137, 47, 150),
(37138, 47, 9),
(37139, 47, 75),
(37140, 47, 46),
(37141, 47, 65),
(37142, 47, 20),
(37143, 47, 60),
(37144, 47, 23),
(37145, 47, 20),
(37146, 47, 59),
(37147, 47, 42),
(37148, 47, 161),
(37149, 47, 3),
(37150, 47, 7),
(37151, 47, 100),
(37152, 47, 9),
(37153, 47, 75),
(37154, 47, 153),
(37155, 47, 162),
(37156, 47, 167),
(37157, 47, 75),
(37158, 47, 191),
(37159, 47, 9),
(37160, 47, 4),
(37161, 47, 75),
(37162, 47, 242),
(37163, 47, 10),
(37164, 47, 75),
(37165, 47, 181),
(37166, 47, 20),
(37167, 47, 75),
(37168, 47, 9),
(37169, 47, 243),
(37170, 47, 78),
(37171, 47, 168),
(37172, 47, 17),
(37173, 47, 10),
(37174, 47, 214),
(37175, 47, 75),
(37176, 47, 59),
(37177, 47, 75),
(37178, 47, 20),
(37179, 47, 182),
(37180, 47, 23),
(37181, 47, 214),
(37182, 47, 93),
(37183, 47, 162),
(37184, 47, 136),
(37185, 47, 153),
(37186, 47, 112),
(37187, 47, 7),
(37188, 47, 75),
(37189, 47, 111),
(37190, 47, 180),
(37191, 47, 9),
(37192, 47, 154),
(37193, 47, 26),
(37194, 47, 136),
(37195, 47, 87),
(37196, 47, 60),
(37197, 47, 42),
(37198, 47, 100),
(37199, 47, 59),
(37200, 47, 10),
(37201, 47, 93),
(37202, 47, 110),
(37203, 47, 10),
(37204, 47, 167),
(37205, 47, 11),
(37206, 47, 60),
(37207, 47, 238),
(37208, 47, 21),
(37209, 47, 20),
(37210, 47, 75),
(37211, 47, 37),
(37212, 47, 59),
(37213, 47, 4),
(37214, 47, 75),
(37215, 47, 149),
(37216, 47, 81),
(37217, 47, 75),
(37218, 47, 156),
(37219, 47, 26),
(37220, 47, 72),
(37221, 47, 4),
(37222, 47, 162),
(37223, 47, 179),
(37224, 47, 211),
(37225, 47, 162),
(37226, 47, 30),
(37227, 47, 75),
(37228, 47, 157),
(37229, 47, 150),
(37230, 47, 81),
(37231, 47, 10),
(37232, 47, 37),
(37233, 47, 23),
(37234, 47, 59),
(37235, 47, 11),
(37236, 47, 156),
(37237, 47, 74),
(37238, 47, 65),
(37239, 47, 75),
(37240, 47, 87),
(37241, 47, 153),
(37242, 47, 157),
(37243, 47, 156),
(37244, 47, 7),
(37245, 47, 75),
(37246, 47, 9),
(37247, 47, 36),
(37248, 47, 75),
(37249, 47, 81),
(37250, 47, 161),
(37251, 47, 61),
(37252, 47, 157),
(37253, 47, 75),
(37254, 47, 65),
(37255, 47, 157),
(37256, 47, 46),
(37257, 47, 37),
(37258, 47, 4),
(37259, 47, 238),
(37260, 47, 32),
(37261, 47, 215),
(37262, 47, 20),
(37263, 47, 37),
(37264, 47, 164),
(37265, 47, 65),
(37266, 47, 10),
(37267, 47, 19),
(37268, 47, 74),
(37269, 47, 149),
(37270, 47, 165),
(37271, 47, 7),
(37272, 47, 9),
(37273, 47, 157),
(37274, 47, 163),
(37275, 47, 19),
(37276, 47, 37),
(37277, 47, 189),
(37278, 47, 150),
(37279, 47, 91),
(37280, 47, 168),
(37281, 47, 26),
(37282, 47, 180),
(37283, 47, 17),
(37284, 47, 210),
(37285, 47, 243),
(37286, 47, 156),
(37287, 47, 11),
(37288, 47, 191),
(37289, 47, 149),
(37290, 47, 159),
(37291, 47, 11),
(37292, 47, 37),
(37293, 47, 157),
(37294, 47, 37),
(37295, 47, 37),
(37296, 47, 82),
(37297, 47, 48),
(37298, 47, 17),
(37299, 47, 4),
(37300, 47, 74),
(37301, 47, 240),
(37302, 47, 243),
(37303, 47, 11),
(37304, 47, 7),
(37305, 47, 150),
(37306, 47, 37),
(37307, 47, 137),
(37308, 47, 11),
(37309, 47, 192),
(37310, 47, 149),
(37311, 47, 37),
(37312, 47, 162),
(37313, 47, 110),
(37314, 47, 17),
(37315, 47, 154),
(37316, 47, 17),
(37317, 47, 23),
(37318, 47, 11),
(37319, 47, 165),
(37320, 47, 9),
(37321, 47, 146),
(37322, 47, 243),
(37323, 47, 162),
(37324, 47, 19),
(37325, 47, 75),
(37326, 47, 28),
(37327, 47, 183),
(37328, 47, 165),
(37329, 47, 81),
(37330, 47, 7),
(37331, 47, 75),
(37332, 47, 65),
(37333, 47, 11),
(37334, 47, 146),
(37335, 47, 154),
(37336, 47, 63),
(37337, 47, 36),
(37338, 47, 59),
(37339, 47, 239),
(37340, 47, 150),
(37341, 47, 19),
(37342, 47, 9),
(37343, 47, 46),
(37344, 47, 11),
(37345, 47, 55),
(37346, 47, 7),
(37347, 47, 23),
(37348, 47, 149),
(37349, 47, 10),
(37350, 47, 48),
(37351, 47, 157),
(37352, 47, 47),
(37353, 47, 78),
(37354, 47, 214),
(37355, 47, 93),
(37356, 47, 215),
(37357, 47, 9),
(37358, 47, 37),
(37359, 47, 7),
(37360, 47, 42),
(37361, 47, 87),
(37362, 47, 20),
(37363, 47, 153),
(37364, 47, 19),
(37365, 47, 37),
(37366, 47, 29),
(37367, 47, 153),
(37368, 47, 159),
(37369, 47, 243),
(37370, 47, 119),
(37371, 47, 162),
(37372, 47, 23),
(37373, 47, 50),
(37374, 47, 179),
(37375, 47, 215),
(37376, 47, 157),
(37377, 47, 150),
(37378, 47, 59),
(37379, 47, 149),
(37380, 47, 164),
(37381, 47, 10),
(37382, 47, 157),
(37383, 47, 9),
(37384, 47, 150),
(37385, 47, 136),
(37386, 47, 75),
(37387, 47, 9),
(37388, 47, 47),
(37389, 47, 9),
(37390, 47, 82),
(37391, 47, 119),
(37392, 47, 25),
(37393, 47, 161),
(37394, 47, 20),
(37395, 47, 163),
(37396, 47, 26),
(37397, 47, 157),
(37398, 47, 37),
(37399, 47, 74),
(37400, 47, 115),
(37401, 47, 74),
(37402, 47, 113),
(37403, 47, 10),
(37404, 47, 82),
(37405, 47, 210),
(37406, 47, 11),
(37407, 47, 165),
(37408, 47, 7),
(37409, 47, 192),
(37410, 47, 19),
(37411, 47, 22),
(37412, 47, 162),
(37413, 47, 146),
(37414, 47, 42),
(37415, 47, 136),
(37416, 47, 113),
(37417, 47, 38),
(37418, 47, 37);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(37419, 47, 42),
(37420, 47, 42),
(37421, 47, 165),
(37422, 47, 21),
(37423, 47, 115),
(37424, 47, 48),
(37425, 47, 7),
(37426, 47, 7),
(37427, 47, 75),
(37428, 47, 9),
(37429, 47, 36),
(37430, 47, 9),
(37431, 47, 150),
(37432, 47, 93),
(37433, 47, 60),
(37434, 47, 74),
(37435, 47, 65),
(37436, 47, 156),
(37437, 47, 17),
(37438, 47, 36),
(37439, 47, 136),
(37440, 47, 13),
(37441, 47, 19),
(37442, 47, 17),
(37443, 47, 75),
(37444, 47, 19),
(37445, 47, 9),
(37446, 47, 65),
(37447, 47, 150),
(37448, 47, 46),
(37449, 47, 23),
(37450, 47, 81),
(37451, 47, 4),
(37452, 47, 237),
(37453, 47, 46),
(37454, 47, 75),
(37455, 47, 210),
(37456, 47, 58),
(37457, 47, 75),
(37458, 47, 19),
(37459, 47, 165),
(37460, 47, 26),
(37461, 47, 146),
(37462, 47, 74),
(37463, 47, 162),
(37464, 47, 26),
(37465, 47, 59),
(37466, 853, 75),
(37467, 853, 4),
(37468, 853, 59),
(37469, 853, 37),
(37470, 853, 117),
(37471, 853, 82),
(37472, 853, 7),
(37473, 853, 13),
(37474, 853, 58),
(37475, 853, 36),
(37476, 853, 243),
(37477, 853, 165),
(37478, 853, 7),
(37479, 853, 4),
(37480, 853, 4),
(37481, 853, 75),
(37482, 853, 60),
(37483, 853, 168),
(37484, 853, 75),
(37485, 853, 238),
(37486, 853, 91),
(37487, 853, 46),
(37488, 853, 50),
(37489, 853, 29),
(37490, 853, 4),
(37491, 853, 163),
(37492, 853, 75),
(37493, 853, 37),
(37494, 853, 75),
(37495, 853, 46),
(37496, 853, 20),
(37497, 853, 93),
(37498, 853, 20),
(37499, 853, 154),
(37500, 853, 65),
(37501, 853, 23),
(37502, 853, 154),
(37503, 853, 113),
(37504, 853, 9),
(37505, 853, 163),
(37506, 853, 21),
(37507, 853, 188),
(37508, 853, 23),
(37509, 853, 4),
(37510, 853, 111),
(37511, 853, 37),
(37512, 853, 156),
(37513, 853, 11),
(37514, 853, 4),
(37515, 853, 192),
(37516, 853, 26),
(37517, 853, 36),
(37518, 853, 4),
(37519, 853, 243),
(37520, 853, 42),
(37521, 853, 17),
(37522, 853, 75),
(37523, 853, 137),
(37524, 853, 254),
(37525, 853, 87),
(37526, 853, 111),
(37527, 853, 75),
(37528, 853, 241),
(37529, 853, 21),
(37530, 853, 4),
(37531, 853, 19),
(37532, 853, 243),
(37533, 853, 75),
(37534, 853, 81),
(37535, 853, 4),
(37536, 853, 46),
(37537, 853, 87),
(37538, 853, 61),
(37539, 853, 17),
(37540, 853, 113),
(37541, 853, 21),
(37542, 853, 46),
(37543, 853, 75),
(37544, 853, 65),
(37545, 853, 32),
(37546, 853, 17),
(37547, 853, 7),
(37548, 853, 36),
(37549, 853, 19),
(37550, 853, 75),
(37551, 853, 118),
(37552, 853, 37),
(37553, 853, 23),
(37554, 853, 37),
(37555, 853, 157),
(37556, 853, 75),
(37557, 853, 218),
(37558, 853, 65),
(37559, 853, 36),
(37560, 853, 11),
(37561, 853, 93),
(37562, 853, 7),
(37563, 853, 9),
(37564, 853, 75),
(37565, 853, 243),
(37566, 853, 80),
(37567, 853, 19),
(37568, 853, 20),
(37569, 853, 7),
(37570, 853, 156),
(37571, 853, 157),
(37572, 853, 37),
(37573, 853, 154),
(37574, 853, 37),
(37575, 853, 17),
(37576, 853, 113),
(37577, 853, 55),
(37578, 853, 54),
(37579, 853, 191),
(37580, 853, 143),
(37581, 853, 60),
(37582, 853, 164),
(37583, 853, 36),
(37584, 853, 20),
(37585, 853, 81),
(37586, 853, 241),
(37587, 853, 182),
(37588, 853, 29),
(37589, 853, 75),
(37590, 853, 243),
(37591, 853, 181),
(37592, 853, 239),
(37593, 853, 243),
(37594, 853, 59),
(37595, 853, 253),
(37596, 853, 218),
(37597, 853, 82),
(37598, 853, 37),
(37599, 853, 37),
(37600, 853, 21),
(37601, 853, 163),
(37602, 853, 36),
(37603, 853, 13),
(37604, 853, 81),
(37605, 853, 75),
(37606, 853, 255),
(37607, 853, 75),
(37608, 853, 240),
(37609, 853, 232),
(37610, 853, 75),
(37611, 853, 4),
(37612, 853, 137),
(37613, 853, 252),
(37614, 853, 4),
(37615, 853, 23),
(37616, 853, 157),
(37617, 853, 153),
(37618, 853, 254),
(37619, 853, 210),
(37620, 853, 253),
(37621, 853, 75),
(37622, 853, 31),
(37623, 853, 19),
(37624, 853, 113),
(37625, 853, 36),
(37626, 853, 26),
(37627, 853, 37),
(37628, 853, 137),
(37629, 853, 218),
(37630, 853, 154),
(37631, 853, 9),
(37632, 853, 153),
(37633, 853, 75),
(37634, 853, 82),
(37635, 853, 19),
(37636, 853, 4),
(37637, 853, 17),
(37638, 853, 10),
(37639, 853, 113),
(37640, 853, 37),
(37641, 853, 10),
(37642, 853, 46),
(37643, 853, 115),
(37644, 853, 185),
(37645, 853, 48),
(37646, 853, 192),
(37647, 853, 19),
(37648, 853, 7),
(37649, 853, 185),
(37650, 853, 165),
(37651, 853, 93),
(37652, 853, 21),
(37653, 853, 81),
(37654, 853, 241),
(37655, 853, 110),
(37656, 853, 37),
(37657, 853, 75),
(37658, 853, 130),
(37659, 853, 55),
(37660, 853, 4),
(37661, 853, 156),
(37662, 853, 46),
(37663, 853, 87),
(37664, 853, 9),
(37665, 853, 206),
(37666, 853, 181),
(37667, 853, 156),
(37668, 853, 253),
(37669, 853, 156),
(37670, 853, 26),
(37671, 853, 17),
(37672, 853, 241),
(37673, 853, 185),
(37674, 853, 47),
(37675, 853, 4),
(37676, 853, 255),
(37677, 853, 20),
(37678, 853, 81),
(37679, 853, 37),
(37680, 853, 38),
(37681, 853, 154),
(37682, 853, 154),
(37683, 853, 154),
(37684, 853, 75),
(37685, 853, 182),
(37686, 853, 42),
(37687, 853, 75),
(37688, 853, 11),
(37689, 853, 113),
(37690, 853, 75),
(37691, 853, 110),
(37692, 853, 113),
(37693, 853, 19),
(37694, 853, 254),
(37695, 853, 81),
(37696, 853, 19),
(37697, 853, 65),
(37698, 853, 17),
(37699, 853, 241),
(37700, 853, 9),
(37701, 853, 9),
(37702, 853, 163),
(37703, 853, 36),
(37704, 853, 37),
(37705, 853, 9),
(37706, 853, 37),
(37707, 853, 255),
(37708, 853, 35),
(37709, 853, 237),
(37710, 853, 36),
(37711, 853, 83),
(37712, 853, 153),
(37713, 853, 87),
(37714, 853, 167),
(37715, 853, 46),
(37716, 853, 23),
(37717, 853, 75),
(37718, 853, 154),
(37719, 853, 37),
(37720, 853, 4),
(37721, 853, 162),
(37722, 853, 252),
(37723, 853, 19),
(37724, 853, 75),
(37725, 853, 156),
(37726, 853, 127),
(37727, 853, 36),
(37728, 853, 9),
(37729, 853, 23),
(37730, 853, 10),
(37731, 853, 156),
(37732, 853, 21),
(37733, 853, 82),
(37734, 853, 93),
(37735, 853, 37),
(37736, 853, 244),
(37737, 853, 42),
(37738, 853, 163),
(37739, 853, 75),
(37740, 853, 25),
(37741, 853, 60),
(37742, 853, 81),
(37743, 853, 19),
(37744, 853, 14),
(37745, 853, 37),
(37746, 853, 210),
(37747, 853, 20),
(37748, 853, 3),
(37749, 853, 75),
(37750, 853, 210),
(37751, 853, 154),
(37752, 853, 87),
(37753, 853, 252),
(37754, 853, 9),
(37755, 853, 34),
(37756, 853, 211),
(37757, 853, 20),
(37758, 853, 9),
(37759, 853, 60),
(37760, 853, 19),
(37761, 853, 10),
(37762, 853, 153),
(37763, 853, 89),
(37764, 853, 75),
(37765, 853, 36),
(37766, 853, 11),
(37767, 853, 37),
(37768, 853, 191),
(37769, 853, 75),
(37770, 853, 55),
(37771, 853, 37),
(37772, 853, 154),
(37773, 853, 20),
(37774, 853, 75),
(37775, 853, 37),
(37776, 853, 17),
(37777, 853, 241),
(37778, 853, 37),
(37779, 853, 19),
(37780, 853, 65),
(37781, 853, 153),
(37782, 853, 83),
(37783, 853, 98),
(37784, 853, 156),
(37785, 853, 22),
(37786, 853, 4),
(37787, 853, 75),
(37788, 853, 9),
(37789, 853, 37),
(37790, 853, 34),
(37791, 853, 154),
(37792, 853, 4),
(37793, 853, 242),
(37794, 853, 163),
(37795, 853, 153),
(37796, 853, 59),
(37797, 853, 23),
(37798, 853, 28),
(37799, 853, 7),
(37800, 853, 75),
(37801, 853, 37),
(37802, 853, 46),
(37803, 853, 75),
(37804, 853, 80),
(37805, 853, 91),
(37806, 853, 156),
(37807, 853, 110),
(37808, 853, 65),
(37809, 853, 156),
(37810, 853, 63),
(37811, 853, 156),
(37812, 853, 86),
(37813, 853, 26),
(37814, 853, 37),
(37815, 462, 7),
(37816, 462, 119),
(37817, 462, 156),
(37818, 462, 156),
(37819, 462, 17),
(37820, 462, 55),
(37821, 462, 75),
(37822, 462, 243),
(37823, 462, 189),
(37824, 462, 37),
(37825, 462, 21),
(37826, 462, 163),
(37827, 462, 156),
(37828, 462, 182),
(37829, 462, 75),
(37830, 462, 20),
(37831, 462, 154),
(37832, 462, 37),
(37833, 462, 11),
(37834, 462, 75),
(37835, 462, 143),
(37836, 462, 239),
(37837, 462, 192),
(37838, 462, 75),
(37839, 462, 37),
(37840, 462, 37),
(37841, 462, 241),
(37842, 462, 7),
(37843, 462, 75),
(37844, 462, 7),
(37845, 462, 17),
(37846, 462, 19),
(37847, 462, 157),
(37848, 462, 192),
(37849, 462, 153),
(37850, 462, 35),
(37851, 462, 30),
(37852, 462, 20),
(37853, 462, 38),
(37854, 462, 81),
(37855, 462, 17),
(37856, 462, 75),
(37857, 462, 243),
(37858, 462, 156),
(37859, 462, 20),
(37860, 462, 7),
(37861, 462, 46),
(37862, 462, 37),
(37863, 462, 93),
(37864, 462, 32),
(37865, 462, 156),
(37866, 462, 9),
(37867, 462, 137),
(37868, 462, 75),
(37869, 462, 110),
(37870, 462, 29),
(37871, 462, 4),
(37872, 462, 81),
(37873, 462, 10),
(37874, 462, 75),
(37875, 462, 7),
(37876, 462, 4),
(37877, 462, 75),
(37878, 462, 36),
(37879, 462, 36),
(37880, 462, 80),
(37881, 462, 167),
(37882, 462, 154),
(37883, 462, 34),
(37884, 462, 7),
(37885, 462, 81),
(37886, 462, 156),
(37887, 462, 37),
(37888, 462, 156),
(37889, 462, 19),
(37890, 462, 181),
(37891, 462, 9),
(37892, 462, 110),
(37893, 462, 60),
(37894, 462, 54),
(37895, 462, 153),
(37896, 462, 23),
(37897, 462, 37),
(37898, 462, 47),
(37899, 462, 75),
(37900, 462, 81),
(37901, 462, 154),
(37902, 462, 156),
(37903, 462, 119),
(37904, 462, 159),
(37905, 462, 243),
(37906, 462, 156),
(37907, 462, 211),
(37908, 462, 23),
(37909, 462, 26),
(37910, 462, 157),
(37911, 462, 137),
(37912, 462, 75),
(37913, 462, 9),
(37914, 462, 93),
(37915, 462, 241),
(37916, 462, 153),
(37917, 462, 237),
(37918, 462, 240),
(37919, 462, 75),
(37920, 462, 75),
(37921, 462, 7),
(37922, 462, 25),
(37923, 462, 185),
(37924, 462, 36),
(37925, 462, 191),
(37926, 462, 36),
(37927, 462, 36),
(37928, 462, 93),
(37929, 462, 19),
(37930, 462, 7),
(37931, 462, 185),
(37932, 462, 7),
(37933, 462, 55),
(37934, 462, 110),
(37935, 462, 241),
(37936, 462, 75),
(37937, 462, 91),
(37938, 462, 23),
(37939, 462, 63),
(37940, 462, 29),
(37941, 462, 37),
(37942, 462, 7),
(37943, 462, 65),
(37944, 462, 154),
(37945, 462, 243),
(37946, 462, 37),
(37947, 462, 75),
(37948, 462, 75),
(37949, 462, 9),
(37950, 462, 87),
(37951, 462, 81),
(37952, 462, 37),
(37953, 462, 17),
(37954, 462, 3),
(37955, 462, 185),
(37956, 462, 4),
(37957, 462, 37),
(37958, 462, 46),
(37959, 462, 9),
(37960, 462, 23),
(37961, 462, 19),
(37962, 462, 154),
(37963, 462, 241),
(37964, 462, 37),
(37965, 462, 37),
(37966, 462, 60),
(37967, 462, 80),
(37968, 462, 36),
(37969, 462, 23),
(37970, 462, 153),
(37971, 462, 4),
(37972, 462, 13),
(37973, 462, 34),
(37974, 462, 20),
(37975, 462, 110),
(37976, 462, 37),
(37977, 462, 113),
(37978, 462, 19),
(37979, 462, 28),
(37980, 462, 10),
(37981, 462, 62),
(37982, 462, 19),
(37983, 462, 75),
(37984, 462, 36),
(37985, 462, 19),
(37986, 462, 59),
(37987, 462, 159),
(37988, 462, 243),
(37989, 462, 82),
(37990, 462, 153),
(37991, 462, 46),
(37992, 462, 37),
(37993, 462, 26),
(37994, 462, 75),
(37995, 462, 91),
(37996, 462, 11),
(37997, 462, 154),
(37998, 462, 20),
(37999, 462, 154),
(38000, 462, 137),
(38001, 462, 46),
(38002, 462, 75),
(38003, 462, 113),
(38004, 462, 180),
(38005, 462, 22),
(38006, 462, 4),
(38007, 462, 111),
(38008, 462, 241),
(38009, 462, 55),
(38010, 462, 75),
(38011, 462, 243),
(38012, 462, 112),
(38013, 462, 19),
(38014, 462, 168),
(38015, 462, 61),
(38016, 462, 75),
(38017, 462, 9),
(38018, 462, 9),
(38019, 462, 110),
(38020, 462, 20),
(38021, 462, 46),
(38022, 462, 17),
(38023, 462, 50),
(38024, 462, 244),
(38025, 857, 3),
(38026, 857, 35),
(38027, 857, 36),
(38028, 857, 20),
(38029, 857, 210),
(38030, 857, 110),
(38031, 857, 13),
(38032, 857, 261),
(38033, 857, 75),
(38034, 857, 9),
(38035, 857, 75),
(38036, 857, 11),
(38037, 857, 75),
(38038, 857, 37),
(38039, 857, 4),
(38040, 857, 36),
(38041, 857, 156),
(38042, 857, 37),
(38043, 857, 47),
(38044, 857, 4),
(38045, 857, 61),
(38046, 857, 110),
(38047, 857, 156),
(38048, 857, 93),
(38049, 857, 65),
(38050, 857, 75),
(38051, 857, 218),
(38052, 857, 36),
(38053, 857, 19),
(38054, 857, 156),
(38055, 857, 7),
(38056, 857, 127),
(38057, 857, 81),
(38058, 857, 154),
(38059, 857, 4),
(38060, 857, 168),
(38061, 857, 36),
(38062, 857, 65),
(38063, 857, 23),
(38064, 857, 37),
(38065, 857, 23),
(38066, 857, 137),
(38067, 857, 259),
(38068, 857, 11),
(38069, 857, 154),
(38070, 857, 37),
(38071, 857, 231),
(38072, 857, 75),
(38073, 857, 59),
(38074, 857, 65),
(38075, 857, 241),
(38076, 857, 75),
(38077, 857, 153),
(38078, 857, 4),
(38079, 857, 75),
(38080, 857, 23),
(38081, 857, 7),
(38082, 857, 10),
(38083, 857, 21),
(38084, 857, 80),
(38085, 857, 19),
(38086, 857, 37),
(38087, 857, 9),
(38088, 857, 4),
(38089, 857, 154),
(38090, 857, 34),
(38091, 857, 7),
(38092, 857, 75),
(38093, 857, 19),
(38094, 857, 37),
(38095, 857, 4),
(38096, 857, 85),
(38097, 857, 37),
(38098, 857, 32),
(38099, 857, 224),
(38100, 857, 4),
(38101, 857, 261),
(38102, 857, 110),
(38103, 857, 75),
(38104, 857, 241),
(38105, 857, 93),
(38106, 857, 7),
(38107, 857, 37),
(38108, 857, 37),
(38109, 857, 25),
(38110, 857, 153),
(38111, 857, 60),
(38112, 857, 19),
(38113, 857, 113),
(38114, 857, 75),
(38115, 857, 157),
(38116, 857, 19),
(38117, 857, 164),
(38118, 857, 26),
(38119, 857, 243),
(38120, 857, 7),
(38121, 857, 243),
(38122, 857, 110),
(38123, 857, 37),
(38124, 857, 21),
(38125, 857, 22),
(38126, 857, 46),
(38127, 857, 167),
(38128, 857, 181),
(38129, 857, 17),
(38130, 857, 36),
(38131, 857, 7),
(38132, 857, 154),
(38133, 857, 7),
(38134, 857, 9),
(38135, 857, 192),
(38136, 857, 75),
(38137, 857, 83),
(38138, 857, 17),
(38139, 857, 113),
(38140, 857, 93),
(38141, 857, 75),
(38142, 857, 19),
(38143, 857, 113),
(38144, 857, 17),
(38145, 857, 260),
(38146, 857, 20),
(38147, 857, 243),
(38148, 857, 37),
(38149, 857, 37),
(38150, 857, 4),
(38151, 857, 46),
(38152, 857, 156),
(38153, 857, 82),
(38154, 857, 37),
(38155, 857, 42),
(38156, 857, 46),
(38157, 857, 4),
(38158, 857, 183),
(38159, 857, 240),
(38160, 857, 55),
(38161, 857, 156),
(38162, 857, 4),
(38163, 857, 260),
(38164, 857, 154),
(38165, 857, 55),
(38166, 857, 54),
(38167, 857, 75),
(38168, 857, 182),
(38169, 857, 42),
(38170, 857, 37),
(38171, 857, 19),
(38172, 857, 7),
(38173, 857, 75),
(38174, 857, 75),
(38175, 857, 156),
(38176, 857, 65),
(38177, 857, 80),
(38178, 857, 241),
(38179, 857, 111),
(38180, 857, 20),
(38181, 857, 75),
(38182, 857, 9),
(38183, 857, 36),
(38184, 857, 28),
(38185, 857, 75),
(38186, 857, 46),
(38187, 857, 153),
(38188, 857, 238),
(38189, 857, 37),
(38190, 857, 4),
(38191, 857, 36),
(38192, 857, 75),
(38193, 857, 75),
(38194, 857, 87),
(38195, 857, 37),
(38196, 857, 191),
(38197, 857, 17),
(38198, 857, 46),
(38199, 857, 137),
(38200, 857, 156),
(38201, 857, 81),
(38202, 857, 10),
(38203, 857, 156),
(38204, 857, 75),
(38205, 857, 258),
(38206, 857, 163),
(38207, 857, 154),
(38208, 857, 37),
(38209, 857, 163),
(38210, 857, 75),
(38211, 857, 20),
(38212, 857, 26),
(38213, 857, 7),
(38214, 857, 231),
(38215, 857, 46),
(38216, 857, 87),
(38217, 857, 75),
(38218, 857, 36),
(38219, 857, 153),
(38220, 857, 17),
(38221, 857, 210),
(38222, 857, 163),
(38223, 857, 154),
(38224, 857, 17),
(38225, 857, 37),
(38226, 857, 65),
(38227, 857, 9),
(38228, 857, 21),
(38229, 857, 9),
(38230, 857, 222),
(38231, 857, 4),
(38232, 857, 137),
(38233, 857, 7),
(38234, 857, 231),
(38235, 857, 81),
(38236, 857, 82),
(38237, 857, 9),
(38238, 857, 218),
(38239, 857, 10),
(38240, 857, 244),
(38241, 857, 113),
(38242, 857, 154),
(38243, 857, 37),
(38244, 857, 75),
(38245, 857, 225),
(38246, 857, 20),
(38247, 857, 4),
(38248, 857, 26),
(38249, 857, 36),
(38250, 857, 9),
(38251, 857, 185),
(38252, 857, 91),
(38253, 857, 37),
(38254, 857, 118),
(38255, 857, 237),
(38256, 857, 21),
(38257, 857, 123),
(38258, 857, 188),
(38259, 857, 42),
(38260, 857, 58),
(38261, 857, 75),
(38262, 857, 191),
(38263, 857, 206),
(38264, 857, 115),
(38265, 857, 4),
(38266, 857, 113),
(38267, 857, 223),
(38268, 857, 60),
(38269, 857, 153),
(38270, 857, 75),
(38271, 857, 4),
(38272, 857, 113),
(38273, 857, 19),
(38274, 857, 17),
(38275, 857, 91),
(38276, 857, 10),
(38277, 857, 75),
(38278, 857, 37),
(38279, 857, 50),
(38280, 857, 59),
(38281, 857, 85),
(38282, 857, 153),
(38283, 857, 11),
(38284, 857, 165),
(38285, 857, 37),
(38286, 857, 46),
(38287, 857, 242),
(38288, 857, 75),
(38289, 857, 20),
(38290, 857, 241),
(38291, 857, 81),
(38292, 857, 26),
(38293, 857, 75),
(38294, 857, 157),
(38295, 857, 81),
(38296, 857, 156),
(38297, 857, 19),
(38298, 857, 259),
(38299, 857, 9),
(38300, 857, 75),
(38301, 857, 23),
(38302, 857, 185),
(38303, 857, 163),
(38304, 857, 19),
(38305, 857, 243),
(38306, 857, 46),
(38307, 857, 241),
(38308, 857, 19),
(38309, 857, 239),
(38310, 857, 23),
(38311, 857, 113),
(38312, 857, 26),
(38313, 857, 37),
(38314, 857, 211),
(38315, 857, 7),
(38316, 857, 154),
(38317, 857, 87),
(38318, 857, 87),
(38319, 857, 29),
(38320, 857, 241),
(38321, 857, 156),
(38322, 857, 258),
(38323, 857, 37),
(38324, 857, 23),
(38325, 857, 123),
(38326, 857, 36),
(38327, 857, 20),
(38328, 857, 143),
(38329, 857, 37),
(38330, 857, 75),
(38331, 857, 60),
(38332, 857, 38),
(38333, 857, 7),
(38334, 857, 37),
(38335, 857, 9),
(38336, 857, 11),
(38337, 857, 185),
(38338, 857, 23),
(38339, 857, 21),
(38340, 857, 75),
(38341, 857, 192),
(38342, 857, 157),
(38343, 857, 34),
(38344, 857, 81),
(38345, 857, 231),
(38346, 857, 21),
(38347, 857, 20),
(38348, 857, 4),
(38349, 857, 218),
(38350, 857, 19),
(38351, 857, 60),
(38352, 857, 232),
(38353, 857, 154),
(38354, 857, 17),
(38355, 857, 55),
(38356, 857, 165),
(38357, 857, 63),
(38358, 857, 29),
(38359, 857, 210),
(38360, 857, 21),
(38361, 857, 243),
(38362, 857, 154),
(38363, 857, 156),
(38364, 857, 243),
(38365, 857, 93),
(38366, 859, 36),
(38367, 859, 17),
(38368, 859, 17),
(38369, 859, 162),
(38370, 859, 206),
(38371, 859, 137),
(38372, 859, 36),
(38373, 859, 75),
(38374, 859, 9),
(38375, 859, 157),
(38376, 859, 65),
(38377, 859, 210),
(38378, 859, 26),
(38379, 859, 42),
(38380, 859, 26),
(38381, 859, 150),
(38382, 859, 157),
(38383, 859, 153),
(38384, 859, 23),
(38385, 859, 231),
(38386, 859, 74),
(38387, 859, 42),
(38388, 859, 4),
(38389, 859, 162),
(38390, 859, 10),
(38391, 859, 36),
(38392, 859, 9),
(38393, 859, 165),
(38394, 859, 87),
(38395, 859, 150),
(38396, 859, 37),
(38397, 859, 185),
(38398, 859, 146),
(38399, 859, 36),
(38400, 859, 75),
(38401, 859, 17),
(38402, 859, 46),
(38403, 859, 17),
(38404, 859, 154),
(38405, 859, 150),
(38406, 859, 162),
(38407, 859, 224),
(38408, 859, 26),
(38409, 859, 75),
(38410, 859, 188),
(38411, 859, 36),
(38412, 859, 168),
(38413, 859, 37),
(38414, 859, 157),
(38415, 859, 110),
(38416, 859, 136),
(38417, 859, 165),
(38418, 859, 59),
(38419, 859, 110),
(38420, 859, 87),
(38421, 859, 37),
(38422, 859, 150),
(38423, 859, 11),
(38424, 859, 253),
(38425, 859, 37),
(38426, 859, 37),
(38427, 859, 157),
(38428, 859, 154),
(38429, 859, 222),
(38430, 859, 110),
(38431, 859, 150),
(38432, 859, 191),
(38433, 859, 237),
(38434, 859, 137),
(38435, 859, 4),
(38436, 859, 165),
(38437, 859, 75),
(38438, 859, 149),
(38439, 859, 46),
(38440, 859, 165),
(38441, 859, 11),
(38442, 859, 59),
(38443, 859, 42),
(38444, 859, 243),
(38445, 859, 231),
(38446, 859, 78),
(38447, 859, 75),
(38448, 859, 9),
(38449, 859, 243),
(38450, 859, 244),
(38451, 859, 11),
(38452, 859, 93),
(38453, 859, 42),
(38454, 859, 162),
(38455, 859, 36),
(38456, 859, 37),
(38457, 859, 19),
(38458, 859, 74),
(38459, 859, 150),
(38460, 859, 4),
(38461, 859, 59),
(38462, 859, 149),
(38463, 859, 59),
(38464, 859, 78),
(38465, 859, 162),
(38466, 859, 218),
(38467, 859, 74),
(38468, 859, 21),
(38469, 859, 253),
(38470, 859, 75),
(38471, 859, 192),
(38472, 859, 74),
(38473, 859, 85),
(38474, 859, 146),
(38475, 859, 37),
(38476, 859, 157),
(38477, 859, 26),
(38478, 859, 9),
(38479, 859, 38),
(38480, 859, 9),
(38481, 859, 7),
(38482, 859, 185),
(38483, 859, 9),
(38484, 859, 81),
(38485, 859, 26),
(38486, 859, 17),
(38487, 859, 37),
(38488, 859, 254),
(38489, 859, 162),
(38490, 859, 22),
(38491, 859, 37),
(38492, 859, 240),
(38493, 859, 65),
(38494, 859, 17),
(38495, 859, 146),
(38496, 859, 19),
(38497, 859, 9),
(38498, 859, 37),
(38499, 859, 260),
(38500, 859, 37),
(38501, 859, 162),
(38502, 859, 4),
(38503, 859, 4),
(38504, 859, 113),
(38505, 859, 188),
(38506, 859, 157),
(38507, 859, 21),
(38508, 859, 37),
(38509, 859, 93),
(38510, 859, 191),
(38511, 859, 4),
(38512, 859, 36),
(38513, 859, 162),
(38514, 859, 162),
(38515, 859, 9),
(38516, 859, 75),
(38517, 859, 75),
(38518, 859, 110),
(38519, 859, 46),
(38520, 859, 46),
(38521, 859, 26),
(38522, 859, 211),
(38523, 859, 165),
(38524, 859, 74),
(38525, 859, 165),
(38526, 859, 154),
(38527, 859, 165),
(38528, 859, 162),
(38529, 859, 74),
(38530, 859, 42),
(38531, 859, 75),
(38532, 859, 10),
(38533, 859, 46),
(38534, 859, 65),
(38535, 859, 113),
(38536, 859, 42),
(38537, 859, 75),
(38538, 859, 9),
(38539, 859, 165),
(38540, 859, 46),
(38541, 859, 75),
(38542, 859, 37),
(38543, 859, 113),
(38544, 859, 26),
(38545, 859, 37),
(38546, 859, 78),
(38547, 859, 149),
(38548, 859, 154),
(38549, 859, 46),
(38550, 859, 36),
(38551, 859, 37),
(38552, 859, 150),
(38553, 859, 4),
(38554, 859, 146),
(38555, 859, 74),
(38556, 859, 136),
(38557, 859, 17),
(38558, 859, 36),
(38559, 859, 65),
(38560, 859, 252),
(38561, 859, 37),
(38562, 859, 146),
(38563, 859, 75),
(38564, 859, 157),
(38565, 859, 153),
(38566, 859, 21),
(38567, 859, 36),
(38568, 859, 60),
(38569, 859, 19),
(38570, 859, 143),
(38571, 859, 46),
(38572, 859, 165),
(38573, 859, 75),
(38574, 859, 185),
(38575, 859, 161),
(38576, 859, 46),
(38577, 859, 254),
(38578, 859, 9),
(38579, 859, 65),
(38580, 859, 59),
(38581, 859, 156),
(38582, 859, 17),
(38583, 859, 4),
(38584, 859, 46),
(38585, 859, 162),
(38586, 859, 37),
(38587, 859, 20),
(38588, 859, 162),
(38589, 859, 146),
(38590, 859, 163),
(38591, 859, 11),
(38592, 859, 157),
(38593, 859, 65),
(38594, 859, 252),
(38595, 859, 10),
(38596, 859, 75),
(38597, 859, 26),
(38598, 859, 55),
(38599, 859, 241),
(38600, 859, 78),
(38601, 859, 37),
(38602, 859, 37),
(38603, 859, 165),
(38604, 859, 37),
(38605, 859, 150),
(38606, 859, 42),
(38607, 859, 4),
(38608, 859, 185),
(38609, 859, 17),
(38610, 859, 157),
(38611, 859, 75),
(38612, 859, 150),
(38613, 859, 75),
(38614, 859, 23),
(38615, 859, 37),
(38616, 859, 9),
(38617, 859, 7),
(38618, 859, 4),
(38619, 859, 61),
(38620, 859, 167),
(38621, 859, 37),
(38622, 859, 74),
(38623, 859, 17),
(38624, 859, 165),
(38625, 859, 82),
(38626, 859, 75),
(38627, 859, 82),
(38628, 859, 261),
(38629, 859, 19),
(38630, 859, 157),
(38631, 859, 150),
(38632, 859, 9),
(38633, 859, 165),
(38634, 859, 157),
(38635, 859, 113),
(38636, 859, 87),
(38637, 859, 78),
(38638, 859, 9),
(38639, 859, 42),
(38640, 859, 65),
(38641, 859, 4),
(38642, 859, 19),
(38643, 859, 115),
(38644, 859, 150),
(38645, 859, 60),
(38646, 859, 162),
(38647, 859, 93),
(38648, 859, 110),
(38649, 859, 154),
(38650, 859, 165),
(38651, 859, 4),
(38652, 859, 42),
(38653, 859, 42),
(38654, 859, 9),
(38655, 859, 23),
(38656, 859, 150),
(38657, 859, 254),
(38658, 859, 17),
(38659, 859, 59),
(38660, 859, 9),
(38661, 859, 123),
(38662, 859, 4),
(38663, 859, 137),
(38664, 859, 17),
(38665, 859, 110),
(38666, 859, 60),
(38667, 859, 115),
(38668, 859, 150),
(38669, 859, 28),
(38670, 859, 157),
(38671, 859, 10),
(38672, 859, 4),
(38673, 859, 168),
(38674, 859, 19),
(38675, 859, 137),
(38676, 859, 75),
(38677, 859, 162),
(38678, 859, 26),
(38679, 859, 168),
(38680, 859, 162),
(38681, 859, 42),
(38682, 859, 10),
(38683, 859, 37),
(38684, 859, 163),
(38685, 859, 254),
(38686, 859, 113),
(38687, 859, 37),
(38688, 859, 21),
(38689, 859, 17),
(38690, 859, 75),
(38691, 859, 37),
(38692, 859, 161),
(38693, 859, 26),
(38694, 859, 75),
(38695, 859, 42),
(38696, 859, 59),
(38697, 859, 21),
(38698, 859, 17),
(38699, 859, 110),
(38700, 859, 59),
(38701, 859, 154),
(38702, 859, 75),
(38703, 859, 26),
(38704, 859, 13),
(38705, 859, 75),
(38706, 859, 161),
(38707, 859, 4),
(38708, 859, 19),
(38709, 859, 11),
(38710, 859, 127),
(38711, 859, 136),
(38712, 859, 60),
(38713, 859, 36),
(38714, 859, 162),
(38715, 859, 254),
(38716, 859, 26),
(38717, 859, 165),
(38718, 859, 80),
(38719, 859, 150),
(38720, 859, 168),
(38721, 859, 243),
(38722, 859, 37),
(38723, 859, 243),
(38724, 859, 9),
(38725, 859, 59),
(38726, 859, 74),
(38727, 859, 150),
(38728, 859, 37),
(38729, 859, 218),
(38730, 859, 157),
(38731, 859, 36),
(38732, 859, 157),
(38733, 859, 10),
(38734, 859, 167),
(38735, 859, 87),
(38736, 859, 46),
(38737, 859, 153),
(38738, 859, 19),
(38739, 859, 37),
(38740, 859, 37),
(38741, 859, 157),
(38742, 859, 150),
(38743, 859, 7),
(38744, 859, 239),
(38745, 859, 157),
(38746, 859, 7),
(38747, 859, 157),
(38748, 859, 165),
(38749, 859, 65),
(38750, 859, 150),
(38751, 859, 259),
(38752, 859, 162),
(38753, 859, 21),
(38754, 859, 150),
(38755, 859, 11),
(38756, 859, 46),
(38757, 859, 150),
(38758, 859, 42),
(38759, 859, 75),
(38760, 859, 74),
(38761, 859, 252),
(38762, 859, 167),
(38763, 859, 11),
(38764, 859, 4),
(38765, 859, 252),
(38766, 859, 9),
(38767, 859, 258),
(38768, 859, 165),
(38769, 859, 74),
(38770, 859, 42),
(38771, 859, 156),
(38772, 859, 154),
(38773, 859, 9),
(38774, 859, 9),
(38775, 859, 156),
(38776, 859, 4),
(38777, 859, 42),
(38778, 859, 21),
(38779, 859, 149),
(38780, 859, 181),
(38781, 859, 21),
(38782, 859, 36),
(38783, 859, 9),
(38784, 859, 75),
(38785, 859, 42),
(38786, 859, 157),
(38787, 859, 137),
(38788, 859, 156),
(38789, 859, 36),
(38790, 859, 218),
(38791, 859, 91),
(38792, 859, 20),
(38793, 859, 252),
(38794, 859, 42),
(38795, 859, 157),
(38796, 859, 9),
(38797, 859, 255),
(38798, 859, 42),
(38799, 859, 19),
(38800, 859, 65),
(38801, 859, 17),
(38802, 859, 75),
(38803, 859, 11),
(38804, 859, 150),
(38805, 859, 136),
(38806, 859, 75),
(38807, 859, 153),
(38808, 859, 232),
(38809, 859, 23),
(38810, 859, 82),
(38811, 859, 157),
(38812, 859, 75),
(38813, 859, 65),
(38814, 859, 65),
(38815, 859, 156),
(38816, 859, 149),
(38817, 859, 165),
(38818, 859, 37),
(38819, 859, 137),
(38820, 859, 183),
(38821, 859, 26),
(38822, 859, 162),
(38823, 859, 19),
(38824, 859, 168),
(38825, 859, 34),
(38826, 859, 78),
(38827, 859, 37),
(38828, 859, 59),
(38829, 859, 42),
(38830, 859, 9),
(38831, 859, 4),
(38832, 859, 65),
(38833, 859, 11),
(38834, 859, 26),
(38835, 859, 65),
(38836, 859, 150),
(38837, 859, 20),
(38838, 859, 75),
(38839, 859, 21),
(38840, 859, 150),
(38841, 859, 37),
(38842, 859, 19),
(38843, 859, 165),
(38844, 859, 4),
(38845, 859, 4),
(38846, 859, 17),
(38847, 859, 9),
(38848, 859, 36),
(38849, 859, 36),
(38850, 859, 157),
(38851, 859, 9),
(38852, 859, 118),
(38853, 859, 154),
(38854, 859, 157),
(38855, 859, 11),
(38856, 859, 157),
(38857, 859, 168),
(38858, 859, 4),
(38859, 859, 19),
(38860, 859, 75),
(38861, 859, 37),
(38862, 859, 75),
(38863, 859, 255),
(38864, 859, 137),
(38865, 859, 11),
(38866, 859, 165),
(38867, 859, 19),
(38868, 859, 156),
(38869, 859, 37),
(38870, 859, 185),
(38871, 859, 10),
(38872, 859, 150),
(38873, 859, 9),
(38874, 859, 75),
(38875, 859, 75),
(38876, 859, 162),
(38877, 859, 37),
(38878, 859, 9),
(38879, 859, 50),
(38880, 859, 36),
(38881, 859, 36),
(38882, 859, 29),
(38883, 859, 163),
(38884, 859, 150),
(38885, 859, 136),
(38886, 859, 136),
(38887, 859, 65),
(38888, 859, 74),
(38889, 859, 110),
(38890, 859, 93),
(38891, 859, 32),
(38892, 859, 110),
(38893, 859, 252),
(38894, 859, 80),
(38895, 859, 65),
(38896, 859, 192),
(38897, 859, 37),
(38898, 859, 154),
(38899, 859, 137),
(38900, 859, 185),
(38901, 859, 165),
(38902, 859, 81),
(38903, 859, 46),
(38904, 859, 168),
(38905, 859, 37),
(38906, 859, 21),
(38907, 859, 21),
(38908, 859, 75),
(38909, 859, 11),
(38910, 859, 46),
(38911, 859, 37),
(38912, 859, 231),
(38913, 859, 65),
(38914, 859, 75),
(38915, 859, 153),
(38916, 859, 150),
(38917, 859, 7),
(38918, 859, 10),
(38919, 859, 42),
(38920, 859, 26),
(38921, 859, 150),
(38922, 859, 7),
(38923, 859, 4),
(38924, 859, 156),
(38925, 859, 81),
(38926, 859, 185),
(38927, 859, 9),
(38928, 859, 113),
(38929, 859, 23),
(38930, 859, 123),
(38931, 859, 167),
(38932, 859, 149),
(38933, 859, 162),
(38934, 859, 37),
(38935, 859, 87),
(38936, 859, 42),
(38937, 859, 154),
(38938, 859, 75),
(38939, 859, 20),
(38940, 859, 19),
(38941, 859, 4),
(38942, 859, 65),
(38943, 859, 37),
(38944, 859, 153),
(38945, 859, 165),
(38946, 859, 162),
(38947, 859, 162),
(38948, 859, 156),
(38949, 859, 4),
(38950, 859, 9),
(38951, 859, 20),
(38952, 859, 17),
(38953, 859, 153),
(38954, 859, 21),
(38955, 859, 59),
(38956, 859, 26),
(38957, 859, 241),
(38958, 859, 162),
(38959, 859, 157),
(38960, 859, 4),
(38961, 859, 74),
(38962, 859, 185),
(38963, 859, 165),
(38964, 859, 23),
(38965, 859, 137),
(38966, 859, 140),
(38967, 859, 162),
(38968, 859, 10),
(38969, 859, 146),
(38970, 859, 137),
(38971, 859, 185),
(38972, 859, 75),
(38973, 859, 75),
(38974, 859, 29),
(38975, 859, 75),
(38976, 859, 75),
(38977, 859, 36),
(38978, 859, 91),
(38979, 859, 42),
(38980, 859, 42),
(38981, 859, 21),
(38982, 859, 26),
(38983, 859, 36),
(38984, 859, 74),
(38985, 859, 75),
(38986, 859, 11),
(38987, 859, 75),
(38988, 859, 19),
(38989, 859, 136),
(38990, 859, 11),
(38991, 859, 37),
(38992, 859, 23),
(38993, 859, 241),
(38994, 859, 75),
(38995, 859, 46),
(38996, 859, 153),
(38997, 859, 74),
(38998, 859, 87),
(38999, 859, 37),
(39000, 859, 21),
(39001, 859, 146),
(39002, 859, 74),
(39003, 859, 37),
(39004, 859, 150),
(39005, 859, 162),
(39006, 859, 255),
(39007, 859, 110),
(39008, 859, 258),
(39009, 859, 75),
(39010, 859, 87),
(39011, 859, 78),
(39012, 859, 37),
(39013, 859, 19),
(39014, 859, 254),
(39015, 859, 75),
(39016, 859, 163),
(39017, 859, 37),
(39018, 859, 55),
(39019, 859, 75),
(39020, 859, 185),
(39021, 859, 19),
(39022, 859, 210),
(39023, 859, 63),
(39024, 859, 36),
(39025, 859, 7),
(39026, 859, 191),
(39027, 859, 37),
(39028, 859, 46),
(39029, 859, 23),
(39030, 859, 165),
(39031, 859, 37),
(39032, 859, 47),
(39033, 859, 37),
(39034, 859, 83),
(39035, 859, 261),
(39036, 859, 243),
(39037, 859, 19),
(39038, 859, 4),
(39039, 859, 165),
(39040, 859, 85),
(39041, 859, 185),
(39042, 859, 185),
(39043, 859, 162),
(39044, 859, 65),
(39045, 859, 74),
(39046, 859, 167),
(39047, 859, 182),
(39048, 859, 150),
(39049, 859, 157),
(39050, 859, 74),
(39051, 859, 162),
(39052, 859, 113),
(39053, 859, 37),
(39054, 859, 19),
(39055, 859, 87),
(39056, 859, 59),
(39057, 859, 21),
(39058, 859, 37),
(39059, 859, 21),
(39060, 859, 81),
(39061, 859, 37),
(39062, 859, 146),
(39063, 859, 150),
(39064, 859, 10),
(39065, 859, 162),
(39066, 859, 146),
(39067, 859, 9),
(39068, 859, 241),
(39069, 859, 136),
(39070, 859, 81),
(39071, 859, 54),
(39072, 859, 113),
(39073, 859, 75),
(39074, 859, 255),
(39075, 859, 10),
(39076, 859, 37),
(39077, 859, 157),
(39078, 859, 17),
(39079, 859, 87),
(39080, 859, 46),
(39081, 859, 156),
(39082, 859, 162),
(39083, 859, 26),
(39084, 859, 231),
(39085, 859, 19),
(39086, 859, 46),
(39087, 859, 150),
(39088, 859, 59),
(39089, 859, 137),
(39090, 859, 74),
(39091, 859, 4),
(39092, 859, 136),
(39093, 859, 74),
(39094, 859, 165),
(39095, 859, 9),
(39096, 859, 210),
(39097, 859, 81),
(39098, 859, 42),
(39099, 859, 19),
(39100, 859, 42),
(39101, 859, 223),
(39102, 859, 19),
(39103, 859, 75),
(39104, 859, 225),
(39105, 859, 165),
(39106, 859, 74),
(39107, 859, 74),
(39108, 859, 75),
(39109, 859, 137),
(39110, 859, 75),
(39111, 859, 21),
(39112, 859, 17),
(39113, 859, 19),
(39114, 859, 36),
(39115, 859, 35),
(39116, 859, 42),
(39117, 859, 167),
(39118, 859, 19),
(39119, 859, 241),
(39120, 859, 150),
(39121, 859, 154),
(39122, 859, 11),
(39123, 859, 4),
(39124, 859, 65),
(39125, 859, 9),
(39126, 859, 10),
(39127, 859, 7),
(39128, 859, 255),
(39129, 859, 243),
(39130, 859, 7),
(39131, 859, 127),
(39132, 859, 37),
(39133, 859, 253),
(39134, 859, 74),
(39135, 859, 26),
(39136, 859, 26),
(39137, 859, 150),
(39138, 859, 113),
(39139, 859, 9),
(39140, 859, 36),
(39141, 859, 253),
(39142, 859, 162),
(39143, 859, 75),
(39144, 859, 167),
(39145, 859, 110),
(39146, 859, 21),
(39147, 859, 241),
(39148, 859, 4),
(39149, 859, 19),
(39150, 859, 4),
(39151, 859, 19),
(39152, 859, 11),
(39153, 859, 7),
(39154, 859, 34),
(39155, 859, 37),
(39156, 859, 9),
(39157, 859, 168),
(39158, 859, 157),
(39159, 859, 75),
(39160, 859, 60),
(39161, 859, 55),
(39162, 859, 162),
(39163, 859, 75),
(39164, 859, 21),
(39165, 859, 21),
(39166, 859, 60),
(39167, 859, 37),
(39168, 859, 156),
(39169, 859, 7),
(39170, 859, 26),
(39171, 859, 19),
(39172, 859, 253),
(39173, 859, 74),
(39174, 859, 253),
(39175, 859, 150),
(39176, 859, 167),
(39177, 859, 10),
(39178, 859, 111),
(39179, 859, 26),
(39180, 859, 4),
(39181, 859, 65),
(39182, 859, 137),
(39183, 859, 3),
(39184, 859, 156),
(39185, 859, 26),
(39186, 859, 168),
(39187, 859, 26),
(39188, 859, 162),
(39189, 859, 26),
(39190, 859, 21),
(39191, 859, 136),
(39192, 859, 165),
(39193, 859, 19),
(39194, 859, 65),
(39195, 859, 26),
(39196, 859, 110),
(39197, 859, 42),
(39198, 859, 7),
(39199, 859, 136),
(39200, 859, 140),
(39201, 859, 65),
(39202, 859, 162),
(39203, 859, 162),
(39204, 859, 10),
(39205, 859, 242),
(39206, 859, 65),
(39207, 859, 21),
(39208, 859, 78),
(39209, 859, 9),
(39210, 859, 165),
(39211, 859, 165),
(39212, 859, 37),
(39213, 859, 150),
(39214, 859, 259),
(39215, 859, 4),
(39216, 859, 20),
(39217, 859, 167),
(39218, 859, 26),
(39219, 859, 37),
(39220, 859, 75),
(39221, 859, 36),
(39222, 859, 25),
(39223, 859, 37),
(39224, 859, 46),
(39225, 859, 20),
(39226, 859, 4),
(39227, 859, 42),
(39228, 859, 10),
(39229, 859, 42),
(39230, 859, 9),
(39231, 859, 20),
(39232, 859, 42),
(39233, 859, 260),
(39234, 859, 75),
(39235, 859, 165),
(39236, 859, 75),
(39237, 859, 36),
(39238, 859, 255),
(39239, 859, 10),
(39240, 859, 75),
(39241, 859, 21),
(39242, 859, 60),
(39243, 859, 46),
(39244, 859, 19),
(39245, 859, 75),
(39246, 859, 4),
(39247, 46, 75),
(39248, 46, 122),
(39249, 46, 19),
(39250, 46, 20),
(39251, 46, 82),
(39252, 46, 189),
(39253, 46, 211),
(39254, 46, 150),
(39255, 46, 10),
(39256, 46, 82),
(39257, 46, 20),
(39258, 46, 4),
(39259, 46, 9),
(39260, 46, 20),
(39261, 46, 110),
(39262, 46, 37),
(39263, 46, 82),
(39264, 46, 81),
(39265, 46, 115),
(39266, 46, 150),
(39267, 46, 82),
(39268, 46, 37),
(39269, 46, 156),
(39270, 46, 10),
(39271, 46, 4),
(39272, 46, 19),
(39273, 46, 114),
(39274, 46, 75),
(39275, 46, 17),
(39276, 46, 37),
(39277, 46, 238),
(39278, 46, 4),
(39279, 46, 137),
(39280, 46, 149),
(39281, 46, 122),
(39282, 46, 87),
(39283, 46, 17),
(39284, 46, 4),
(39285, 46, 75),
(39286, 46, 156),
(39287, 46, 37),
(39288, 46, 19),
(39289, 46, 31),
(39290, 46, 122),
(39291, 46, 11),
(39292, 46, 37),
(39293, 46, 112),
(39294, 46, 156),
(39295, 46, 154),
(39296, 46, 4),
(39297, 46, 163),
(39298, 46, 154),
(39299, 46, 154),
(39300, 46, 82),
(39301, 46, 159),
(39302, 46, 187),
(39303, 46, 191),
(39304, 46, 119),
(39305, 46, 154),
(39306, 46, 37),
(39307, 46, 36),
(39308, 46, 125),
(39309, 46, 110),
(39310, 46, 82),
(39311, 46, 163),
(39312, 46, 137),
(39313, 46, 163),
(39314, 46, 75),
(39315, 46, 19),
(39316, 46, 137),
(39317, 46, 157),
(39318, 46, 36),
(39319, 46, 37),
(39320, 46, 150),
(39321, 46, 9),
(39322, 46, 156),
(39323, 46, 17),
(39324, 46, 87),
(39325, 46, 20),
(39326, 46, 87),
(39327, 46, 36),
(39328, 46, 149),
(39329, 46, 50),
(39330, 46, 156),
(39331, 46, 20),
(39332, 46, 149),
(39333, 46, 87),
(39334, 46, 137),
(39335, 46, 11),
(39336, 46, 180),
(39337, 46, 110),
(39338, 46, 149),
(39339, 46, 137),
(39340, 46, 190),
(39341, 46, 163),
(39342, 46, 150),
(39343, 46, 154),
(39344, 46, 87),
(39345, 46, 75),
(39346, 46, 149),
(39347, 46, 111),
(39348, 46, 4),
(39349, 46, 19),
(39350, 46, 75),
(39351, 46, 37),
(39352, 46, 159),
(39353, 46, 9),
(39354, 46, 211),
(39355, 46, 19),
(39356, 46, 156),
(39357, 46, 65),
(39358, 46, 82),
(39359, 46, 75),
(39360, 46, 137),
(39361, 46, 75),
(39362, 46, 149),
(39363, 46, 42),
(39364, 46, 145),
(39365, 46, 20),
(39366, 46, 115),
(39367, 46, 19),
(39368, 46, 81),
(39369, 46, 183),
(39370, 46, 110),
(39371, 46, 82),
(39372, 46, 110),
(39373, 46, 115),
(39374, 46, 154),
(39375, 46, 20),
(39376, 46, 37),
(39377, 46, 153),
(39378, 46, 48),
(39379, 46, 10),
(39380, 46, 137),
(39381, 46, 19),
(39382, 46, 150),
(39383, 46, 156),
(39384, 46, 19),
(39385, 46, 4),
(39386, 46, 75),
(39387, 46, 87),
(39388, 46, 119),
(39389, 46, 93),
(39390, 46, 82),
(39391, 46, 9),
(39392, 46, 149),
(39393, 46, 20),
(39394, 46, 75),
(39395, 46, 137),
(39396, 46, 159),
(39397, 46, 75),
(39398, 46, 75),
(39399, 46, 115),
(39400, 46, 87),
(39401, 46, 163),
(39402, 46, 137),
(39403, 46, 82),
(39404, 46, 3),
(39405, 46, 122),
(39406, 46, 82),
(39407, 46, 37),
(39408, 46, 137),
(39409, 46, 81),
(39410, 46, 75),
(39411, 46, 82),
(39412, 46, 150),
(39413, 46, 75),
(39414, 46, 137),
(39415, 46, 37),
(39416, 46, 47),
(39417, 46, 115),
(39418, 46, 150),
(39419, 46, 20),
(39420, 46, 48),
(39421, 46, 4),
(39422, 46, 125),
(39423, 46, 37),
(39424, 46, 149),
(39425, 46, 150),
(39426, 46, 110),
(39427, 46, 75),
(39428, 46, 20),
(39429, 46, 75),
(39430, 46, 87),
(39431, 46, 82),
(39432, 46, 19),
(39433, 46, 110),
(39434, 46, 180),
(39435, 46, 187),
(39436, 46, 125),
(39437, 46, 137),
(39438, 46, 80),
(39439, 46, 60),
(39440, 46, 29),
(39441, 46, 149),
(39442, 46, 82),
(39443, 46, 153),
(39444, 46, 37),
(39445, 46, 20),
(39446, 46, 156),
(39447, 46, 157),
(39448, 46, 149),
(39449, 46, 11),
(39450, 46, 38),
(39451, 46, 82),
(39452, 46, 82),
(39453, 46, 4),
(39454, 46, 110),
(39455, 46, 81),
(39456, 46, 37),
(39457, 46, 125),
(39458, 46, 149),
(39459, 46, 82),
(39460, 46, 154),
(39461, 46, 75),
(39462, 46, 150),
(39463, 46, 75),
(39464, 46, 115),
(39465, 46, 156),
(39466, 46, 10),
(39467, 46, 87),
(39468, 46, 159),
(39469, 46, 60),
(39470, 46, 9),
(39471, 46, 11),
(39472, 46, 87),
(39473, 46, 4),
(39474, 46, 137),
(39475, 46, 149),
(39476, 46, 150),
(39477, 46, 137),
(39478, 46, 150),
(39479, 46, 19),
(39480, 46, 10),
(39481, 46, 82),
(39482, 46, 93),
(39483, 46, 114),
(39484, 46, 87),
(39485, 46, 75),
(39486, 46, 125),
(39487, 46, 110),
(39488, 46, 190),
(39489, 46, 59),
(39490, 46, 137),
(39491, 46, 180),
(39492, 46, 161),
(39493, 46, 75),
(39494, 46, 137),
(39495, 46, 149),
(39496, 46, 75),
(39497, 46, 149),
(39498, 46, 137),
(39499, 46, 37),
(39500, 46, 7),
(39501, 46, 149),
(39502, 46, 87),
(39503, 46, 150),
(39504, 46, 183),
(39505, 46, 113),
(39506, 46, 87),
(39507, 46, 11),
(39508, 46, 125),
(39509, 46, 87),
(39510, 46, 153),
(39511, 46, 36),
(39512, 46, 75),
(39513, 46, 125),
(39514, 46, 150),
(39515, 46, 149),
(39516, 46, 82),
(39517, 46, 20),
(39518, 46, 183),
(39519, 46, 82),
(39520, 46, 19),
(39521, 46, 82),
(39522, 46, 109),
(39523, 46, 82),
(39524, 46, 122),
(39525, 46, 17),
(39526, 46, 137),
(39527, 46, 37),
(39528, 46, 122),
(39529, 46, 4),
(39530, 46, 137),
(39531, 46, 19),
(39532, 46, 185),
(39533, 46, 82),
(39534, 46, 149),
(39535, 46, 149),
(39536, 46, 9),
(39537, 46, 82),
(39538, 46, 75),
(39539, 46, 115),
(39540, 46, 163),
(39541, 46, 122),
(39542, 46, 60),
(39543, 46, 114),
(39544, 46, 137),
(39545, 46, 82),
(39546, 46, 122),
(39547, 46, 7),
(39548, 46, 156),
(39549, 46, 36),
(39550, 46, 149),
(39551, 46, 82),
(39552, 46, 87),
(39553, 46, 42),
(39554, 46, 110),
(39555, 46, 87),
(39556, 46, 37),
(39557, 46, 75),
(39558, 46, 36),
(39559, 46, 122),
(39560, 46, 10),
(39561, 46, 137),
(39562, 46, 87),
(39563, 46, 187),
(39564, 46, 186),
(39565, 46, 137),
(39566, 46, 4),
(39567, 46, 153),
(39568, 46, 75),
(39569, 46, 111),
(39570, 46, 137),
(39571, 46, 82),
(39572, 46, 87),
(39573, 46, 36),
(39574, 46, 149),
(39575, 46, 137),
(39576, 46, 154),
(39577, 46, 149),
(39578, 46, 82),
(39579, 46, 154),
(39580, 46, 87),
(39581, 46, 19),
(39582, 46, 75),
(39583, 46, 87),
(39584, 46, 137),
(39585, 46, 36),
(39586, 46, 149),
(39587, 46, 157),
(39588, 46, 153),
(39589, 46, 37),
(39590, 46, 137),
(39591, 46, 149),
(39592, 46, 82),
(39593, 46, 190),
(39594, 46, 27),
(39595, 46, 156),
(39596, 46, 19),
(39597, 46, 167),
(39598, 46, 75),
(39599, 46, 4),
(39600, 46, 156),
(39601, 46, 137),
(39602, 46, 21),
(39603, 46, 19),
(39604, 46, 9),
(39605, 46, 75),
(39606, 46, 137),
(39607, 46, 93),
(39608, 46, 191),
(39609, 46, 37),
(39610, 46, 87),
(39611, 46, 29),
(39612, 46, 87),
(39613, 46, 36),
(39614, 46, 93),
(39615, 46, 93),
(39616, 46, 40),
(39617, 46, 7),
(39618, 46, 137),
(39619, 46, 91),
(39620, 46, 110),
(39621, 46, 75),
(39622, 46, 87),
(39623, 46, 75),
(39624, 46, 75),
(39625, 46, 150),
(39626, 46, 17),
(39627, 46, 4),
(39628, 46, 19),
(39629, 46, 110),
(39630, 46, 26),
(39631, 46, 7),
(39632, 46, 4),
(39633, 46, 87),
(39634, 46, 154),
(39635, 46, 137),
(39636, 46, 50),
(39637, 46, 149),
(39638, 46, 137),
(39639, 46, 65),
(39640, 46, 159),
(39641, 46, 75),
(39642, 46, 11),
(39643, 46, 7),
(39644, 46, 137),
(39645, 46, 20),
(39646, 46, 81),
(39647, 46, 137),
(39648, 46, 55),
(39649, 46, 75),
(39650, 46, 153),
(39651, 46, 4),
(39652, 46, 75),
(39653, 46, 82),
(39654, 46, 211),
(39655, 46, 75),
(39656, 46, 150),
(39657, 46, 137),
(39658, 46, 82),
(39659, 46, 115),
(39660, 46, 149),
(39661, 46, 75),
(39662, 46, 75),
(39663, 46, 55),
(39664, 46, 149),
(39665, 46, 149),
(39666, 46, 137),
(39667, 46, 9),
(39668, 46, 87),
(39669, 46, 75),
(39670, 46, 189),
(39671, 46, 81),
(39672, 46, 181),
(39673, 46, 93),
(39674, 46, 150),
(39675, 46, 149),
(39676, 46, 112),
(39677, 46, 87),
(39678, 46, 20),
(39679, 46, 163),
(39680, 46, 37),
(39681, 46, 93),
(39682, 46, 30),
(39683, 46, 137),
(39684, 46, 25),
(39685, 46, 156),
(39686, 46, 180),
(39687, 46, 75),
(39688, 46, 75),
(39689, 46, 21),
(39690, 46, 145),
(39691, 46, 82),
(39692, 46, 137),
(39693, 46, 19),
(39694, 46, 20),
(39695, 46, 11),
(39696, 46, 137),
(39697, 46, 137),
(39698, 46, 87),
(39699, 46, 11),
(39700, 46, 191),
(39701, 46, 36),
(39702, 46, 150),
(39703, 46, 137),
(39704, 46, 19),
(39705, 46, 81),
(39706, 46, 154),
(39707, 46, 137),
(39708, 46, 82),
(39709, 46, 7),
(39710, 46, 21),
(39711, 46, 36),
(39712, 46, 115),
(39713, 46, 157),
(39714, 46, 11),
(39715, 46, 115),
(39716, 46, 115),
(39717, 46, 9),
(39718, 46, 149),
(39719, 46, 149),
(39720, 46, 19),
(39721, 46, 115),
(39722, 46, 37),
(39723, 46, 75),
(39724, 46, 125),
(39725, 46, 34),
(39726, 46, 156),
(39727, 46, 137),
(39728, 46, 154),
(39729, 46, 149),
(39730, 46, 20),
(39731, 46, 149),
(39732, 46, 137),
(39733, 46, 87),
(39734, 46, 50),
(39735, 46, 266),
(39736, 46, 137),
(39737, 46, 75),
(39738, 46, 153),
(39739, 46, 137),
(39740, 46, 75),
(39741, 46, 87),
(39742, 46, 11),
(39743, 46, 137),
(39744, 46, 185),
(39745, 46, 238),
(39746, 46, 137),
(39747, 46, 149),
(39748, 46, 191),
(39749, 46, 137),
(39750, 46, 149),
(39751, 46, 264),
(39752, 46, 156),
(39753, 46, 19),
(39754, 46, 87),
(39755, 46, 122),
(39756, 46, 137),
(39757, 46, 9),
(39758, 46, 75),
(39759, 46, 137),
(39760, 46, 156),
(39761, 46, 137),
(39762, 46, 75),
(39763, 46, 82),
(39764, 46, 122),
(39765, 46, 110),
(39766, 46, 75),
(39767, 46, 9),
(39768, 46, 75),
(39769, 46, 87),
(39770, 46, 156),
(39771, 46, 187),
(39772, 46, 238),
(39773, 46, 36),
(39774, 46, 81),
(39775, 46, 81),
(39776, 46, 87),
(39777, 46, 37),
(39778, 46, 87),
(39779, 46, 149),
(39780, 46, 75),
(39781, 46, 150),
(39782, 46, 31),
(39783, 46, 75),
(39784, 46, 113),
(39785, 46, 156),
(39786, 46, 7),
(39787, 46, 7),
(39788, 46, 37),
(39789, 46, 87),
(39790, 46, 137),
(39791, 46, 115),
(39792, 46, 137),
(39793, 46, 37),
(39794, 46, 81),
(39795, 46, 82),
(39796, 46, 9),
(39797, 46, 137),
(39798, 46, 87),
(39799, 46, 42),
(39800, 46, 9),
(39801, 46, 122),
(39802, 46, 180),
(39803, 46, 37),
(39804, 46, 150),
(39805, 46, 115),
(39806, 46, 137),
(39807, 46, 190),
(39808, 46, 125),
(39809, 46, 115),
(39810, 46, 37),
(39811, 46, 115),
(39812, 46, 79),
(39813, 46, 87),
(39814, 46, 21),
(39815, 46, 149),
(39816, 46, 159),
(39817, 46, 36),
(39818, 46, 10),
(39819, 46, 113),
(39820, 46, 149),
(39821, 46, 36),
(39822, 46, 75),
(39823, 46, 65),
(39824, 46, 4),
(39825, 46, 149),
(39826, 46, 137),
(39827, 46, 81),
(39828, 46, 60),
(39829, 46, 187),
(39830, 46, 115),
(39831, 46, 267),
(39832, 46, 17),
(39833, 46, 75),
(39834, 46, 156),
(39835, 46, 149),
(39836, 46, 238),
(39837, 46, 87),
(39838, 46, 75),
(39839, 46, 137),
(39840, 46, 75),
(39841, 46, 75),
(39842, 46, 191),
(39843, 46, 153),
(39844, 46, 137),
(39845, 46, 82),
(39846, 46, 10),
(39847, 46, 167),
(39848, 46, 110),
(39849, 46, 11),
(39850, 46, 42),
(39851, 46, 91),
(39852, 46, 156),
(39853, 46, 21),
(39854, 46, 37),
(39855, 46, 36),
(39856, 46, 156),
(39857, 46, 149),
(39858, 46, 21),
(39859, 46, 87),
(39860, 46, 115),
(39861, 46, 137),
(39862, 46, 79),
(39863, 46, 115),
(39864, 46, 153),
(39865, 46, 122),
(39866, 46, 37),
(39867, 46, 122),
(39868, 46, 50),
(39869, 46, 114),
(39870, 46, 87),
(39871, 46, 4),
(39872, 46, 7),
(39873, 46, 80),
(39874, 46, 191),
(39875, 46, 115),
(39876, 46, 35),
(39877, 46, 115),
(39878, 46, 161),
(39879, 46, 10),
(39880, 46, 20),
(39881, 46, 75),
(39882, 46, 10),
(39883, 46, 190),
(39884, 46, 115),
(39885, 46, 149),
(39886, 46, 149),
(39887, 46, 9),
(39888, 46, 42),
(39889, 46, 11),
(39890, 46, 150),
(39891, 46, 154),
(39892, 46, 4),
(39893, 46, 137),
(39894, 46, 4),
(39895, 46, 87),
(39896, 46, 238),
(39897, 46, 154),
(39898, 46, 54),
(39899, 46, 34),
(39900, 46, 168),
(39901, 46, 115),
(39902, 46, 31),
(39903, 46, 122),
(39904, 46, 211),
(39905, 46, 20),
(39906, 46, 9),
(39907, 46, 82),
(39908, 46, 137),
(39909, 46, 159),
(39910, 46, 7),
(39911, 46, 156),
(39912, 46, 37),
(39913, 46, 122),
(39914, 46, 9),
(39915, 46, 55),
(39916, 46, 82),
(39917, 46, 115),
(39918, 46, 75),
(39919, 46, 149),
(39920, 46, 75),
(39921, 46, 149),
(39922, 46, 75),
(39923, 46, 10),
(39924, 46, 20),
(39925, 46, 19),
(39926, 46, 82),
(39927, 46, 4),
(39928, 46, 81),
(39929, 46, 37),
(39930, 46, 82),
(39931, 46, 168),
(39932, 46, 125),
(39933, 46, 87),
(39934, 46, 109),
(39935, 46, 149),
(39936, 46, 31),
(39937, 46, 157),
(39938, 46, 37),
(39939, 46, 122),
(39940, 46, 191),
(39941, 46, 115),
(39942, 46, 10),
(39943, 46, 21),
(39944, 46, 54),
(39945, 46, 75),
(39946, 46, 93),
(39947, 46, 37),
(39948, 46, 37),
(39949, 46, 115),
(39950, 46, 156),
(39951, 46, 137),
(39952, 46, 20),
(39953, 46, 10),
(39954, 46, 137),
(39955, 46, 11),
(39956, 46, 36),
(39957, 46, 11),
(39958, 46, 75),
(39959, 46, 150),
(39960, 46, 115),
(39961, 46, 137),
(39962, 46, 31),
(39963, 46, 137),
(39964, 46, 42),
(39965, 46, 145),
(39966, 46, 113),
(39967, 46, 91),
(39968, 46, 110),
(39969, 46, 149),
(39970, 46, 4),
(39971, 46, 115),
(39972, 46, 150),
(39973, 46, 87),
(39974, 46, 75),
(39975, 46, 37),
(39976, 46, 137),
(39977, 46, 75),
(39978, 46, 156),
(39979, 46, 21),
(39980, 46, 60),
(39981, 46, 154),
(39982, 46, 137),
(39983, 46, 154),
(39984, 46, 87),
(39985, 46, 20),
(39986, 46, 110),
(39987, 46, 149),
(39988, 46, 87),
(39989, 46, 87),
(39990, 46, 9),
(39991, 46, 153),
(39992, 46, 20),
(39993, 46, 21),
(39994, 46, 149),
(39995, 46, 185),
(39996, 46, 75),
(39997, 46, 21),
(39998, 46, 115),
(39999, 46, 37),
(40000, 46, 137),
(40001, 46, 149),
(40002, 46, 10),
(40003, 46, 137),
(40004, 46, 87),
(40005, 46, 55),
(40006, 46, 60),
(40007, 46, 87),
(40008, 46, 80),
(40009, 46, 55),
(40010, 46, 37),
(40011, 46, 113),
(40012, 46, 137),
(40013, 46, 75),
(40014, 46, 137),
(40015, 46, 30),
(40016, 46, 7),
(40017, 46, 137),
(40018, 46, 75),
(40019, 46, 82),
(40020, 46, 137),
(40021, 46, 87),
(40022, 46, 31),
(40023, 46, 150),
(40024, 46, 37),
(40025, 46, 82),
(40026, 46, 189),
(40027, 46, 137),
(40028, 46, 150),
(40029, 46, 150),
(40030, 46, 82),
(40031, 46, 192),
(40032, 46, 19),
(40033, 46, 149),
(40034, 46, 87),
(40035, 46, 137),
(40036, 46, 9),
(40037, 46, 137),
(40038, 46, 137),
(40039, 46, 87),
(40040, 46, 37),
(40041, 46, 159),
(40042, 46, 82),
(40043, 46, 36),
(40044, 46, 28),
(40045, 46, 156),
(40046, 46, 87),
(40047, 46, 75),
(40048, 46, 4),
(40049, 46, 87),
(40050, 46, 75),
(40051, 46, 137),
(40052, 46, 75),
(40053, 46, 159),
(40054, 46, 115),
(40055, 46, 150),
(40056, 46, 19),
(40057, 46, 7),
(40058, 46, 4),
(40059, 46, 111),
(40060, 46, 36),
(40061, 46, 149),
(40062, 46, 62),
(40063, 46, 87),
(40064, 46, 137),
(40065, 46, 82),
(40066, 46, 82),
(40067, 46, 115),
(40068, 46, 109),
(40069, 46, 37),
(40070, 46, 137),
(40071, 46, 65),
(40072, 46, 75),
(40073, 46, 153),
(40074, 46, 113),
(40075, 46, 4),
(40076, 46, 161),
(40077, 46, 191),
(40078, 46, 9),
(40079, 46, 137),
(40080, 46, 153),
(40081, 46, 82),
(40082, 46, 36),
(40083, 46, 9),
(40084, 46, 37),
(40085, 46, 82),
(40086, 46, 75),
(40087, 46, 87),
(40088, 46, 182),
(40089, 46, 37),
(40090, 46, 137),
(40091, 46, 156),
(40092, 46, 4),
(40093, 46, 149),
(40094, 46, 29),
(40095, 46, 137),
(40096, 46, 154),
(40097, 46, 112),
(40098, 46, 125),
(40099, 46, 115),
(40100, 46, 154),
(40101, 46, 20),
(40102, 46, 82),
(40103, 46, 60),
(40104, 46, 192),
(40105, 46, 10),
(40106, 46, 75),
(40107, 46, 154),
(40108, 46, 4),
(40109, 46, 137),
(40110, 46, 137),
(40111, 46, 4),
(40112, 46, 137),
(40113, 46, 82),
(40114, 46, 189),
(40115, 46, 122),
(40116, 46, 159),
(40117, 46, 37),
(40118, 46, 7),
(40119, 46, 37),
(40120, 46, 137),
(40121, 46, 7),
(40122, 46, 150),
(40123, 46, 137),
(40124, 46, 13),
(40125, 46, 87),
(40126, 46, 63),
(40127, 46, 122),
(40128, 46, 81),
(40129, 46, 153),
(40130, 46, 75),
(40131, 46, 156),
(40132, 46, 75),
(40133, 46, 115),
(40134, 46, 122),
(40135, 46, 20),
(40136, 46, 149),
(40137, 46, 82),
(40138, 46, 122),
(40139, 46, 180),
(40140, 46, 185),
(40141, 46, 87),
(40142, 46, 10),
(40143, 46, 137),
(40144, 46, 122),
(40145, 46, 75),
(40146, 46, 87),
(40147, 46, 10),
(40148, 46, 50),
(40149, 46, 150),
(40150, 46, 78),
(40151, 46, 20),
(40152, 46, 36),
(40153, 46, 82),
(40154, 46, 75),
(40155, 46, 82),
(40156, 46, 75),
(40157, 46, 149),
(40158, 46, 20),
(40159, 46, 137),
(40160, 46, 81),
(40161, 46, 125),
(40162, 46, 87),
(40163, 46, 149),
(40164, 46, 20),
(40165, 46, 75),
(40166, 46, 82),
(40167, 46, 75),
(40168, 46, 29),
(40169, 46, 37),
(40170, 46, 137),
(40171, 46, 19),
(40172, 46, 150),
(40173, 46, 75),
(40174, 46, 93),
(40175, 46, 75),
(40176, 46, 189),
(40177, 46, 75),
(40178, 46, 137),
(40179, 46, 149),
(40180, 46, 20),
(40181, 46, 156),
(40182, 46, 149),
(40183, 46, 149),
(40184, 46, 75),
(40185, 46, 37),
(40186, 46, 82),
(40187, 46, 75),
(40188, 46, 30),
(40189, 46, 21),
(40190, 46, 137),
(40191, 46, 19),
(40192, 46, 115),
(40193, 46, 150),
(40194, 46, 36),
(40195, 46, 115),
(40196, 46, 11),
(40197, 46, 137),
(40198, 46, 191),
(40199, 46, 4),
(40200, 46, 153),
(40201, 46, 75),
(40202, 46, 93),
(40203, 46, 149),
(40204, 46, 29),
(40205, 46, 82),
(40206, 46, 81),
(40207, 46, 75),
(40208, 46, 156),
(40209, 46, 87),
(40210, 46, 19),
(40211, 46, 137),
(40212, 46, 4),
(40213, 46, 149),
(40214, 46, 82),
(40215, 46, 36),
(40216, 46, 180),
(40217, 46, 75),
(40218, 46, 20),
(40219, 46, 10),
(40220, 46, 156),
(40221, 46, 4),
(40222, 46, 150),
(40223, 46, 82),
(40224, 46, 36),
(40225, 46, 82),
(40226, 46, 61),
(40227, 46, 82),
(40228, 46, 149),
(40229, 46, 87),
(40230, 46, 75),
(40231, 46, 130),
(40232, 46, 149),
(40233, 46, 20),
(40234, 46, 87),
(40235, 46, 137),
(40236, 46, 122),
(40237, 46, 19),
(40238, 46, 22),
(40239, 46, 156),
(40240, 46, 11),
(40241, 46, 115),
(40242, 46, 75),
(40243, 46, 9),
(40244, 46, 150),
(40245, 46, 109),
(40246, 46, 4),
(40247, 46, 137),
(40248, 46, 122),
(40249, 46, 82),
(40250, 46, 154),
(40251, 46, 82),
(40252, 46, 26),
(40253, 46, 75),
(40254, 46, 75),
(40255, 46, 153),
(40256, 46, 75),
(40257, 46, 20),
(40258, 46, 21),
(40259, 46, 87),
(40260, 46, 7),
(40261, 46, 137),
(40262, 46, 9),
(40263, 46, 154),
(40264, 46, 150),
(40265, 46, 87),
(40266, 46, 80),
(40267, 46, 150),
(40268, 46, 156),
(40269, 46, 75),
(40270, 46, 186),
(40271, 46, 75),
(40272, 46, 150),
(40273, 46, 137),
(40274, 46, 37),
(40275, 46, 37),
(40276, 46, 137),
(40277, 46, 11),
(40278, 46, 185),
(40279, 46, 153),
(40280, 46, 82),
(40281, 46, 10),
(40282, 46, 10),
(40283, 46, 125),
(40284, 46, 75),
(40285, 46, 4),
(40286, 46, 32),
(40287, 46, 75),
(40288, 46, 36),
(40289, 46, 125),
(40290, 46, 82),
(40291, 46, 189),
(40292, 46, 7),
(40293, 46, 4),
(40294, 46, 37),
(40295, 46, 87),
(40296, 46, 137),
(40297, 46, 75),
(40298, 46, 82),
(40299, 46, 137),
(40300, 46, 50),
(40301, 46, 20),
(40302, 46, 75),
(40303, 46, 37),
(40304, 46, 149),
(40305, 46, 20),
(40306, 46, 137),
(40307, 46, 137),
(40308, 46, 55),
(40309, 46, 159),
(40310, 46, 149),
(40311, 46, 125),
(40312, 46, 125),
(40313, 46, 37),
(40314, 46, 87),
(40315, 46, 75),
(40316, 46, 153),
(40317, 46, 122),
(40318, 46, 189),
(40319, 46, 82),
(40320, 46, 20),
(40321, 46, 75),
(40322, 46, 87),
(40323, 46, 150),
(40324, 46, 75),
(40325, 46, 75),
(40326, 46, 137),
(40327, 46, 9),
(40328, 46, 9),
(40329, 46, 82),
(40330, 46, 36),
(40331, 46, 9),
(40332, 46, 122),
(40333, 46, 110),
(40334, 46, 87),
(40335, 46, 75),
(40336, 46, 137),
(40337, 46, 75),
(40338, 46, 137),
(40339, 46, 55),
(40340, 190, 165),
(40341, 190, 11),
(40342, 190, 37),
(40343, 190, 156),
(40344, 190, 23),
(40345, 190, 48),
(40346, 190, 236),
(40347, 190, 153),
(40348, 190, 154),
(40349, 190, 20),
(40350, 190, 82),
(40351, 190, 165),
(40352, 190, 165),
(40353, 190, 54),
(40354, 190, 37),
(40355, 190, 4),
(40356, 190, 165),
(40357, 190, 159),
(40358, 190, 37),
(40359, 190, 23),
(40360, 190, 165),
(40361, 190, 165),
(40362, 190, 30),
(40363, 190, 154),
(40364, 190, 4),
(40365, 190, 156),
(40366, 190, 37),
(40367, 190, 75),
(40368, 190, 62),
(40369, 190, 23),
(40370, 190, 75),
(40371, 190, 75),
(40372, 190, 111),
(40373, 190, 59),
(40374, 190, 11),
(40375, 190, 60),
(40376, 190, 156),
(40377, 190, 75),
(40378, 190, 37),
(40379, 190, 32),
(40380, 190, 37),
(40381, 190, 165),
(40382, 190, 37),
(40383, 190, 21),
(40384, 190, 159),
(40385, 190, 75),
(40386, 190, 165),
(40387, 190, 111),
(40388, 190, 20),
(40389, 190, 26),
(40390, 190, 153),
(40391, 190, 36),
(40392, 190, 87),
(40393, 190, 4),
(40394, 190, 153),
(40395, 190, 156),
(40396, 190, 75),
(40397, 190, 157),
(40398, 190, 37),
(40399, 190, 19),
(40400, 190, 42),
(40401, 190, 37),
(40402, 190, 10),
(40403, 190, 179),
(40404, 190, 25),
(40405, 190, 159),
(40406, 190, 37),
(40407, 190, 268),
(40408, 190, 165),
(40409, 190, 153),
(40410, 190, 75),
(40411, 190, 112),
(40412, 190, 269),
(40413, 190, 156),
(40414, 190, 91),
(40415, 190, 165),
(40416, 190, 26),
(40417, 190, 154),
(40418, 190, 156),
(40419, 190, 7),
(40420, 190, 11),
(40421, 190, 60),
(40422, 190, 165),
(40423, 190, 156),
(40424, 190, 10),
(40425, 190, 75),
(40426, 190, 10),
(40427, 190, 10),
(40428, 190, 38),
(40429, 190, 9),
(40430, 190, 157),
(40431, 190, 269),
(40432, 190, 42),
(40433, 190, 154),
(40434, 190, 3),
(40435, 190, 35),
(40436, 190, 156),
(40437, 190, 42),
(40438, 190, 11),
(40439, 190, 17),
(40440, 190, 42),
(40441, 190, 22),
(40442, 190, 111),
(40443, 190, 4),
(40444, 190, 165),
(40445, 190, 17),
(40446, 190, 268),
(40447, 190, 111),
(40448, 190, 9),
(40449, 190, 28),
(40450, 190, 21),
(40451, 190, 29),
(40452, 190, 165),
(40453, 190, 55),
(40454, 190, 111),
(40455, 190, 77),
(40456, 190, 236),
(40457, 190, 23),
(40458, 190, 13),
(40459, 190, 77),
(40460, 190, 165),
(40461, 190, 34),
(40462, 190, 111),
(40463, 190, 159),
(40464, 190, 7),
(40465, 305, 154),
(40466, 305, 191),
(40467, 305, 165),
(40468, 305, 187),
(40469, 305, 165),
(40470, 305, 163),
(40471, 305, 81),
(40472, 305, 20),
(40473, 305, 75),
(40474, 305, 7),
(40475, 305, 37),
(40476, 305, 75),
(40477, 305, 60),
(40478, 305, 165),
(40479, 305, 187),
(40480, 305, 187),
(40481, 305, 13),
(40482, 305, 165),
(40483, 305, 188),
(40484, 305, 163),
(40485, 305, 156),
(40486, 305, 165),
(40487, 305, 37),
(40488, 305, 75),
(40489, 305, 156),
(40490, 305, 37),
(40491, 305, 7),
(40492, 305, 81),
(40493, 305, 75),
(40494, 305, 81),
(40495, 305, 37),
(40496, 305, 165),
(40497, 305, 165),
(40498, 305, 60),
(40499, 305, 165),
(40500, 305, 81),
(40501, 305, 163),
(40502, 305, 7),
(40503, 305, 7),
(40504, 305, 65),
(40505, 305, 165),
(40506, 305, 20),
(40507, 305, 7),
(40508, 305, 154),
(40509, 305, 190),
(40510, 305, 187),
(40511, 305, 9),
(40512, 305, 75),
(40513, 305, 65),
(40514, 305, 187),
(40515, 305, 190),
(40516, 305, 65),
(40517, 305, 37),
(40518, 305, 165),
(40519, 305, 153),
(40520, 305, 154),
(40521, 305, 65),
(40522, 305, 29),
(40523, 305, 75),
(40524, 305, 37),
(40525, 305, 37),
(40526, 305, 93),
(40527, 305, 75),
(40528, 305, 156),
(40529, 305, 163),
(40530, 305, 65),
(40531, 305, 119),
(40532, 305, 165),
(40533, 305, 75),
(40534, 305, 7),
(40535, 305, 191),
(40536, 305, 37),
(40537, 305, 182),
(40538, 305, 20),
(40539, 305, 188),
(40540, 305, 187),
(40541, 305, 165),
(40542, 305, 190),
(40543, 305, 75),
(40544, 305, 187),
(40545, 305, 190),
(40546, 305, 191),
(40547, 305, 163),
(40548, 305, 163),
(40549, 305, 37),
(40550, 305, 3);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(40551, 305, 75),
(40552, 305, 37),
(40553, 305, 28),
(40554, 305, 75),
(40555, 305, 192),
(40556, 305, 156),
(40557, 305, 37),
(40558, 305, 37),
(40559, 305, 20),
(40560, 305, 36),
(40561, 305, 37),
(40562, 305, 154),
(40563, 305, 153),
(40564, 305, 60),
(40565, 305, 190),
(40566, 305, 20),
(40567, 305, 191),
(40568, 305, 23),
(40569, 305, 163),
(40570, 305, 188),
(40571, 305, 37),
(40572, 305, 75),
(40573, 305, 37),
(40574, 305, 165),
(40575, 305, 163),
(40576, 305, 191),
(40577, 305, 187),
(40578, 305, 75),
(40579, 305, 37),
(40580, 305, 179),
(40581, 305, 9),
(40582, 305, 191),
(40583, 305, 7),
(40584, 305, 20),
(40585, 305, 153),
(40586, 305, 93),
(40587, 305, 62),
(40588, 305, 163),
(40589, 305, 93),
(40590, 305, 190),
(40591, 305, 9),
(40592, 305, 93),
(40593, 305, 9),
(40594, 305, 75),
(40595, 305, 163),
(40596, 305, 190),
(40597, 305, 188),
(40598, 305, 54),
(40599, 305, 65),
(40600, 305, 81),
(40601, 305, 37),
(40602, 305, 34),
(40603, 305, 191),
(40604, 305, 23),
(40605, 305, 190),
(40606, 305, 9),
(40607, 305, 7),
(40608, 305, 188),
(40609, 305, 60),
(40610, 305, 192),
(40611, 305, 81),
(40612, 305, 7),
(40613, 305, 65),
(40614, 305, 191),
(40615, 305, 93),
(40616, 305, 190),
(40617, 305, 65),
(40618, 305, 9),
(40619, 305, 37),
(40620, 305, 165),
(40621, 305, 75),
(40622, 305, 7),
(40623, 305, 65),
(40624, 305, 38),
(40625, 305, 191),
(40626, 305, 23),
(40627, 305, 165),
(40628, 305, 187),
(40629, 305, 165),
(40630, 305, 75),
(40631, 305, 23),
(40632, 305, 153),
(40633, 305, 181),
(40634, 305, 75),
(40635, 305, 75),
(40636, 305, 22),
(40637, 305, 4),
(40638, 305, 163),
(40639, 305, 55),
(40640, 305, 91),
(40641, 305, 9),
(40642, 305, 156),
(40643, 305, 190),
(40644, 305, 7),
(40645, 305, 190),
(40646, 305, 75),
(40647, 305, 9),
(40648, 305, 191),
(40649, 305, 153),
(40650, 305, 9),
(40651, 305, 75),
(40652, 305, 4),
(40653, 305, 60),
(40654, 305, 65),
(40655, 305, 154),
(40656, 305, 75),
(40657, 305, 48),
(40658, 305, 165),
(40659, 305, 75),
(40660, 305, 9),
(40661, 305, 65),
(40662, 305, 9),
(40663, 305, 23),
(40664, 305, 60),
(40665, 305, 7),
(40666, 305, 119),
(40667, 305, 25),
(40668, 305, 65),
(40669, 305, 9),
(40670, 305, 32),
(40671, 305, 156),
(40672, 305, 153),
(40673, 305, 59),
(40674, 305, 35),
(40675, 305, 187),
(40676, 305, 191),
(40677, 305, 187),
(40678, 305, 165),
(40679, 305, 163),
(40680, 305, 154),
(40681, 305, 93),
(40682, 305, 190),
(40683, 305, 191),
(40684, 305, 75),
(40685, 305, 187),
(40686, 305, 188),
(40687, 305, 19),
(40688, 305, 75),
(40689, 305, 23),
(40690, 464, 60),
(40691, 464, 11),
(40692, 464, 50),
(40693, 464, 75),
(40694, 464, 156),
(40695, 464, 36),
(40696, 464, 11),
(40697, 464, 23),
(40698, 464, 157),
(40699, 464, 156),
(40700, 464, 59),
(40701, 464, 75),
(40702, 464, 23),
(40703, 464, 23),
(40704, 464, 75),
(40705, 464, 153),
(40706, 464, 37),
(40707, 464, 182),
(40708, 464, 23),
(40709, 464, 54),
(40710, 464, 156),
(40711, 464, 37),
(40712, 464, 190),
(40713, 464, 23),
(40714, 464, 19),
(40715, 464, 26),
(40716, 464, 36),
(40717, 464, 75),
(40718, 464, 23),
(40719, 464, 145),
(40720, 464, 163),
(40721, 464, 17),
(40722, 464, 75),
(40723, 464, 23),
(40724, 464, 156),
(40725, 464, 37),
(40726, 464, 7),
(40727, 464, 23),
(40728, 464, 110),
(40729, 464, 154),
(40730, 464, 10),
(40731, 464, 157),
(40732, 464, 267),
(40733, 464, 154),
(40734, 464, 37),
(40735, 464, 20),
(40736, 464, 191),
(40737, 464, 19),
(40738, 464, 165),
(40739, 464, 23),
(40740, 464, 81),
(40741, 464, 60),
(40742, 464, 75),
(40743, 464, 75),
(40744, 464, 153),
(40745, 464, 75),
(40746, 464, 145),
(40747, 464, 156),
(40748, 464, 10),
(40749, 464, 136),
(40750, 464, 156),
(40751, 464, 153),
(40752, 464, 10),
(40753, 464, 37),
(40754, 464, 9),
(40755, 464, 37),
(40756, 464, 77),
(40757, 464, 156),
(40758, 464, 75),
(40759, 464, 21),
(40760, 464, 11),
(40761, 464, 163),
(40762, 464, 4),
(40763, 464, 75),
(40764, 464, 153),
(40765, 464, 37),
(40766, 464, 266),
(40767, 464, 156),
(40768, 464, 165),
(40769, 464, 75),
(40770, 464, 156),
(40771, 464, 163),
(40772, 464, 21),
(40773, 464, 187),
(40774, 464, 75),
(40775, 464, 21),
(40776, 464, 21),
(40777, 464, 157),
(40778, 464, 157),
(40779, 464, 137),
(40780, 464, 37),
(40781, 464, 37),
(40782, 464, 75),
(40783, 464, 36),
(40784, 464, 11),
(40785, 464, 165),
(40786, 464, 37),
(40787, 464, 110),
(40788, 464, 17),
(40789, 464, 153),
(40790, 464, 189),
(40791, 464, 163),
(40792, 464, 37),
(40793, 464, 37),
(40794, 464, 153),
(40795, 464, 7),
(40796, 464, 149),
(40797, 464, 153),
(40798, 464, 7),
(40799, 464, 37),
(40800, 464, 163),
(40801, 464, 17),
(40802, 464, 7),
(40803, 464, 11),
(40804, 464, 156),
(40805, 464, 37),
(40806, 464, 21),
(40807, 464, 153),
(40808, 464, 183),
(40809, 464, 50),
(40810, 464, 163),
(40811, 464, 149),
(40812, 464, 37),
(40813, 464, 75),
(40814, 464, 215),
(40815, 464, 163),
(40816, 464, 60),
(40817, 464, 93),
(40818, 464, 37),
(40819, 464, 11),
(40820, 464, 21),
(40821, 464, 26),
(40822, 464, 37),
(40823, 464, 59),
(40824, 464, 153),
(40825, 464, 50),
(40826, 464, 37),
(40827, 464, 77),
(40828, 464, 10),
(40829, 464, 21),
(40830, 464, 189),
(40831, 464, 9),
(40832, 464, 136),
(40833, 464, 212),
(40834, 464, 149),
(40835, 464, 154),
(40836, 464, 23),
(40837, 464, 266),
(40838, 464, 145),
(40839, 464, 187),
(40840, 464, 110),
(40841, 464, 11),
(40842, 464, 10),
(40843, 464, 37),
(40844, 464, 180),
(40845, 464, 159),
(40846, 464, 21),
(40847, 464, 75),
(40848, 464, 154),
(40849, 464, 20),
(40850, 464, 191),
(40851, 464, 21),
(40852, 464, 36),
(40853, 464, 154),
(40854, 464, 214),
(40855, 464, 190),
(40856, 464, 10),
(40857, 464, 75),
(40858, 464, 23),
(40859, 464, 9),
(40860, 464, 145),
(40861, 464, 154),
(40862, 464, 9),
(40863, 464, 157),
(40864, 464, 19),
(40865, 464, 153),
(40866, 464, 157),
(40867, 464, 60),
(40868, 464, 37),
(40869, 464, 156),
(40870, 464, 17),
(40871, 464, 153),
(40872, 464, 19),
(40873, 464, 75),
(40874, 464, 153),
(40875, 464, 75),
(40876, 464, 81),
(40877, 464, 110),
(40878, 464, 145),
(40879, 464, 60),
(40880, 464, 110),
(40881, 464, 23),
(40882, 464, 60),
(40883, 464, 37),
(40884, 464, 11),
(40885, 464, 35),
(40886, 464, 37),
(40887, 464, 59),
(40888, 464, 137),
(40889, 464, 156),
(40890, 464, 153),
(40891, 464, 163),
(40892, 464, 11),
(40893, 464, 9),
(40894, 464, 75),
(40895, 464, 153),
(40896, 464, 9),
(40897, 464, 149),
(40898, 464, 156),
(40899, 464, 157),
(40900, 464, 165),
(40901, 464, 165),
(40902, 464, 9),
(40903, 464, 156),
(40904, 464, 23),
(40905, 464, 21),
(40906, 464, 163),
(40907, 464, 37),
(40908, 464, 159),
(40909, 464, 60),
(40910, 464, 136),
(40911, 464, 75),
(40912, 464, 37),
(40913, 464, 156),
(40914, 464, 75),
(40915, 464, 159),
(40916, 464, 77),
(40917, 464, 75),
(40918, 464, 37),
(40919, 464, 4),
(40920, 464, 23),
(40921, 464, 20),
(40922, 464, 77),
(40923, 464, 75),
(40924, 464, 23),
(40925, 464, 75),
(40926, 464, 81),
(40927, 464, 37),
(40928, 464, 165),
(40929, 464, 75),
(40930, 464, 9),
(40931, 464, 180),
(40932, 464, 37),
(40933, 464, 75),
(40934, 464, 157),
(40935, 464, 156),
(40936, 464, 153),
(40937, 464, 188),
(40938, 464, 37),
(40939, 464, 21),
(40940, 464, 157),
(40941, 464, 75),
(40942, 464, 4),
(40943, 464, 187),
(40944, 464, 60),
(40945, 464, 37),
(40946, 464, 75),
(40947, 464, 4),
(40948, 464, 10),
(40949, 464, 23),
(40950, 464, 182),
(40951, 464, 10),
(40952, 464, 75),
(40953, 464, 215),
(40954, 464, 75),
(40955, 464, 75),
(40956, 464, 81),
(40957, 464, 7),
(40958, 464, 157),
(40959, 464, 9),
(40960, 464, 23),
(40961, 464, 17),
(40962, 464, 75),
(40963, 464, 7),
(40964, 464, 149),
(40965, 464, 75),
(40966, 464, 36),
(40967, 464, 154),
(40968, 464, 77),
(40969, 464, 136),
(40970, 464, 26),
(40971, 464, 75),
(40972, 464, 81),
(40973, 464, 154),
(40974, 464, 243),
(40975, 464, 154),
(40976, 464, 4),
(40977, 464, 4),
(40978, 464, 9),
(40979, 464, 26),
(40980, 464, 23),
(40981, 464, 163),
(40982, 464, 77),
(40983, 464, 159),
(40984, 464, 26),
(40985, 464, 75),
(40986, 464, 75),
(40987, 464, 4),
(40988, 464, 149),
(40989, 464, 4),
(40990, 464, 23),
(40991, 464, 156),
(40992, 464, 156),
(40993, 464, 157),
(40994, 464, 81),
(40995, 464, 154),
(40996, 464, 81),
(40997, 464, 21),
(40998, 464, 163),
(40999, 464, 75),
(41000, 464, 11),
(41001, 464, 36),
(41002, 464, 21),
(41003, 464, 17),
(41004, 464, 75),
(41005, 464, 93),
(41006, 464, 23),
(41007, 464, 37),
(41008, 464, 4),
(41009, 464, 165),
(41010, 464, 191),
(41011, 464, 20),
(41012, 464, 59),
(41013, 464, 238),
(41014, 464, 23),
(41015, 464, 26),
(41016, 464, 7),
(41017, 464, 189),
(41018, 464, 59),
(41019, 464, 145),
(41020, 464, 60),
(41021, 464, 156),
(41022, 464, 181),
(41023, 464, 75),
(41024, 464, 154),
(41025, 464, 77),
(41026, 464, 163),
(41027, 464, 136),
(41028, 464, 156),
(41029, 464, 149),
(41030, 464, 136),
(41031, 464, 136),
(41032, 464, 182),
(41033, 464, 23),
(41034, 464, 157),
(41035, 464, 26),
(41036, 464, 153),
(41037, 464, 75),
(41038, 464, 21),
(41039, 464, 153),
(41040, 464, 163),
(41041, 464, 7),
(41042, 464, 154),
(41043, 464, 36),
(41044, 464, 93),
(41045, 464, 153),
(41046, 464, 20),
(41047, 464, 21),
(41048, 464, 9),
(41049, 464, 180),
(41050, 464, 19),
(41051, 464, 75),
(41052, 464, 60),
(41053, 464, 157),
(41054, 464, 10),
(41055, 464, 75),
(41056, 464, 21),
(41057, 464, 11),
(41058, 464, 11),
(41059, 464, 153),
(41060, 464, 60),
(41061, 464, 9),
(41062, 464, 9),
(41063, 464, 37),
(41064, 464, 75),
(41065, 464, 21),
(41066, 464, 7),
(41067, 464, 50),
(41068, 464, 75),
(41069, 464, 145),
(41070, 464, 153),
(41071, 464, 157),
(41072, 464, 75),
(41073, 464, 189),
(41074, 464, 75),
(41075, 464, 81),
(41076, 464, 159),
(41077, 464, 153),
(41078, 464, 81),
(41079, 464, 159),
(41080, 464, 75),
(41081, 464, 19),
(41082, 464, 9),
(41083, 464, 153),
(41084, 464, 75),
(41085, 464, 75),
(41086, 464, 11),
(41087, 464, 19),
(41088, 464, 20),
(41089, 464, 11),
(41090, 464, 23),
(41091, 464, 75),
(41092, 464, 153),
(41093, 464, 149),
(41094, 464, 23),
(41095, 464, 60),
(41096, 464, 75),
(41097, 464, 10),
(41098, 464, 75),
(41099, 464, 153),
(41100, 464, 75),
(41101, 464, 165),
(41102, 464, 11),
(41103, 464, 21),
(41104, 464, 75),
(41105, 464, 23),
(41106, 464, 50),
(41107, 464, 136),
(41108, 464, 153),
(41109, 464, 19),
(41110, 464, 60),
(41111, 464, 110),
(41112, 464, 180),
(41113, 464, 75),
(41114, 464, 81),
(41115, 464, 157),
(41116, 464, 156),
(41117, 464, 181),
(41118, 464, 37),
(41119, 464, 37),
(41120, 464, 156),
(41121, 464, 10),
(41122, 464, 20),
(41123, 464, 149),
(41124, 464, 163),
(41125, 464, 23),
(41126, 464, 23),
(41127, 464, 75),
(41128, 464, 159),
(41129, 464, 60),
(41130, 464, 145),
(41131, 464, 110),
(41132, 464, 7),
(41133, 464, 153),
(41134, 464, 19),
(41135, 464, 37),
(41136, 464, 156),
(41137, 464, 154),
(41138, 464, 60),
(41139, 464, 9),
(41140, 464, 93),
(41141, 464, 29),
(41142, 464, 136),
(41143, 464, 81),
(41144, 464, 10),
(41145, 464, 75),
(41146, 464, 20),
(41147, 464, 60),
(41148, 464, 7),
(41149, 464, 4),
(41150, 464, 75),
(41151, 464, 36),
(41152, 464, 11),
(41153, 464, 153),
(41154, 464, 11),
(41155, 464, 23),
(41156, 464, 156),
(41157, 464, 37),
(41158, 464, 163),
(41159, 464, 37),
(41160, 464, 60),
(41161, 464, 37),
(41162, 464, 19),
(41163, 464, 75),
(41164, 464, 37),
(41165, 464, 36),
(41166, 464, 243),
(41167, 464, 10),
(41168, 464, 75),
(41169, 464, 4),
(41170, 464, 75),
(41171, 464, 9),
(41172, 464, 163),
(41173, 464, 4),
(41174, 464, 37),
(41175, 464, 75),
(41176, 464, 149),
(41177, 464, 154),
(41178, 464, 154),
(41179, 464, 11),
(41180, 464, 75),
(41181, 464, 36),
(41182, 464, 75),
(41183, 464, 9),
(41184, 464, 19),
(41185, 464, 19),
(41186, 464, 50),
(41187, 464, 75),
(41188, 464, 23),
(41189, 464, 157),
(41190, 464, 75),
(41191, 464, 75),
(41192, 464, 59),
(41193, 464, 149),
(41194, 464, 149),
(41195, 464, 9),
(41196, 464, 77),
(41197, 464, 154),
(41198, 464, 153),
(41199, 464, 7),
(41200, 464, 153),
(41201, 464, 75),
(41202, 464, 9),
(41203, 464, 75),
(41204, 464, 75),
(41205, 464, 156),
(41206, 464, 77),
(41207, 464, 75),
(41208, 464, 214),
(41209, 464, 60),
(41210, 464, 159),
(41211, 464, 60),
(41212, 464, 7),
(41213, 464, 75),
(41214, 464, 75),
(41215, 464, 23),
(41216, 464, 37),
(41217, 464, 110),
(41218, 464, 60),
(41219, 464, 75),
(41220, 464, 36),
(41221, 464, 110),
(41222, 464, 37),
(41223, 464, 60),
(41224, 464, 37),
(41225, 464, 153),
(41226, 464, 26),
(41227, 464, 81),
(41228, 464, 157),
(41229, 464, 60),
(41230, 464, 75),
(41231, 464, 153),
(41232, 464, 17),
(41233, 464, 75),
(41234, 464, 163),
(41235, 464, 190),
(41236, 464, 9),
(41237, 464, 9),
(41238, 464, 11),
(41239, 464, 165),
(41240, 464, 145),
(41241, 464, 10),
(41242, 464, 153),
(41243, 464, 163),
(41244, 464, 149),
(41245, 464, 163),
(41246, 464, 37),
(41247, 464, 156),
(41248, 464, 149),
(41249, 464, 270),
(41250, 464, 110),
(41251, 464, 154),
(41252, 464, 11),
(41253, 464, 10),
(41254, 464, 10),
(41255, 464, 187),
(41256, 464, 23),
(41257, 464, 37),
(41258, 464, 189),
(41259, 464, 212),
(41260, 464, 19),
(41261, 464, 165),
(41262, 464, 19),
(41263, 464, 93),
(41264, 464, 191),
(41265, 464, 153),
(41266, 464, 136),
(41267, 464, 75),
(41268, 464, 153),
(41269, 464, 20),
(41270, 464, 136),
(41271, 464, 149),
(41272, 464, 75),
(41273, 464, 266),
(41274, 464, 4),
(41275, 464, 78),
(41276, 464, 37),
(41277, 464, 156),
(41278, 464, 75),
(41279, 464, 7),
(41280, 464, 163),
(41281, 464, 50),
(41282, 464, 9),
(41283, 464, 163),
(41284, 464, 156),
(41285, 464, 75),
(41286, 464, 9),
(41287, 464, 10),
(41288, 464, 157),
(41289, 464, 50),
(41290, 464, 37),
(41291, 464, 187),
(41292, 464, 10),
(41293, 464, 154),
(41294, 464, 110),
(41295, 464, 156),
(41296, 464, 149),
(41297, 464, 153),
(41298, 464, 75),
(41299, 464, 20),
(41300, 464, 149),
(41301, 464, 9),
(41302, 464, 157),
(41303, 464, 19),
(41304, 464, 4),
(41305, 464, 159),
(41306, 464, 19),
(41307, 464, 81),
(41308, 464, 9),
(41309, 464, 157),
(41310, 464, 26),
(41311, 464, 156),
(41312, 464, 23),
(41313, 464, 75),
(41314, 464, 243),
(41315, 464, 153),
(41316, 464, 17),
(41317, 464, 50),
(41318, 464, 75),
(41319, 464, 189),
(41320, 464, 149),
(41321, 464, 7),
(41322, 464, 59),
(41323, 464, 20),
(41324, 464, 21),
(41325, 464, 9),
(41326, 464, 19),
(41327, 464, 149),
(41328, 464, 75),
(41329, 464, 60),
(41330, 464, 243),
(41331, 464, 21),
(41332, 464, 19),
(41333, 464, 154),
(41334, 464, 188),
(41335, 464, 75),
(41336, 464, 23),
(41337, 464, 23),
(41338, 464, 10),
(41339, 464, 145),
(41340, 464, 21),
(41341, 464, 36),
(41342, 464, 153),
(41343, 464, 159),
(41344, 464, 136),
(41345, 464, 154),
(41346, 464, 266),
(41347, 464, 60),
(41348, 464, 149),
(41349, 464, 157),
(41350, 464, 81),
(41351, 464, 190),
(41352, 464, 60),
(41353, 464, 153),
(41354, 464, 163),
(41355, 464, 4),
(41356, 464, 163),
(41357, 464, 153),
(41358, 464, 75),
(41359, 464, 26),
(41360, 464, 9),
(41361, 464, 137),
(41362, 464, 93),
(41363, 464, 163),
(41364, 464, 10),
(41365, 464, 75),
(41366, 464, 110),
(41367, 464, 37),
(41368, 464, 156),
(41369, 464, 9),
(41370, 464, 75),
(41371, 464, 4),
(41372, 464, 19),
(41373, 464, 75),
(41374, 464, 156),
(41375, 464, 137),
(41376, 464, 181),
(41377, 464, 156),
(41378, 464, 157),
(41379, 464, 159),
(41380, 464, 156),
(41381, 464, 156),
(41382, 464, 50),
(41383, 464, 165),
(41384, 464, 37),
(41385, 464, 26),
(41386, 464, 17),
(41387, 464, 154),
(41388, 464, 21),
(41389, 464, 110),
(41390, 464, 50),
(41391, 464, 214),
(41392, 464, 165),
(41393, 464, 156),
(41394, 464, 159),
(41395, 464, 75),
(41396, 464, 136),
(41397, 464, 191),
(41398, 464, 153),
(41399, 464, 37),
(41400, 464, 153),
(41401, 464, 37),
(41402, 464, 153),
(41403, 464, 10),
(41404, 464, 149),
(41405, 464, 37),
(41406, 464, 153),
(41407, 464, 180),
(41408, 464, 11),
(41409, 464, 157),
(41410, 464, 157),
(41411, 464, 149),
(41412, 464, 137),
(41413, 464, 37),
(41414, 464, 153),
(41415, 464, 75),
(41416, 464, 10),
(41417, 464, 60),
(41418, 464, 19),
(41419, 464, 136),
(41420, 464, 75),
(41421, 464, 75),
(41422, 464, 23),
(41423, 464, 149),
(41424, 464, 7),
(41425, 464, 78),
(41426, 464, 60),
(41427, 464, 19),
(41428, 464, 149),
(41429, 464, 37),
(41430, 464, 115),
(41431, 464, 157),
(41432, 464, 7),
(41433, 464, 19),
(41434, 464, 77),
(41435, 464, 156),
(41436, 464, 165),
(41437, 464, 75),
(41438, 464, 37),
(41439, 464, 77),
(41440, 464, 75),
(41441, 464, 11),
(41442, 464, 10),
(41443, 464, 27),
(41444, 464, 149),
(41445, 464, 75),
(41446, 464, 75),
(41447, 464, 110),
(41448, 464, 75),
(41449, 464, 81),
(41450, 464, 266),
(41451, 464, 146),
(41452, 464, 36),
(41453, 464, 37),
(41454, 464, 75),
(41455, 464, 153),
(41456, 464, 93),
(41457, 464, 156),
(41458, 464, 11),
(41459, 464, 37),
(41460, 464, 17),
(41461, 464, 75),
(41462, 464, 156),
(41463, 464, 153),
(41464, 464, 93),
(41465, 464, 75),
(41466, 464, 222),
(41467, 464, 181),
(41468, 464, 75),
(41469, 464, 75),
(41470, 464, 75),
(41471, 464, 37),
(41472, 464, 23),
(41473, 464, 4),
(41474, 464, 59),
(41475, 464, 149),
(41476, 464, 77),
(41477, 464, 19),
(41478, 464, 75),
(41479, 464, 75),
(41480, 464, 157),
(41481, 464, 4),
(41482, 464, 191),
(41483, 464, 154),
(41484, 464, 11),
(41485, 464, 21),
(41486, 464, 4),
(41487, 464, 153),
(41488, 464, 37),
(41489, 464, 156),
(41490, 464, 37),
(41491, 464, 23),
(41492, 464, 77),
(41493, 464, 19),
(41494, 464, 75),
(41495, 464, 75),
(41496, 464, 23),
(41497, 464, 154),
(41498, 464, 110),
(41499, 464, 110),
(41500, 464, 10),
(41501, 464, 271),
(41502, 464, 154),
(41503, 464, 157),
(41504, 464, 4),
(41505, 464, 10),
(41506, 464, 37),
(41507, 464, 156),
(41508, 464, 4),
(41509, 464, 215),
(41510, 464, 75),
(41511, 464, 75),
(41512, 464, 157),
(41513, 464, 75),
(41514, 464, 50),
(41515, 464, 110),
(41516, 464, 149),
(41517, 464, 115),
(41518, 464, 163),
(41519, 464, 23),
(41520, 464, 37),
(41521, 464, 75),
(41522, 464, 267),
(41523, 464, 154),
(41524, 464, 215),
(41525, 464, 4),
(41526, 464, 157),
(41527, 464, 4),
(41528, 464, 9),
(41529, 464, 272),
(41530, 464, 19),
(41531, 464, 20),
(41532, 464, 7),
(41533, 464, 156),
(41534, 464, 75),
(41535, 464, 26),
(41536, 464, 157),
(41537, 464, 9),
(41538, 464, 111),
(41539, 464, 23),
(41540, 464, 11),
(41541, 464, 75),
(41542, 464, 153),
(41543, 464, 156),
(41544, 464, 273),
(41545, 464, 75),
(41546, 464, 136),
(41547, 464, 159),
(41548, 464, 19),
(41549, 464, 157),
(41550, 464, 156),
(41551, 464, 137),
(41552, 464, 183),
(41553, 464, 4),
(41554, 464, 189),
(41555, 464, 81),
(41556, 464, 156),
(41557, 464, 145),
(41558, 464, 37),
(41559, 464, 10),
(41560, 464, 156),
(41561, 464, 154),
(41562, 464, 75),
(41563, 464, 37),
(41564, 464, 78),
(41565, 464, 4),
(41566, 464, 75),
(41567, 464, 10),
(41568, 464, 153),
(41569, 464, 20),
(41570, 464, 153),
(41571, 464, 163),
(41572, 464, 10),
(41573, 464, 7),
(41574, 464, 21),
(41575, 464, 75),
(41576, 464, 75),
(41577, 464, 156),
(41578, 464, 153),
(41579, 464, 153),
(41580, 464, 75),
(41581, 464, 266),
(41582, 464, 11),
(41583, 464, 9),
(41584, 464, 23),
(41585, 464, 10),
(41586, 464, 10),
(41587, 464, 23),
(41588, 464, 136),
(41589, 464, 50),
(41590, 464, 60),
(41591, 464, 10),
(41592, 464, 157),
(41593, 464, 23),
(41594, 464, 78),
(41595, 464, 59),
(41596, 464, 191),
(41597, 464, 20),
(41598, 464, 75),
(41599, 464, 149),
(41600, 464, 37),
(41601, 464, 37),
(41602, 464, 36),
(41603, 464, 10),
(41604, 464, 59),
(41605, 464, 37),
(41606, 464, 156),
(41607, 464, 156),
(41608, 464, 23),
(41609, 464, 21),
(41610, 464, 153),
(41611, 464, 20),
(41612, 464, 23),
(41613, 464, 159),
(41614, 464, 145),
(41615, 464, 37),
(41616, 464, 165),
(41617, 464, 59),
(41618, 464, 26),
(41619, 464, 153),
(41620, 464, 75),
(41621, 464, 37),
(41622, 464, 36),
(41623, 464, 153),
(41624, 464, 154),
(41625, 464, 21),
(41626, 464, 9),
(41627, 464, 10),
(41628, 464, 156),
(41629, 464, 93),
(41630, 464, 154),
(41631, 464, 75),
(41632, 464, 270),
(41633, 464, 19),
(41634, 464, 77),
(41635, 464, 37),
(41636, 464, 75),
(41637, 464, 50),
(41638, 464, 81),
(41639, 464, 60),
(41640, 464, 156),
(41641, 464, 4),
(41642, 464, 75),
(41643, 464, 10),
(41644, 464, 37),
(41645, 464, 75),
(41646, 464, 157),
(41647, 464, 93),
(41648, 464, 17),
(41649, 464, 26),
(41650, 464, 10),
(41651, 464, 243),
(41652, 464, 11),
(41653, 464, 60),
(41654, 464, 75),
(41655, 464, 159),
(41656, 464, 21),
(41657, 464, 182),
(41658, 464, 156),
(41659, 464, 187),
(41660, 464, 37),
(41661, 464, 21),
(41662, 464, 149),
(41663, 464, 191),
(41664, 464, 157),
(41665, 464, 81),
(41666, 464, 110),
(41667, 464, 23),
(41668, 464, 149),
(41669, 464, 21),
(41670, 464, 10),
(41671, 464, 75),
(41672, 464, 156),
(41673, 464, 19),
(41674, 464, 159),
(41675, 464, 75),
(41676, 464, 21),
(41677, 464, 10),
(41678, 464, 154),
(41679, 464, 75),
(41680, 464, 77),
(41681, 464, 9),
(41682, 464, 75),
(41683, 464, 11),
(41684, 464, 37),
(41685, 464, 10),
(41686, 464, 11),
(41687, 464, 11),
(41688, 464, 10),
(41689, 464, 7),
(41690, 464, 154),
(41691, 464, 75),
(41692, 464, 81),
(41693, 464, 9),
(41694, 464, 157),
(41695, 464, 21),
(41696, 464, 17),
(41697, 464, 153),
(41698, 464, 37),
(41699, 464, 136),
(41700, 464, 163),
(41701, 464, 154),
(41702, 464, 238),
(41703, 464, 20),
(41704, 464, 149),
(41705, 464, 153),
(41706, 464, 9),
(41707, 464, 7),
(41708, 464, 19),
(41709, 464, 60),
(41710, 464, 266),
(41711, 464, 75),
(41712, 464, 180),
(41713, 464, 154),
(41714, 464, 75),
(41715, 464, 180),
(41716, 464, 75),
(41717, 464, 21),
(41718, 464, 9),
(41719, 464, 156),
(41720, 464, 20),
(41721, 464, 10),
(41722, 464, 26),
(41723, 464, 59),
(41724, 464, 37),
(41725, 464, 59),
(41726, 464, 156),
(41727, 464, 136),
(41728, 464, 156),
(41729, 464, 110),
(41730, 464, 19),
(41731, 464, 75),
(41732, 464, 75),
(41733, 464, 156),
(41734, 464, 75),
(41735, 464, 149),
(41736, 464, 21),
(41737, 464, 21),
(41738, 464, 10),
(41739, 464, 4),
(41740, 464, 111),
(41741, 464, 36),
(41742, 464, 23),
(41743, 464, 26),
(41744, 464, 59),
(41745, 464, 19),
(41746, 464, 21),
(41747, 464, 140),
(41748, 464, 165),
(41749, 464, 75),
(41750, 464, 157),
(41751, 464, 149),
(41752, 464, 59),
(41753, 464, 36),
(41754, 464, 75),
(41755, 464, 163),
(41756, 464, 156),
(41757, 464, 9),
(41758, 464, 81),
(41759, 464, 23),
(41760, 464, 11),
(41761, 464, 156),
(41762, 464, 75),
(41763, 464, 7),
(41764, 464, 156),
(41765, 464, 19),
(41766, 464, 154),
(41767, 464, 37),
(41768, 464, 163),
(41769, 464, 81),
(41770, 464, 50),
(41771, 464, 93),
(41772, 464, 93),
(41773, 464, 9),
(41774, 464, 75),
(41775, 464, 19),
(41776, 464, 75),
(41777, 464, 157),
(41778, 464, 159),
(41779, 464, 60),
(41780, 464, 149),
(41781, 464, 7),
(41782, 464, 11),
(41783, 464, 212),
(41784, 464, 190),
(41785, 464, 78),
(41786, 464, 75),
(41787, 464, 270),
(41788, 464, 136),
(41789, 464, 9),
(41790, 464, 154),
(41791, 464, 75),
(41792, 464, 23),
(41793, 464, 37),
(41794, 464, 4),
(41795, 464, 11),
(41796, 464, 75),
(41797, 464, 93),
(41798, 464, 37),
(41799, 464, 50),
(41800, 464, 136),
(41801, 464, 23),
(41802, 464, 240),
(41803, 464, 75),
(41804, 464, 21),
(41805, 464, 36),
(41806, 464, 75),
(41807, 464, 163),
(41808, 464, 4),
(41809, 464, 181),
(41810, 464, 75),
(41811, 464, 163),
(41812, 464, 157),
(41813, 464, 75),
(41814, 464, 75),
(41815, 464, 4),
(41816, 464, 191),
(41817, 464, 75),
(41818, 464, 10),
(41819, 464, 154),
(41820, 464, 274),
(41821, 464, 37),
(41822, 464, 75),
(41823, 464, 81),
(41824, 464, 36),
(41825, 464, 10),
(41826, 464, 214),
(41827, 464, 182),
(41828, 464, 157),
(41829, 464, 60),
(41830, 464, 189),
(41831, 464, 75),
(41832, 464, 149),
(41833, 464, 23),
(41834, 464, 75),
(41835, 464, 9),
(41836, 464, 75),
(41837, 464, 165),
(41838, 464, 77),
(41839, 464, 37),
(41840, 464, 75),
(41841, 464, 156),
(41842, 464, 4),
(41843, 464, 75),
(41844, 464, 75),
(41845, 464, 75),
(41846, 464, 149),
(41847, 464, 23),
(41848, 464, 136),
(41849, 464, 153),
(41850, 464, 23),
(41851, 464, 238),
(41852, 464, 4),
(41853, 464, 11),
(41854, 464, 156),
(41855, 464, 4),
(41856, 464, 75),
(41857, 464, 149),
(41858, 464, 77),
(41859, 464, 75),
(41860, 464, 9),
(41861, 464, 215),
(41862, 464, 75),
(41863, 464, 149),
(41864, 464, 163),
(41865, 464, 215),
(41866, 464, 157),
(41867, 464, 153),
(41868, 464, 21),
(41869, 464, 191),
(41870, 464, 154),
(41871, 464, 270),
(41872, 464, 10),
(41873, 464, 36),
(41874, 464, 11),
(41875, 464, 180),
(41876, 464, 157),
(41877, 464, 149),
(41878, 464, 9),
(41879, 464, 37),
(41880, 464, 75),
(41881, 464, 136),
(41882, 464, 157),
(41883, 464, 36),
(41884, 464, 4),
(41885, 464, 113),
(41886, 464, 4),
(41887, 464, 4),
(41888, 464, 75),
(41889, 464, 50),
(41890, 464, 157),
(41891, 464, 37),
(41892, 464, 10),
(41893, 464, 154),
(41894, 464, 156),
(41895, 464, 9),
(41896, 464, 156),
(41897, 464, 21),
(41898, 464, 159),
(41899, 464, 153),
(41900, 464, 59),
(41901, 464, 75),
(41902, 464, 136),
(41903, 464, 37),
(41904, 464, 59),
(41905, 464, 60),
(41906, 464, 153),
(41907, 464, 75),
(41908, 464, 59),
(41909, 464, 59),
(41910, 464, 37),
(41911, 464, 37),
(41912, 464, 183),
(41913, 464, 37),
(41914, 464, 81),
(41915, 464, 214),
(41916, 464, 60),
(41917, 464, 110),
(41918, 464, 19),
(41919, 464, 159),
(41920, 464, 4),
(41921, 464, 163),
(41922, 464, 60),
(41923, 464, 37),
(41924, 464, 11),
(41925, 464, 136),
(41926, 464, 50),
(41927, 464, 9),
(41928, 464, 75),
(41929, 464, 159),
(41930, 464, 165),
(41931, 464, 10),
(41932, 464, 154),
(41933, 464, 75),
(41934, 464, 183),
(41935, 464, 9),
(41936, 464, 212),
(41937, 464, 20),
(41938, 464, 163),
(41939, 464, 10),
(41940, 464, 145),
(41941, 464, 153),
(41942, 464, 60),
(41943, 464, 37),
(41944, 464, 75),
(41945, 464, 9),
(41946, 464, 212),
(41947, 464, 156),
(41948, 464, 37),
(41949, 464, 145),
(41950, 464, 9),
(41951, 464, 17),
(41952, 464, 36),
(41953, 464, 110),
(41954, 464, 75),
(41955, 464, 75),
(41956, 464, 154),
(41957, 464, 21),
(41958, 464, 154),
(41959, 464, 154),
(41960, 464, 75),
(41961, 464, 9),
(41962, 464, 19),
(41963, 464, 9),
(41964, 464, 9),
(41965, 464, 37),
(41966, 464, 154),
(41967, 464, 165),
(41968, 464, 20),
(41969, 464, 50),
(41970, 464, 145),
(41971, 464, 37),
(41972, 464, 77),
(41973, 464, 20),
(41974, 464, 157),
(41975, 464, 37),
(41976, 464, 26),
(41977, 464, 75),
(41978, 464, 19),
(41979, 464, 37),
(41980, 464, 157),
(41981, 464, 37),
(41982, 464, 137),
(41983, 464, 10),
(41984, 464, 37),
(41985, 464, 165),
(41986, 464, 157),
(41987, 464, 163),
(41988, 464, 7),
(41989, 464, 78),
(41990, 464, 156),
(41991, 464, 9),
(41992, 464, 157),
(41993, 464, 238),
(41994, 464, 60),
(41995, 464, 181),
(41996, 464, 75),
(41997, 464, 17),
(41998, 464, 165),
(41999, 464, 156),
(42000, 464, 26),
(42001, 464, 23),
(42002, 464, 153),
(42003, 464, 9),
(42004, 464, 75),
(42005, 464, 159),
(42006, 464, 75),
(42007, 464, 149),
(42008, 464, 154),
(42009, 464, 75),
(42010, 464, 17),
(42011, 464, 153),
(42012, 464, 153),
(42013, 464, 110),
(42014, 464, 156),
(42015, 464, 11),
(42016, 464, 60),
(42017, 464, 75),
(42018, 464, 77),
(42019, 464, 180),
(42020, 464, 149),
(42021, 464, 21),
(42022, 464, 36),
(42023, 464, 21),
(42024, 464, 165),
(42025, 464, 75),
(42026, 464, 165),
(42027, 464, 60),
(42028, 464, 19),
(42029, 464, 149),
(42030, 464, 238),
(42031, 464, 7),
(42032, 464, 23),
(42033, 464, 37),
(42034, 464, 7),
(42035, 464, 9),
(42036, 464, 215),
(42037, 464, 159),
(42038, 464, 156),
(42039, 464, 10),
(42040, 464, 4),
(42041, 464, 75),
(42042, 464, 157),
(42043, 464, 59),
(42044, 464, 21),
(42045, 464, 18),
(42046, 464, 154),
(42047, 464, 37),
(42048, 464, 238),
(42049, 464, 81),
(42050, 464, 75),
(42051, 464, 154),
(42052, 464, 20),
(42053, 464, 10),
(42054, 464, 36),
(42055, 464, 180),
(42056, 464, 36),
(42057, 464, 75),
(42058, 464, 10),
(42059, 464, 75),
(42060, 464, 75),
(42061, 464, 157),
(42062, 464, 75),
(42063, 464, 214),
(42064, 464, 243),
(42065, 464, 75),
(42066, 464, 7),
(42067, 464, 60),
(42068, 464, 37),
(42069, 464, 81),
(42070, 464, 270),
(42071, 464, 23),
(42072, 464, 26),
(42073, 464, 149),
(42074, 464, 154),
(42075, 464, 50),
(42076, 464, 145),
(42077, 464, 75),
(42078, 464, 17),
(42079, 464, 93),
(42080, 464, 23),
(42081, 464, 190),
(42082, 464, 19),
(42083, 464, 20),
(42084, 464, 20),
(42085, 464, 19),
(42086, 464, 4),
(42087, 464, 149),
(42088, 464, 149),
(42089, 464, 9),
(42090, 464, 75),
(42091, 464, 165),
(42092, 464, 50),
(42093, 464, 188),
(42094, 464, 23),
(42095, 464, 9),
(42096, 464, 75),
(42097, 464, 163),
(42098, 464, 153),
(42099, 464, 9),
(42100, 464, 23),
(42101, 464, 157),
(42102, 464, 153),
(42103, 464, 189),
(42104, 464, 11),
(42105, 464, 10),
(42106, 464, 4),
(42107, 464, 153),
(42108, 464, 238),
(42109, 464, 154),
(42110, 464, 60),
(42111, 464, 60),
(42112, 464, 156),
(42113, 464, 190),
(42114, 464, 149),
(42115, 464, 78),
(42116, 464, 163),
(42117, 464, 154),
(42118, 464, 75),
(42119, 464, 21),
(42120, 464, 50),
(42121, 464, 75),
(42122, 464, 20),
(42123, 464, 17),
(42124, 464, 37),
(42125, 464, 36),
(42126, 464, 157),
(42127, 464, 153),
(42128, 464, 7),
(42129, 464, 23),
(42130, 464, 10),
(42131, 464, 10),
(42132, 464, 4),
(42133, 464, 37),
(42134, 464, 157),
(42135, 464, 156),
(42136, 464, 188),
(42137, 464, 9),
(42138, 464, 21),
(42139, 464, 110),
(42140, 464, 75),
(42141, 464, 154),
(42142, 464, 75),
(42143, 464, 81),
(42144, 464, 60),
(42145, 464, 21),
(42146, 464, 9),
(42147, 464, 75),
(42148, 464, 37),
(42149, 464, 156),
(42150, 464, 137),
(42151, 464, 23),
(42152, 464, 10),
(42153, 464, 75),
(42154, 464, 59),
(42155, 464, 154),
(42156, 464, 9),
(42157, 464, 136),
(42158, 464, 36),
(42159, 464, 157),
(42160, 464, 154),
(42161, 464, 81),
(42162, 464, 136),
(42163, 464, 156),
(42164, 464, 26),
(42165, 464, 4),
(42166, 464, 75),
(42167, 464, 110),
(42168, 464, 81),
(42169, 464, 21),
(42170, 464, 157),
(42171, 464, 21),
(42172, 464, 159),
(42173, 464, 23),
(42174, 464, 181),
(42175, 464, 75),
(42176, 464, 153),
(42177, 464, 37),
(42178, 464, 81),
(42179, 464, 11),
(42180, 464, 159),
(42181, 464, 163),
(42182, 464, 17),
(42183, 464, 75),
(42184, 464, 21),
(42185, 464, 60),
(42186, 464, 75),
(42187, 464, 156),
(42188, 464, 165),
(42189, 464, 137),
(42190, 464, 163),
(42191, 464, 75),
(42192, 464, 21),
(42193, 464, 4),
(42194, 464, 11),
(42195, 464, 10),
(42196, 464, 75),
(42197, 464, 75),
(42198, 464, 156),
(42199, 464, 60),
(42200, 464, 21),
(42201, 464, 20),
(42202, 464, 110),
(42203, 464, 9),
(42204, 464, 157),
(42205, 464, 153),
(42206, 464, 75),
(42207, 464, 9),
(42208, 464, 75),
(42209, 464, 77),
(42210, 464, 9),
(42211, 464, 212),
(42212, 464, 153),
(42213, 464, 149),
(42214, 464, 23),
(42215, 464, 60),
(42216, 464, 37),
(42217, 464, 23),
(42218, 464, 163),
(42219, 464, 75),
(42220, 464, 75),
(42221, 464, 266),
(42222, 464, 23),
(42223, 464, 37),
(42224, 464, 156),
(42225, 464, 182),
(42226, 464, 163),
(42227, 464, 75),
(42228, 464, 136),
(42229, 464, 75),
(42230, 464, 157),
(42231, 464, 20),
(42232, 464, 4),
(42233, 464, 272),
(42234, 464, 157),
(42235, 464, 78),
(42236, 464, 156),
(42237, 464, 149),
(42238, 464, 157),
(42239, 464, 75),
(42240, 464, 77),
(42241, 464, 10),
(42242, 464, 50),
(42243, 464, 93),
(42244, 464, 19),
(42245, 464, 81),
(42246, 464, 4),
(42247, 464, 75),
(42248, 464, 75),
(42249, 464, 60),
(42250, 464, 81),
(42251, 464, 156),
(42252, 464, 153),
(42253, 464, 50),
(42254, 464, 37),
(42255, 464, 153),
(42256, 464, 189),
(42257, 464, 183),
(42258, 464, 75),
(42259, 464, 159),
(42260, 464, 75),
(42261, 464, 37),
(42262, 464, 9),
(42263, 464, 37),
(42264, 464, 75),
(42265, 464, 37),
(42266, 464, 11),
(42267, 464, 17),
(42268, 464, 272),
(42269, 464, 75),
(42270, 464, 212),
(42271, 464, 21),
(42272, 464, 165),
(42273, 464, 154),
(42274, 464, 183),
(42275, 464, 75),
(42276, 464, 75),
(42277, 464, 50),
(42278, 464, 17),
(42279, 464, 93),
(42280, 464, 153),
(42281, 464, 149),
(42282, 464, 20),
(42283, 464, 145),
(42284, 464, 75),
(42285, 464, 159),
(42286, 464, 37),
(42287, 464, 21),
(42288, 464, 75),
(42289, 464, 75),
(42290, 464, 156),
(42291, 464, 149),
(42292, 464, 93),
(42293, 464, 156),
(42294, 464, 36),
(42295, 464, 11),
(42296, 464, 75),
(42297, 464, 36),
(42298, 464, 180),
(42299, 464, 156),
(42300, 464, 75),
(42301, 464, 60),
(42302, 464, 7),
(42303, 464, 26),
(42304, 464, 75),
(42305, 464, 163),
(42306, 464, 156),
(42307, 464, 75),
(42308, 464, 10),
(42309, 464, 156),
(42310, 464, 55),
(42311, 464, 188),
(42312, 464, 23),
(42313, 464, 188),
(42314, 464, 21),
(42315, 464, 149),
(42316, 464, 180),
(42317, 464, 156),
(42318, 464, 50),
(42319, 464, 214),
(42320, 464, 26),
(42321, 464, 145),
(42322, 464, 9),
(42323, 464, 154),
(42324, 464, 153),
(42325, 464, 75),
(42326, 464, 154),
(42327, 464, 10),
(42328, 464, 149),
(42329, 464, 10),
(42330, 464, 9),
(42331, 464, 75),
(42332, 464, 157),
(42333, 464, 9),
(42334, 464, 11),
(42335, 464, 110),
(42336, 464, 81),
(42337, 464, 156),
(42338, 464, 163),
(42339, 464, 187),
(42340, 464, 153),
(42341, 464, 36),
(42342, 464, 189),
(42343, 464, 156),
(42344, 464, 19),
(42345, 464, 190),
(42346, 464, 59),
(42347, 464, 153),
(42348, 464, 7),
(42349, 464, 156),
(42350, 464, 157),
(42351, 464, 159),
(42352, 464, 7),
(42353, 464, 36),
(42354, 464, 75),
(42355, 464, 7),
(42356, 464, 23),
(42357, 464, 215),
(42358, 464, 149),
(42359, 464, 37),
(42360, 464, 75),
(42361, 464, 37),
(42362, 464, 223),
(42363, 464, 23),
(42364, 464, 9),
(42365, 464, 136),
(42366, 464, 145),
(42367, 464, 75),
(42368, 464, 23),
(42369, 464, 10),
(42370, 464, 157),
(42371, 464, 10),
(42372, 464, 75),
(42373, 464, 75),
(42374, 464, 23),
(42375, 464, 75),
(42376, 464, 59),
(42377, 464, 156),
(42378, 464, 163),
(42379, 464, 157),
(42380, 464, 36),
(42381, 464, 75),
(42382, 464, 37),
(42383, 464, 159),
(42384, 464, 159),
(42385, 464, 93),
(42386, 464, 21),
(42387, 464, 78),
(42388, 464, 75),
(42389, 464, 145),
(42390, 464, 17),
(42391, 464, 10),
(42392, 464, 7),
(42393, 464, 154),
(42394, 464, 9),
(42395, 464, 163),
(42396, 464, 157),
(42397, 464, 75),
(42398, 464, 23),
(42399, 464, 149),
(42400, 464, 188),
(42401, 464, 156),
(42402, 464, 159),
(42403, 464, 114),
(42404, 464, 4),
(42405, 464, 37),
(42406, 464, 189),
(42407, 464, 37),
(42408, 464, 75),
(42409, 464, 37),
(42410, 464, 26),
(42411, 464, 156),
(42412, 464, 157),
(42413, 464, 10),
(42414, 464, 154),
(42415, 464, 75),
(42416, 464, 4),
(42417, 464, 21),
(42418, 464, 156),
(42419, 464, 60),
(42420, 464, 17),
(42421, 464, 145),
(42422, 464, 75),
(42423, 464, 191),
(42424, 464, 9),
(42425, 464, 137),
(42426, 464, 10),
(42427, 464, 4),
(42428, 464, 37),
(42429, 464, 75),
(42430, 464, 17),
(42431, 464, 7),
(42432, 464, 153),
(42433, 464, 153),
(42434, 464, 154),
(42435, 464, 37),
(42436, 464, 75),
(42437, 464, 153),
(42438, 464, 180),
(42439, 464, 111),
(42440, 464, 165),
(42441, 464, 215),
(42442, 464, 153),
(42443, 464, 59),
(42444, 464, 7),
(42445, 464, 156),
(42446, 464, 10),
(42447, 464, 9),
(42448, 464, 153),
(42449, 464, 110),
(42450, 464, 153),
(42451, 464, 23),
(42452, 464, 153),
(42453, 464, 7),
(42454, 464, 37),
(42455, 464, 37),
(42456, 464, 20),
(42457, 464, 81),
(42458, 464, 10),
(42459, 464, 9),
(42460, 464, 75),
(42461, 464, 163),
(42462, 464, 136),
(42463, 464, 75),
(42464, 464, 36),
(42465, 464, 21),
(42466, 464, 77),
(42467, 464, 7),
(42468, 464, 149),
(42469, 464, 11),
(42470, 464, 136),
(42471, 464, 19),
(42472, 464, 9),
(42473, 464, 159),
(42474, 464, 4),
(42475, 464, 7),
(42476, 464, 154),
(42477, 464, 156),
(42478, 464, 157),
(42479, 464, 23),
(42480, 464, 37),
(42481, 464, 60),
(42482, 464, 190),
(42483, 464, 238),
(42484, 464, 156),
(42485, 464, 238),
(42486, 464, 37),
(42487, 464, 50),
(42488, 464, 9),
(42489, 464, 75),
(42490, 464, 75),
(42491, 464, 11),
(42492, 464, 145),
(42493, 464, 156),
(42494, 464, 20),
(42495, 464, 37),
(42496, 464, 163),
(42497, 464, 163),
(42498, 464, 157),
(42499, 464, 36),
(42500, 464, 154),
(42501, 464, 10),
(42502, 464, 145),
(42503, 464, 238),
(42504, 464, 60),
(42505, 464, 60),
(42506, 464, 75),
(42507, 464, 19),
(42508, 464, 37),
(42509, 464, 163),
(42510, 464, 75),
(42511, 464, 187),
(42512, 464, 19),
(42513, 464, 75),
(42514, 464, 75),
(42515, 464, 9),
(42516, 464, 37),
(42517, 464, 17),
(42518, 464, 157),
(42519, 464, 21),
(42520, 464, 180),
(42521, 464, 20),
(42522, 464, 23),
(42523, 464, 9),
(42524, 464, 23),
(42525, 464, 153),
(42526, 464, 163),
(42527, 464, 11),
(42528, 464, 10),
(42529, 464, 23),
(42530, 464, 153),
(42531, 464, 37),
(42532, 464, 75),
(42533, 464, 215),
(42534, 464, 267),
(42535, 464, 23),
(42536, 464, 37),
(42537, 464, 37),
(42538, 464, 153),
(42539, 464, 11),
(42540, 464, 4),
(42541, 464, 75),
(42542, 464, 26),
(42543, 464, 156),
(42544, 464, 154),
(42545, 464, 165),
(42546, 464, 37),
(42547, 464, 37),
(42548, 464, 7),
(42549, 464, 154),
(42550, 464, 21),
(42551, 464, 4),
(42552, 464, 75),
(42553, 464, 149),
(42554, 464, 4),
(42555, 464, 4),
(42556, 464, 75),
(42557, 464, 75),
(42558, 464, 239),
(42559, 464, 156),
(42560, 464, 9),
(42561, 464, 110),
(42562, 464, 20),
(42563, 464, 60),
(42564, 464, 156),
(42565, 464, 21),
(42566, 464, 36),
(42567, 464, 37),
(42568, 464, 26),
(42569, 464, 214),
(42570, 464, 145),
(42571, 464, 20),
(42572, 464, 75),
(42573, 464, 75),
(42574, 464, 20),
(42575, 464, 21),
(42576, 464, 20),
(42577, 464, 156),
(42578, 464, 37),
(42579, 464, 75),
(42580, 464, 149),
(42581, 464, 75),
(42582, 464, 10),
(42583, 464, 10),
(42584, 464, 75),
(42585, 464, 191),
(42586, 464, 10),
(42587, 464, 149),
(42588, 464, 75),
(42589, 464, 75),
(42590, 464, 37),
(42591, 464, 37),
(42592, 464, 156),
(42593, 464, 145),
(42594, 464, 163),
(42595, 464, 37),
(42596, 464, 37),
(42597, 464, 4),
(42598, 464, 149),
(42599, 464, 4),
(42600, 464, 29),
(42601, 464, 36),
(42602, 464, 50),
(42603, 464, 163),
(42604, 464, 110),
(42605, 464, 7),
(42606, 464, 154),
(42607, 464, 110),
(42608, 464, 159),
(42609, 464, 7),
(42610, 464, 75),
(42611, 464, 10),
(42612, 464, 4),
(42613, 464, 75),
(42614, 464, 156),
(42615, 464, 23),
(42616, 464, 11),
(42617, 464, 136),
(42618, 464, 75),
(42619, 464, 149),
(42620, 464, 23),
(42621, 464, 163),
(42622, 464, 75),
(42623, 464, 163),
(42624, 464, 156),
(42625, 464, 153),
(42626, 464, 9),
(42627, 464, 81),
(42628, 464, 37),
(42629, 464, 20),
(42630, 464, 149),
(42631, 464, 93),
(42632, 464, 165),
(42633, 464, 7),
(42634, 464, 165),
(42635, 464, 153),
(42636, 464, 181),
(42637, 464, 4),
(42638, 464, 163),
(42639, 464, 10),
(42640, 464, 4),
(42641, 464, 81),
(42642, 464, 149),
(42643, 464, 36),
(42644, 464, 17),
(42645, 464, 17),
(42646, 464, 156),
(42647, 464, 75),
(42648, 464, 36),
(42649, 464, 19),
(42650, 464, 165),
(42651, 464, 212),
(42652, 464, 50),
(42653, 464, 60),
(42654, 464, 23),
(42655, 464, 149),
(42656, 464, 60),
(42657, 464, 190),
(42658, 464, 153),
(42659, 464, 187),
(42660, 464, 77),
(42661, 464, 81),
(42662, 464, 21),
(42663, 464, 145),
(42664, 464, 36),
(42665, 464, 37),
(42666, 464, 163),
(42667, 464, 159),
(42668, 464, 60),
(42669, 464, 214),
(42670, 464, 60),
(42671, 464, 78),
(42672, 464, 154),
(42673, 464, 81),
(42674, 464, 238),
(42675, 464, 37),
(42676, 464, 7),
(42677, 464, 110),
(42678, 464, 9),
(42679, 464, 37),
(42680, 464, 4),
(42681, 464, 11),
(42682, 464, 78),
(42683, 464, 182),
(42684, 464, 214),
(42685, 464, 9),
(42686, 464, 59),
(42687, 464, 75),
(42688, 464, 153),
(42689, 464, 21),
(42690, 464, 75),
(42691, 464, 154),
(42692, 464, 156),
(42693, 464, 20),
(42694, 464, 156),
(42695, 464, 36),
(42696, 464, 36),
(42697, 464, 156),
(42698, 464, 153),
(42699, 464, 165),
(42700, 464, 243),
(42701, 464, 154),
(42702, 464, 37),
(42703, 464, 136),
(42704, 464, 153),
(42705, 464, 36),
(42706, 464, 78),
(42707, 464, 9),
(42708, 464, 37),
(42709, 464, 36),
(42710, 464, 10),
(42711, 464, 36),
(42712, 464, 154),
(42713, 464, 9),
(42714, 464, 4),
(42715, 464, 154),
(42716, 464, 75),
(42717, 464, 136),
(42718, 464, 37),
(42719, 464, 7),
(42720, 464, 60),
(42721, 464, 10),
(42722, 464, 21),
(42723, 464, 4),
(42724, 464, 10),
(42725, 464, 17),
(42726, 464, 157),
(42727, 464, 37),
(42728, 464, 37),
(42729, 464, 149),
(42730, 464, 7),
(42731, 464, 145),
(42732, 464, 154),
(42733, 464, 11),
(42734, 464, 165),
(42735, 464, 75),
(42736, 464, 182),
(42737, 464, 36),
(42738, 464, 78),
(42739, 464, 10),
(42740, 464, 214),
(42741, 464, 75),
(42742, 464, 154),
(42743, 464, 4),
(42744, 464, 156),
(42745, 464, 190),
(42746, 464, 37),
(42747, 464, 23),
(42748, 464, 75),
(42749, 464, 154),
(42750, 464, 60),
(42751, 464, 23),
(42752, 464, 77),
(42753, 464, 156),
(42754, 464, 9),
(42755, 464, 75),
(42756, 464, 10),
(42757, 464, 81),
(42758, 464, 20),
(42759, 464, 75),
(42760, 464, 110),
(42761, 464, 149),
(42762, 464, 153),
(42763, 464, 19),
(42764, 464, 136),
(42765, 464, 23),
(42766, 464, 184),
(42767, 464, 75),
(42768, 464, 37),
(42769, 464, 145),
(42770, 464, 81),
(42771, 464, 75),
(42772, 464, 23),
(42773, 464, 154),
(42774, 464, 154),
(42775, 464, 149),
(42776, 464, 157),
(42777, 464, 110),
(42778, 464, 20),
(42779, 464, 7),
(42780, 464, 60),
(42781, 464, 10),
(42782, 464, 23),
(42783, 464, 156),
(42784, 464, 180),
(42785, 464, 37),
(42786, 464, 93),
(42787, 464, 75),
(42788, 464, 19),
(42789, 464, 75),
(42790, 464, 37),
(42791, 464, 7),
(42792, 464, 9),
(42793, 464, 9),
(42794, 464, 13),
(42795, 464, 7),
(42796, 464, 77),
(42797, 464, 153),
(42798, 464, 271),
(42799, 464, 156),
(42800, 464, 11),
(42801, 464, 154),
(42802, 464, 50),
(42803, 464, 10),
(42804, 464, 7),
(42805, 464, 7),
(42806, 464, 75),
(42807, 464, 11),
(42808, 464, 156),
(42809, 464, 75),
(42810, 464, 165),
(42811, 464, 180),
(42812, 464, 156),
(42813, 464, 23),
(42814, 464, 157),
(42815, 464, 75),
(42816, 464, 163),
(42817, 464, 157),
(42818, 464, 17),
(42819, 464, 10),
(42820, 464, 75),
(42821, 464, 156),
(42822, 464, 19),
(42823, 464, 19),
(42824, 464, 145),
(42825, 464, 163),
(42826, 464, 156),
(42827, 464, 7),
(42828, 464, 10),
(42829, 464, 75),
(42830, 464, 271),
(42831, 464, 157),
(42832, 464, 10),
(42833, 464, 9),
(42834, 464, 153),
(42835, 464, 75),
(42836, 464, 75),
(42837, 464, 75),
(42838, 464, 27),
(42839, 464, 60),
(42840, 464, 156),
(42841, 464, 10),
(42842, 464, 37),
(42843, 464, 37),
(42844, 464, 37),
(42845, 464, 153),
(42846, 464, 20),
(42847, 464, 9),
(42848, 464, 60),
(42849, 464, 75),
(42850, 464, 50),
(42851, 464, 11),
(42852, 464, 156),
(42853, 464, 75),
(42854, 464, 37),
(42855, 464, 157),
(42856, 464, 75),
(42857, 464, 21),
(42858, 464, 20),
(42859, 464, 163),
(42860, 464, 145),
(42861, 464, 154),
(42862, 464, 75),
(42863, 464, 75),
(42864, 464, 60),
(42865, 464, 273),
(42866, 464, 189),
(42867, 464, 37),
(42868, 464, 37),
(42869, 464, 149),
(42870, 464, 182),
(42871, 464, 75),
(42872, 464, 21),
(42873, 464, 159),
(42874, 464, 156),
(42875, 464, 26),
(42876, 464, 60),
(42877, 464, 4),
(42878, 464, 154),
(42879, 464, 37),
(42880, 464, 191),
(42881, 464, 23),
(42882, 464, 81),
(42883, 464, 26),
(42884, 464, 10),
(42885, 464, 59),
(42886, 464, 75),
(42887, 464, 37),
(42888, 464, 75),
(42889, 464, 19),
(42890, 464, 10),
(42891, 464, 75),
(42892, 464, 50),
(42893, 464, 75),
(42894, 464, 60),
(42895, 464, 26),
(42896, 464, 23),
(42897, 464, 7),
(42898, 464, 37),
(42899, 464, 149),
(42900, 464, 157),
(42901, 464, 19),
(42902, 464, 37),
(42903, 464, 59),
(42904, 464, 60),
(42905, 464, 81),
(42906, 464, 156),
(42907, 464, 191),
(42908, 464, 77),
(42909, 464, 19),
(42910, 464, 4),
(42911, 464, 75),
(42912, 464, 154),
(42913, 464, 9),
(42914, 464, 19),
(42915, 464, 23),
(42916, 464, 26),
(42917, 464, 23),
(42918, 464, 149),
(42919, 464, 153),
(42920, 464, 37),
(42921, 464, 37),
(42922, 464, 154),
(42923, 464, 111),
(42924, 464, 81),
(42925, 464, 180),
(42926, 464, 17),
(42927, 464, 20),
(42928, 464, 75),
(42929, 464, 165),
(42930, 464, 9),
(42931, 464, 9),
(42932, 464, 9),
(42933, 464, 136),
(42934, 464, 21),
(42935, 464, 20),
(42936, 464, 4),
(42937, 464, 20),
(42938, 464, 156),
(42939, 464, 17),
(42940, 464, 20),
(42941, 464, 9),
(42942, 464, 20),
(42943, 464, 60),
(42944, 464, 20),
(42945, 464, 110),
(42946, 464, 163),
(42947, 464, 60),
(42948, 464, 11),
(42949, 464, 9),
(42950, 464, 75),
(42951, 464, 10),
(42952, 464, 60),
(42953, 464, 156),
(42954, 464, 21),
(42955, 464, 9),
(42956, 464, 154),
(42957, 464, 37),
(42958, 464, 190),
(42959, 464, 59),
(42960, 464, 75),
(42961, 464, 153),
(42962, 464, 75),
(42963, 464, 36),
(42964, 464, 159),
(42965, 464, 81),
(42966, 464, 149),
(42967, 464, 110),
(42968, 464, 75),
(42969, 464, 156),
(42970, 464, 110),
(42971, 464, 156),
(42972, 464, 75),
(42973, 464, 154),
(42974, 464, 11),
(42975, 464, 75),
(42976, 464, 190),
(42977, 464, 9),
(42978, 464, 163),
(42979, 464, 23),
(42980, 464, 20),
(42981, 464, 266),
(42982, 464, 55),
(42983, 464, 37),
(42984, 464, 75),
(42985, 464, 153),
(42986, 464, 23),
(42987, 464, 36),
(42988, 464, 157),
(42989, 464, 156),
(42990, 464, 37),
(42991, 464, 59),
(42992, 464, 110),
(42993, 464, 156),
(42994, 464, 4),
(42995, 464, 182),
(42996, 464, 154),
(42997, 464, 75),
(42998, 464, 180),
(42999, 464, 11),
(43000, 464, 23),
(43001, 464, 7),
(43002, 464, 21),
(43003, 464, 75),
(43004, 464, 75),
(43005, 464, 7),
(43006, 464, 110),
(43007, 464, 77),
(43008, 464, 23),
(43009, 464, 37),
(43010, 464, 180),
(43011, 464, 75),
(43012, 464, 81),
(43013, 464, 10),
(43014, 464, 188),
(43015, 464, 60),
(43016, 464, 4),
(43017, 464, 4),
(43018, 464, 23),
(43019, 464, 153),
(43020, 464, 23),
(43021, 464, 75),
(43022, 464, 75),
(43023, 464, 111),
(43024, 464, 156),
(43025, 464, 156),
(43026, 464, 163),
(43027, 464, 154),
(43028, 464, 9),
(43029, 464, 156),
(43030, 464, 4),
(43031, 464, 7),
(43032, 464, 149),
(43033, 464, 267),
(43034, 464, 4),
(43035, 464, 81),
(43036, 464, 77),
(43037, 464, 10),
(43038, 464, 154),
(43039, 464, 163),
(43040, 464, 23),
(43041, 464, 75),
(43042, 464, 4),
(43043, 464, 7),
(43044, 464, 157),
(43045, 464, 165),
(43046, 464, 190),
(43047, 464, 154),
(43048, 464, 23),
(43049, 464, 19),
(43050, 464, 23),
(43051, 464, 273),
(43052, 464, 23),
(43053, 464, 20),
(43054, 464, 75),
(43055, 464, 153),
(43056, 464, 75),
(43057, 464, 75),
(43058, 464, 75),
(43059, 464, 75),
(43060, 464, 156),
(43061, 464, 156),
(43062, 464, 9),
(43063, 464, 153),
(43064, 464, 238),
(43065, 464, 17),
(43066, 464, 21),
(43067, 464, 11),
(43068, 464, 214),
(43069, 464, 21),
(43070, 464, 243),
(43071, 464, 75),
(43072, 464, 36),
(43073, 464, 36),
(43074, 464, 10),
(43075, 464, 7),
(43076, 464, 19),
(43077, 464, 19),
(43078, 464, 37),
(43079, 464, 75),
(43080, 464, 10),
(43081, 464, 19),
(43082, 464, 81),
(43083, 464, 60),
(43084, 464, 154),
(43085, 464, 50),
(43086, 464, 59),
(43087, 464, 37),
(43088, 464, 75),
(43089, 464, 37),
(43090, 464, 10),
(43091, 464, 75),
(43092, 464, 187),
(43093, 464, 7),
(43094, 464, 75),
(43095, 464, 75),
(43096, 464, 37),
(43097, 464, 153),
(43098, 464, 156),
(43099, 464, 37),
(43100, 464, 75),
(43101, 464, 156),
(43102, 464, 21),
(43103, 464, 153),
(43104, 464, 75),
(43105, 464, 4),
(43106, 464, 75),
(43107, 464, 60),
(43108, 464, 37),
(43109, 464, 238),
(43110, 464, 37),
(43111, 464, 270),
(43112, 464, 60),
(43113, 464, 75),
(43114, 464, 110),
(43115, 464, 165),
(43116, 464, 36),
(43117, 464, 165),
(43118, 464, 75),
(43119, 464, 60),
(43120, 464, 26),
(43121, 464, 75),
(43122, 464, 165),
(43123, 464, 10),
(43124, 464, 9),
(43125, 464, 214),
(43126, 464, 81),
(43127, 464, 153),
(43128, 464, 23),
(43129, 464, 81),
(43130, 464, 74),
(43131, 464, 75),
(43132, 464, 11),
(43133, 464, 156),
(43134, 464, 19),
(43135, 464, 75),
(43136, 464, 266),
(43137, 464, 163),
(43138, 464, 60),
(43139, 464, 21),
(43140, 464, 59),
(43141, 464, 188),
(43142, 464, 75),
(43143, 464, 60),
(43144, 464, 9),
(43145, 464, 75),
(43146, 464, 37),
(43147, 464, 19),
(43148, 464, 93),
(43149, 464, 59),
(43150, 464, 81),
(43151, 464, 156),
(43152, 464, 36),
(43153, 464, 21),
(43154, 464, 11),
(43155, 464, 20),
(43156, 464, 10),
(43157, 464, 37),
(43158, 464, 110),
(43159, 464, 75),
(43160, 464, 36),
(43161, 464, 60),
(43162, 464, 23),
(43163, 464, 59),
(43164, 464, 59),
(43165, 464, 140),
(43166, 464, 4),
(43167, 464, 149),
(43168, 464, 59),
(43169, 464, 75),
(43170, 464, 50),
(43171, 464, 17),
(43172, 464, 21),
(43173, 464, 156),
(43174, 464, 75),
(43175, 464, 17),
(43176, 464, 156),
(43177, 464, 81),
(43178, 464, 4),
(43179, 464, 23),
(43180, 464, 21),
(43181, 464, 75),
(43182, 464, 26),
(43183, 464, 238),
(43184, 464, 10),
(43185, 464, 81),
(43186, 464, 23),
(43187, 464, 37),
(43188, 464, 75),
(43189, 464, 37),
(43190, 464, 149),
(43191, 464, 37),
(43192, 464, 4),
(43193, 464, 23),
(43194, 464, 9),
(43195, 464, 7),
(43196, 464, 154),
(43197, 464, 9),
(43198, 464, 154),
(43199, 464, 20),
(43200, 464, 75),
(43201, 464, 75),
(43202, 464, 81),
(43203, 464, 17),
(43204, 464, 156),
(43205, 464, 81),
(43206, 464, 156),
(43207, 464, 7),
(43208, 464, 7),
(43209, 464, 145),
(43210, 464, 153),
(43211, 464, 10),
(43212, 464, 4),
(43213, 464, 145),
(43214, 464, 23),
(43215, 464, 110),
(43216, 464, 156),
(43217, 464, 4),
(43218, 464, 10),
(43219, 464, 26),
(43220, 464, 36),
(43221, 464, 10),
(43222, 464, 60),
(43223, 464, 10),
(43224, 464, 26),
(43225, 464, 23),
(43226, 464, 9),
(43227, 464, 23),
(43228, 464, 11),
(43229, 464, 37),
(43230, 464, 81),
(43231, 464, 10),
(43232, 464, 243),
(43233, 464, 21),
(43234, 464, 153),
(43235, 464, 37),
(43236, 464, 163),
(43237, 464, 60),
(43238, 464, 36),
(43239, 464, 23),
(43240, 464, 154),
(43241, 464, 9),
(43242, 464, 154),
(43243, 464, 157),
(43244, 464, 10),
(43245, 464, 75),
(43246, 464, 4),
(43247, 464, 60),
(43248, 464, 153),
(43249, 464, 267),
(43250, 464, 37),
(43251, 464, 23),
(43252, 464, 153),
(43253, 464, 10),
(43254, 464, 23),
(43255, 464, 50),
(43256, 464, 153),
(43257, 464, 154),
(43258, 464, 191),
(43259, 464, 215),
(43260, 464, 271),
(43261, 464, 37),
(43262, 464, 10),
(43263, 464, 238),
(43264, 464, 159),
(43265, 464, 23),
(43266, 464, 75),
(43267, 464, 191),
(43268, 464, 19),
(43269, 464, 9),
(43270, 464, 156),
(43271, 464, 75),
(43272, 464, 59),
(43273, 464, 149),
(43274, 464, 4),
(43275, 464, 19),
(43276, 464, 214),
(43277, 464, 75),
(43278, 464, 154),
(43279, 464, 156),
(43280, 464, 183),
(43281, 464, 137),
(43282, 464, 21),
(43283, 464, 149),
(43284, 464, 157),
(43285, 464, 78),
(43286, 464, 23),
(43287, 464, 75),
(43288, 464, 181),
(43289, 464, 26),
(43290, 464, 23),
(43291, 464, 19),
(43292, 464, 154),
(43293, 464, 9),
(43294, 464, 156),
(43295, 464, 23),
(43296, 464, 145),
(43297, 464, 4),
(43298, 464, 137),
(43299, 464, 156),
(43300, 464, 157),
(43301, 464, 81),
(43302, 464, 81),
(43303, 464, 157),
(43304, 464, 11),
(43305, 464, 153),
(43306, 464, 19),
(43307, 464, 7),
(43308, 464, 214),
(43309, 464, 153),
(43310, 464, 81),
(43311, 464, 180),
(43312, 464, 136),
(43313, 464, 153),
(43314, 464, 4),
(43315, 464, 50),
(43316, 464, 37),
(43317, 464, 75),
(43318, 464, 37),
(43319, 464, 156),
(43320, 464, 110),
(43321, 464, 110),
(43322, 464, 165),
(43323, 464, 10),
(43324, 464, 77),
(43325, 464, 9),
(43326, 464, 7),
(43327, 464, 157),
(43328, 464, 159),
(43329, 464, 23),
(43330, 464, 19),
(43331, 464, 81),
(43332, 464, 77),
(43333, 464, 75),
(43334, 464, 9),
(43335, 464, 9),
(43336, 464, 136),
(43337, 464, 149),
(43338, 464, 23),
(43339, 464, 75),
(43340, 464, 10),
(43341, 464, 157),
(43342, 464, 26),
(43343, 464, 165),
(43344, 464, 156),
(43345, 464, 7),
(43346, 464, 60),
(43347, 464, 75),
(43348, 464, 9),
(43349, 464, 37),
(43350, 464, 42),
(43351, 464, 75),
(43352, 464, 60),
(43353, 464, 188),
(43354, 464, 75),
(43355, 464, 110),
(43356, 464, 156),
(43357, 464, 17),
(43358, 464, 36),
(43359, 464, 10),
(43360, 464, 20),
(43361, 464, 157),
(43362, 464, 75),
(43363, 464, 190),
(43364, 464, 26),
(43365, 464, 163),
(43366, 464, 36),
(43367, 464, 23),
(43368, 464, 75),
(43369, 464, 36),
(43370, 464, 149),
(43371, 464, 75),
(43372, 464, 19),
(43373, 464, 26),
(43374, 464, 21),
(43375, 464, 50),
(43376, 464, 37),
(43377, 464, 7),
(43378, 464, 26),
(43379, 464, 23),
(43380, 464, 149),
(43381, 464, 60),
(43382, 464, 11),
(43383, 464, 75),
(43384, 464, 235),
(43385, 464, 37),
(43386, 464, 19),
(43387, 464, 266),
(43388, 464, 37),
(43389, 464, 75),
(43390, 464, 19),
(43391, 464, 75),
(43392, 464, 149),
(43393, 464, 159),
(43394, 464, 9),
(43395, 464, 4),
(43396, 464, 36),
(43397, 464, 182),
(43398, 464, 11),
(43399, 464, 23),
(43400, 464, 10),
(43401, 464, 154),
(43402, 464, 75),
(43403, 464, 37),
(43404, 464, 21),
(43405, 464, 156),
(43406, 464, 37),
(43407, 464, 189),
(43408, 464, 20),
(43409, 464, 163),
(43410, 464, 19),
(43411, 464, 37),
(43412, 464, 159),
(43413, 464, 156),
(43414, 464, 75),
(43415, 464, 271),
(43416, 464, 110),
(43417, 464, 156),
(43418, 464, 189),
(43419, 464, 145),
(43420, 464, 37),
(43421, 464, 10),
(43422, 464, 154),
(43423, 464, 182),
(43424, 464, 37),
(43425, 464, 60),
(43426, 464, 11),
(43427, 464, 159),
(43428, 464, 154),
(43429, 464, 154),
(43430, 464, 75),
(43431, 464, 187),
(43432, 464, 9),
(43433, 464, 10),
(43434, 464, 110),
(43435, 464, 75),
(43436, 464, 181),
(43437, 464, 75),
(43438, 464, 75),
(43439, 464, 37),
(43440, 464, 9),
(43441, 464, 9),
(43442, 464, 187),
(43443, 464, 154),
(43444, 464, 7),
(43445, 464, 181),
(43446, 464, 136),
(43447, 464, 156),
(43448, 464, 19),
(43449, 464, 23),
(43450, 464, 75),
(43451, 464, 266),
(43452, 464, 37),
(43453, 464, 75),
(43454, 464, 37),
(43455, 464, 11),
(43456, 464, 37),
(43457, 464, 78),
(43458, 464, 9),
(43459, 464, 267),
(43460, 464, 75),
(43461, 464, 11),
(43462, 464, 267),
(43463, 464, 36),
(43464, 464, 75),
(43465, 464, 145),
(43466, 464, 149),
(43467, 464, 157),
(43468, 464, 37),
(43469, 464, 157),
(43470, 464, 17),
(43471, 464, 165),
(43472, 464, 75),
(43473, 464, 23),
(43474, 464, 75),
(43475, 464, 26),
(43476, 464, 137),
(43477, 464, 19),
(43478, 464, 156),
(43479, 464, 136),
(43480, 464, 154),
(43481, 464, 75),
(43482, 464, 137),
(43483, 464, 191),
(43484, 464, 37),
(43485, 464, 17),
(43486, 464, 4),
(43487, 464, 11),
(43488, 464, 145),
(43489, 464, 75),
(43490, 464, 60),
(43491, 464, 37),
(43492, 464, 11),
(43493, 464, 136),
(43494, 464, 77),
(43495, 464, 81),
(43496, 464, 156),
(43497, 464, 26),
(43498, 464, 50),
(43499, 464, 238),
(43500, 464, 10),
(43501, 464, 11),
(43502, 464, 19),
(43503, 464, 149),
(43504, 464, 156),
(43505, 464, 26),
(43506, 464, 23),
(43507, 464, 81),
(43508, 464, 37),
(43509, 464, 20),
(43510, 464, 36),
(43511, 464, 156),
(43512, 464, 75),
(43513, 464, 154),
(43514, 464, 37),
(43515, 464, 266),
(43516, 464, 60),
(43517, 464, 149),
(43518, 464, 153),
(43519, 464, 181),
(43520, 464, 19),
(43521, 464, 165),
(43522, 464, 154),
(43523, 464, 136),
(43524, 464, 154),
(43525, 464, 187),
(43526, 464, 156),
(43527, 464, 9),
(43528, 464, 238),
(43529, 464, 23),
(43530, 464, 19),
(43531, 464, 9),
(43532, 464, 75),
(43533, 464, 154),
(43534, 464, 20),
(43535, 464, 75),
(43536, 464, 75),
(43537, 464, 11),
(43538, 464, 81),
(43539, 464, 189),
(43540, 464, 7),
(43541, 464, 75),
(43542, 464, 75),
(43543, 464, 75),
(43544, 464, 17),
(43545, 464, 110),
(43546, 464, 75),
(43547, 464, 60),
(43548, 464, 19),
(43549, 464, 165),
(43550, 464, 165),
(43551, 464, 149),
(43552, 464, 60),
(43553, 464, 7),
(43554, 464, 37),
(43555, 464, 163),
(43556, 464, 163),
(43557, 464, 165),
(43558, 464, 7),
(43559, 464, 23),
(43560, 464, 156),
(43561, 464, 21),
(43562, 464, 9),
(43563, 464, 75),
(43564, 464, 9),
(43565, 464, 156),
(43566, 464, 9),
(43567, 464, 75),
(43568, 464, 26),
(43569, 464, 23),
(43570, 464, 10),
(43571, 464, 11),
(43572, 464, 157),
(43573, 464, 60),
(43574, 464, 191),
(43575, 464, 156),
(43576, 464, 153),
(43577, 464, 26),
(43578, 464, 20),
(43579, 464, 36),
(43580, 464, 19),
(43581, 464, 19),
(43582, 464, 11),
(43583, 464, 149),
(43584, 464, 163),
(43585, 464, 9),
(43586, 464, 156),
(43587, 464, 36),
(43588, 464, 75),
(43589, 464, 75),
(43590, 464, 153),
(43591, 464, 11),
(43592, 464, 156),
(43593, 464, 81),
(43594, 464, 19),
(43595, 464, 153),
(43596, 464, 180),
(43597, 464, 9),
(43598, 464, 156),
(43599, 464, 11),
(43600, 464, 145),
(43601, 464, 9),
(43602, 464, 154),
(43603, 464, 10),
(43604, 464, 157),
(43605, 464, 156),
(43606, 464, 81),
(43607, 464, 50),
(43608, 464, 163),
(43609, 464, 110),
(43610, 464, 154),
(43611, 464, 19),
(43612, 464, 4),
(43613, 464, 163),
(43614, 464, 163),
(43615, 464, 153),
(43616, 464, 17),
(43617, 464, 153);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(43618, 464, 266),
(43619, 464, 191),
(43620, 464, 153),
(43621, 464, 36),
(43622, 464, 37),
(43623, 464, 59),
(43624, 464, 4),
(43625, 464, 36),
(43626, 464, 165),
(43627, 464, 10),
(43628, 464, 60),
(43629, 464, 75),
(43630, 464, 75),
(43631, 464, 37),
(43632, 464, 187),
(43633, 464, 50),
(43634, 464, 81),
(43635, 464, 19),
(43636, 464, 240),
(43637, 464, 154),
(43638, 464, 136),
(43639, 464, 154),
(43640, 464, 19),
(43641, 464, 145),
(43642, 464, 75),
(43643, 464, 20),
(43644, 464, 75),
(43645, 464, 9),
(43646, 464, 180),
(43647, 464, 10),
(43648, 464, 75),
(43649, 464, 153),
(43650, 464, 9),
(43651, 464, 224),
(43652, 464, 163),
(43653, 464, 180),
(43654, 464, 36),
(43655, 464, 23),
(43656, 464, 110),
(43657, 464, 156),
(43658, 464, 75),
(43659, 464, 23),
(43660, 464, 75),
(43661, 464, 23),
(43662, 464, 21),
(43663, 464, 156),
(43664, 464, 266),
(43665, 464, 212),
(43666, 464, 4),
(43667, 464, 4),
(43668, 464, 23),
(43669, 464, 11),
(43670, 464, 50),
(43671, 464, 37),
(43672, 464, 145),
(43673, 464, 159),
(43674, 464, 153),
(43675, 464, 23),
(43676, 464, 136),
(43677, 464, 4),
(43678, 464, 19),
(43679, 464, 75),
(43680, 464, 145),
(43681, 464, 163),
(43682, 464, 37),
(43683, 464, 37),
(43684, 464, 159),
(43685, 464, 191),
(43686, 464, 145),
(43687, 464, 75),
(43688, 464, 37),
(43689, 464, 37),
(43690, 464, 165),
(43691, 464, 11),
(43692, 464, 154),
(43693, 464, 9),
(43694, 464, 9),
(43695, 464, 23),
(43696, 464, 75),
(43697, 464, 189),
(43698, 464, 188),
(43699, 464, 4),
(43700, 464, 23),
(43701, 464, 36),
(43702, 464, 37),
(43703, 464, 37),
(43704, 464, 37),
(43705, 464, 157),
(43706, 464, 145),
(43707, 464, 136),
(43708, 464, 145),
(43709, 464, 156),
(43710, 464, 21),
(43711, 464, 159),
(43712, 464, 9),
(43713, 464, 159),
(43714, 464, 10),
(43715, 464, 110),
(43716, 464, 156),
(43717, 464, 156),
(43718, 464, 153),
(43719, 464, 75),
(43720, 464, 145),
(43721, 464, 9),
(43722, 464, 60),
(43723, 464, 19),
(43724, 464, 75),
(43725, 464, 36),
(43726, 464, 215),
(43727, 464, 23),
(43728, 464, 149),
(43729, 464, 11),
(43730, 464, 37),
(43731, 464, 149),
(43732, 464, 37),
(43733, 464, 4),
(43734, 464, 75),
(43735, 464, 110),
(43736, 464, 238),
(43737, 464, 111),
(43738, 464, 153),
(43739, 464, 75),
(43740, 464, 191),
(43741, 464, 154),
(43742, 464, 19),
(43743, 464, 145),
(43744, 464, 23),
(43745, 464, 9),
(43746, 464, 159),
(43747, 464, 153),
(43748, 464, 59),
(43749, 464, 110),
(43750, 464, 37),
(43751, 464, 75),
(43752, 464, 26),
(43753, 464, 23),
(43754, 464, 4),
(43755, 464, 215),
(43756, 464, 163),
(43757, 464, 75),
(43758, 464, 37),
(43759, 464, 156),
(43760, 464, 37),
(43761, 464, 214),
(43762, 464, 60),
(43763, 464, 191),
(43764, 464, 7),
(43765, 464, 37),
(43766, 464, 78),
(43767, 464, 9),
(43768, 464, 75),
(43769, 464, 182),
(43770, 464, 157),
(43771, 464, 153),
(43772, 464, 238),
(43773, 464, 23),
(43774, 464, 93),
(43775, 464, 60),
(43776, 464, 156),
(43777, 464, 11),
(43778, 464, 60),
(43779, 464, 75),
(43780, 464, 145),
(43781, 464, 37),
(43782, 464, 165),
(43783, 464, 75),
(43784, 464, 17),
(43785, 464, 159),
(43786, 464, 75),
(43787, 464, 154),
(43788, 464, 270),
(43789, 464, 110),
(43790, 464, 11),
(43791, 464, 9),
(43792, 464, 75),
(43793, 464, 17),
(43794, 464, 75),
(43795, 464, 19),
(43796, 464, 60),
(43797, 464, 50),
(43798, 464, 37),
(43799, 464, 21),
(43800, 464, 75),
(43801, 464, 11),
(43802, 464, 21),
(43803, 464, 19),
(43804, 464, 154),
(43805, 464, 267),
(43806, 464, 26),
(43807, 464, 19),
(43808, 464, 37),
(43809, 464, 238),
(43810, 464, 20),
(43811, 464, 37),
(43812, 464, 23),
(43813, 464, 36),
(43814, 464, 212),
(43815, 464, 11),
(43816, 464, 154),
(43817, 464, 7),
(43818, 464, 36),
(43819, 464, 75),
(43820, 464, 10),
(43821, 464, 154),
(43822, 464, 266),
(43823, 464, 75),
(43824, 464, 7),
(43825, 464, 75),
(43826, 464, 154),
(43827, 464, 145),
(43828, 464, 37),
(43829, 464, 75),
(43830, 464, 26),
(43831, 464, 10),
(43832, 464, 7),
(43833, 464, 190),
(43834, 464, 159),
(43835, 464, 37),
(43836, 464, 60),
(43837, 464, 36),
(43838, 464, 75),
(43839, 464, 149),
(43840, 464, 144),
(43841, 464, 19),
(43842, 464, 60),
(43843, 464, 181),
(43844, 464, 20),
(43845, 464, 159),
(43846, 464, 190),
(43847, 464, 75),
(43848, 464, 7),
(43849, 464, 37),
(43850, 464, 9),
(43851, 464, 37),
(43852, 464, 165),
(43853, 464, 9),
(43854, 464, 81),
(43855, 464, 17),
(43856, 464, 159),
(43857, 464, 36),
(43858, 464, 149),
(43859, 464, 136),
(43860, 464, 156),
(43861, 464, 20),
(43862, 464, 154),
(43863, 464, 10),
(43864, 464, 75),
(43865, 464, 36),
(43866, 464, 93),
(43867, 464, 37),
(43868, 464, 10),
(43869, 464, 23),
(43870, 464, 7),
(43871, 464, 81),
(43872, 464, 75),
(43873, 464, 180),
(43874, 464, 238),
(43875, 464, 156),
(43876, 464, 36),
(43877, 464, 115),
(43878, 464, 23),
(43879, 464, 240),
(43880, 464, 75),
(43881, 464, 190),
(43882, 464, 75),
(43883, 464, 212),
(43884, 464, 37),
(43885, 464, 37),
(43886, 464, 36),
(43887, 464, 149),
(43888, 464, 75),
(43889, 464, 75),
(43890, 464, 11),
(43891, 464, 75),
(43892, 464, 37),
(43893, 464, 149),
(43894, 464, 153),
(43895, 464, 154),
(43896, 464, 23),
(43897, 464, 93),
(43898, 464, 159),
(43899, 464, 60),
(43900, 464, 7),
(43901, 464, 156),
(43902, 464, 75),
(43903, 464, 75),
(43904, 464, 10),
(43905, 464, 17),
(43906, 464, 156),
(43907, 464, 136),
(43908, 464, 153),
(43909, 464, 149),
(43910, 464, 37),
(43911, 464, 75),
(43912, 464, 7),
(43913, 464, 9),
(43914, 464, 189),
(43915, 464, 75),
(43916, 464, 75),
(43917, 464, 23),
(43918, 464, 21),
(43919, 464, 60),
(43920, 464, 20),
(43921, 464, 23),
(43922, 464, 7),
(43923, 464, 156),
(43924, 464, 156),
(43925, 464, 75),
(43926, 464, 21),
(43927, 464, 19),
(43928, 464, 9),
(43929, 464, 20),
(43930, 464, 137),
(43931, 464, 110),
(43932, 464, 11),
(43933, 464, 75),
(43934, 464, 163),
(43935, 464, 19),
(43936, 464, 157),
(43937, 464, 75),
(43938, 464, 9),
(43939, 464, 157),
(43940, 464, 154),
(43941, 464, 154),
(43942, 464, 19),
(43943, 464, 37),
(43944, 464, 156),
(43945, 464, 75),
(43946, 464, 10),
(43947, 464, 154),
(43948, 464, 75),
(43949, 464, 145),
(43950, 464, 75),
(43951, 464, 11),
(43952, 464, 154),
(43953, 464, 4),
(43954, 464, 165),
(43955, 464, 21),
(43956, 464, 156),
(43957, 464, 157),
(43958, 464, 190),
(43959, 464, 37),
(43960, 464, 21),
(43961, 464, 21),
(43962, 464, 19),
(43963, 464, 17),
(43964, 464, 23),
(43965, 464, 165),
(43966, 464, 165),
(43967, 464, 60),
(43968, 464, 26),
(43969, 464, 23),
(43970, 464, 75),
(43971, 464, 23),
(43972, 464, 75),
(43973, 464, 78),
(43974, 464, 21),
(43975, 464, 191),
(43976, 464, 10),
(43977, 464, 21),
(43978, 464, 189),
(43979, 464, 23),
(43980, 464, 275),
(43981, 464, 157),
(43982, 464, 17),
(43983, 464, 11),
(43984, 464, 136),
(43985, 464, 81),
(43986, 464, 10),
(43987, 464, 75),
(43988, 464, 165),
(43989, 464, 37),
(43990, 464, 23),
(43991, 464, 19),
(43992, 464, 180),
(43993, 464, 17),
(43994, 464, 163),
(43995, 464, 50),
(43996, 464, 156),
(43997, 464, 9),
(43998, 464, 37),
(43999, 464, 75),
(44000, 464, 37),
(44001, 464, 75),
(44002, 464, 36),
(44003, 464, 37),
(44004, 464, 59),
(44005, 464, 81),
(44006, 464, 19),
(44007, 464, 272),
(44008, 464, 159),
(44009, 464, 37),
(44010, 464, 145),
(44011, 464, 10),
(44012, 464, 75),
(44013, 464, 20),
(44014, 464, 153),
(44015, 464, 153),
(44016, 464, 157),
(44017, 464, 4),
(44018, 464, 36),
(44019, 464, 23),
(44020, 464, 163),
(44021, 464, 10),
(44022, 464, 189),
(44023, 464, 17),
(44024, 464, 81),
(44025, 464, 190),
(44026, 464, 145),
(44027, 464, 4),
(44028, 464, 77),
(44029, 464, 153),
(44030, 464, 180),
(44031, 464, 19),
(44032, 464, 19),
(44033, 464, 159),
(44034, 464, 149),
(44035, 464, 9),
(44036, 464, 154),
(44037, 464, 4),
(44038, 464, 9),
(44039, 464, 189),
(44040, 464, 23),
(44041, 464, 156),
(44042, 464, 36),
(44043, 464, 11),
(44044, 464, 153),
(44045, 464, 7),
(44046, 464, 4),
(44047, 464, 23),
(44048, 464, 17),
(44049, 464, 7),
(44050, 464, 60),
(44051, 464, 37),
(44052, 464, 36),
(44053, 464, 180),
(44054, 464, 115),
(44055, 464, 75),
(44056, 464, 149),
(44057, 464, 11),
(44058, 464, 10),
(44059, 464, 23),
(44060, 464, 36),
(44061, 464, 23),
(44062, 464, 190),
(44063, 464, 149),
(44064, 464, 37),
(44065, 464, 11),
(44066, 464, 20),
(44067, 464, 11),
(44068, 464, 189),
(44069, 464, 198),
(44070, 464, 75),
(44071, 464, 27),
(44072, 464, 60),
(44073, 464, 7),
(44074, 464, 26),
(44075, 464, 75),
(44076, 464, 37),
(44077, 464, 154),
(44078, 464, 154),
(44079, 464, 212),
(44080, 464, 36),
(44081, 464, 10),
(44082, 464, 156),
(44083, 464, 190),
(44084, 464, 10),
(44085, 464, 75),
(44086, 464, 20),
(44087, 464, 156),
(44088, 464, 163),
(44089, 464, 159),
(44090, 464, 11),
(44091, 464, 37),
(44092, 464, 37),
(44093, 464, 10),
(44094, 464, 111),
(44095, 464, 189),
(44096, 464, 75),
(44097, 464, 180),
(44098, 464, 153),
(44099, 464, 149),
(44100, 464, 145),
(44101, 464, 37),
(44102, 464, 153),
(44103, 464, 9),
(44104, 464, 75),
(44105, 464, 36),
(44106, 464, 81),
(44107, 464, 153),
(44108, 464, 75),
(44109, 464, 153),
(44110, 464, 154),
(44111, 464, 23),
(44112, 464, 165),
(44113, 464, 75),
(44114, 464, 37),
(44115, 464, 111),
(44116, 464, 37),
(44117, 464, 36),
(44118, 464, 154),
(44119, 464, 156),
(44120, 464, 77),
(44121, 464, 17),
(44122, 464, 156),
(44123, 464, 7),
(44124, 464, 75),
(44125, 464, 75),
(44126, 464, 37),
(44127, 464, 21),
(44128, 464, 191),
(44129, 464, 75),
(44130, 464, 36),
(44131, 464, 157),
(44132, 464, 93),
(44133, 464, 9),
(44134, 464, 60),
(44135, 464, 154),
(44136, 464, 37),
(44137, 464, 163),
(44138, 464, 153),
(44139, 464, 19),
(44140, 464, 37),
(44141, 464, 157),
(44142, 464, 156),
(44143, 464, 156),
(44144, 464, 115),
(44145, 464, 19),
(44146, 464, 17),
(44147, 464, 7),
(44148, 464, 149),
(44149, 464, 37),
(44150, 464, 19),
(44151, 464, 7),
(44152, 464, 20),
(44153, 464, 21),
(44154, 464, 153),
(44155, 464, 4),
(44156, 464, 23),
(44157, 464, 165),
(44158, 464, 75),
(44159, 464, 110),
(44160, 464, 75),
(44161, 464, 40),
(44162, 464, 154),
(44163, 464, 266),
(44164, 464, 4),
(44165, 464, 75),
(44166, 464, 159),
(44167, 464, 149),
(44168, 464, 17),
(44169, 464, 81),
(44170, 464, 9),
(44171, 464, 37),
(44172, 464, 11),
(44173, 464, 9),
(44174, 464, 75),
(44175, 464, 157),
(44176, 464, 190),
(44177, 464, 93),
(44178, 464, 266),
(44179, 464, 110),
(44180, 464, 159),
(44181, 464, 75),
(44182, 464, 153),
(44183, 464, 59),
(44184, 464, 37),
(44185, 464, 154),
(44186, 464, 26),
(44187, 464, 77),
(44188, 464, 238),
(44189, 464, 20),
(44190, 464, 37),
(44191, 464, 153),
(44192, 464, 20),
(44193, 464, 157),
(44194, 464, 163),
(44195, 464, 10),
(44196, 464, 238),
(44197, 464, 26),
(44198, 464, 20),
(44199, 464, 9),
(44200, 464, 187),
(44201, 464, 149),
(44202, 464, 191),
(44203, 464, 157),
(44204, 464, 37),
(44205, 464, 153),
(44206, 464, 163),
(44207, 464, 145),
(44208, 464, 37),
(44209, 464, 78),
(44210, 464, 75),
(44211, 464, 136),
(44212, 464, 75),
(44213, 464, 59),
(44214, 464, 37),
(44215, 464, 77),
(44216, 464, 159),
(44217, 464, 23),
(44218, 464, 190),
(44219, 464, 17),
(44220, 464, 37),
(44221, 464, 7),
(44222, 464, 157),
(44223, 464, 75),
(44224, 464, 10),
(44225, 464, 19),
(44226, 464, 11),
(44227, 464, 59),
(44228, 464, 75),
(44229, 464, 110),
(44230, 464, 156),
(44231, 464, 37),
(44232, 464, 239),
(44233, 464, 75),
(44234, 464, 212),
(44235, 464, 154),
(44236, 464, 37),
(44237, 464, 60),
(44238, 464, 10),
(44239, 464, 50),
(44240, 464, 157),
(44241, 464, 9),
(44242, 464, 21),
(44243, 464, 19),
(44244, 464, 4),
(44245, 464, 37),
(44246, 464, 156),
(44247, 464, 111),
(44248, 464, 75),
(44249, 464, 187),
(44250, 464, 186),
(44251, 464, 110),
(44252, 464, 110),
(44253, 464, 75),
(44254, 464, 11),
(44255, 464, 9),
(44256, 464, 153),
(44257, 464, 189),
(44258, 464, 7),
(44259, 464, 19),
(44260, 464, 110),
(44261, 464, 23),
(44262, 464, 20),
(44263, 464, 9),
(44264, 464, 19),
(44265, 464, 75),
(44266, 464, 159),
(44267, 464, 189),
(44268, 464, 4),
(44269, 464, 145),
(44270, 464, 19),
(44271, 464, 36),
(44272, 464, 60),
(44273, 464, 75),
(44274, 464, 156),
(44275, 464, 37),
(44276, 464, 37),
(44277, 464, 23),
(44278, 464, 4),
(44279, 464, 75),
(44280, 464, 75),
(44281, 464, 60),
(44282, 464, 37),
(44283, 464, 37),
(44284, 464, 9),
(44285, 464, 181),
(44286, 464, 60),
(44287, 464, 19),
(44288, 464, 75),
(44289, 464, 37),
(44290, 464, 75),
(44291, 464, 180),
(44292, 464, 19),
(44293, 464, 75),
(44294, 464, 157),
(44295, 464, 153),
(44296, 464, 156),
(44297, 464, 159),
(44298, 464, 159),
(44299, 464, 21),
(44300, 464, 20),
(44301, 464, 115),
(44302, 464, 10),
(44303, 464, 26),
(44304, 464, 50),
(44305, 464, 154),
(44306, 464, 37),
(44307, 464, 19),
(44308, 464, 152),
(44309, 464, 156),
(44310, 464, 77),
(44311, 464, 154),
(44312, 464, 163),
(44313, 464, 11),
(44314, 464, 157),
(44315, 464, 165),
(44316, 464, 163),
(44317, 464, 136),
(44318, 464, 75),
(44319, 464, 75),
(44320, 464, 75),
(44321, 464, 23),
(44322, 464, 181),
(44323, 464, 156),
(44324, 464, 60),
(44325, 464, 75),
(44326, 464, 154),
(44327, 464, 37),
(44328, 464, 7),
(44329, 464, 154),
(44330, 464, 153),
(44331, 464, 9),
(44332, 464, 9),
(44333, 464, 154),
(44334, 464, 189),
(44335, 464, 75),
(44336, 464, 10),
(44337, 464, 37),
(44338, 464, 77),
(44339, 464, 153),
(44340, 464, 156),
(44341, 464, 271),
(44342, 464, 10),
(44343, 464, 163),
(44344, 464, 165),
(44345, 464, 159),
(44346, 464, 144),
(44347, 464, 212),
(44348, 464, 36),
(44349, 464, 81),
(44350, 464, 145),
(44351, 464, 20),
(44352, 464, 11),
(44353, 464, 145),
(44354, 464, 153),
(44355, 464, 93),
(44356, 464, 145),
(44357, 464, 9),
(44358, 464, 11),
(44359, 464, 156),
(44360, 464, 10),
(44361, 464, 10),
(44362, 464, 81),
(44363, 464, 156),
(44364, 464, 9),
(44365, 464, 149),
(44366, 464, 7),
(44367, 464, 191),
(44368, 464, 7),
(44369, 464, 37),
(44370, 464, 9),
(44371, 464, 75),
(44372, 464, 37),
(44373, 464, 75),
(44374, 464, 165),
(44375, 464, 110),
(44376, 464, 75),
(44377, 464, 4),
(44378, 464, 75),
(44379, 464, 156),
(44380, 464, 37),
(44381, 464, 11),
(44382, 464, 75),
(44383, 464, 238),
(44384, 464, 10),
(44385, 464, 153),
(44386, 464, 20),
(44387, 464, 36),
(44388, 464, 75),
(44389, 464, 17),
(44390, 464, 36),
(44391, 464, 154),
(44392, 464, 36),
(44393, 464, 191),
(44394, 464, 75),
(44395, 464, 9),
(44396, 464, 149),
(44397, 464, 19),
(44398, 464, 189),
(44399, 464, 75),
(44400, 464, 154),
(44401, 464, 9),
(44402, 464, 37),
(44403, 464, 145),
(44404, 464, 37),
(44405, 464, 75),
(44406, 464, 77),
(44407, 464, 110),
(44408, 464, 7),
(44409, 464, 190),
(44410, 464, 19),
(44411, 464, 7),
(44412, 464, 4),
(44413, 464, 20),
(44414, 464, 19),
(44415, 464, 10),
(44416, 464, 137),
(44417, 464, 136),
(44418, 464, 159),
(44419, 464, 20),
(44420, 464, 23),
(44421, 464, 215),
(44422, 464, 23),
(44423, 464, 75),
(44424, 464, 154),
(44425, 464, 75),
(44426, 464, 23),
(44427, 464, 180),
(44428, 464, 36),
(44429, 464, 110),
(44430, 464, 77),
(44431, 464, 238),
(44432, 464, 36),
(44433, 464, 149),
(44434, 464, 153),
(44435, 464, 60),
(44436, 464, 75),
(44437, 464, 157),
(44438, 464, 154),
(44439, 464, 75),
(44440, 464, 75),
(44441, 464, 267),
(44442, 464, 75),
(44443, 464, 17),
(44444, 464, 36),
(44445, 464, 21),
(44446, 464, 75),
(44447, 464, 157),
(44448, 464, 75),
(44449, 464, 149),
(44450, 464, 9),
(44451, 464, 149),
(44452, 464, 37),
(44453, 464, 23),
(44454, 464, 37),
(44455, 464, 154),
(44456, 464, 154),
(44457, 464, 154),
(44458, 464, 37),
(44459, 464, 26),
(44460, 464, 115),
(44461, 464, 75),
(44462, 464, 4),
(44463, 464, 153),
(44464, 464, 136),
(44465, 464, 159),
(44466, 464, 154),
(44467, 464, 7),
(44468, 464, 156),
(44469, 464, 163),
(44470, 464, 60),
(44471, 464, 163),
(44472, 464, 267),
(44473, 464, 110),
(44474, 464, 136),
(44475, 464, 37),
(44476, 464, 19),
(44477, 464, 149),
(44478, 464, 191),
(44479, 464, 37),
(44480, 464, 19),
(44481, 464, 163),
(44482, 464, 75),
(44483, 464, 36),
(44484, 464, 36),
(44485, 464, 153),
(44486, 464, 7),
(44487, 464, 149),
(44488, 464, 23),
(44489, 464, 159),
(44490, 464, 75),
(44491, 464, 26),
(44492, 464, 10),
(44493, 464, 7),
(44494, 464, 77),
(44495, 464, 11),
(44496, 464, 4),
(44497, 464, 267),
(44498, 464, 60),
(44499, 464, 36),
(44500, 464, 156),
(44501, 464, 19),
(44502, 464, 154),
(44503, 464, 10),
(44504, 464, 23),
(44505, 464, 75),
(44506, 464, 36),
(44507, 464, 17),
(44508, 464, 9),
(44509, 464, 20),
(44510, 464, 9),
(44511, 464, 156),
(44512, 464, 10),
(44513, 464, 156),
(44514, 464, 37),
(44515, 464, 9),
(44516, 464, 60),
(44517, 464, 26),
(44518, 464, 157),
(44519, 464, 157),
(44520, 464, 266),
(44521, 464, 154),
(44522, 464, 93),
(44523, 464, 81),
(44524, 464, 156),
(44525, 464, 27),
(44526, 464, 191),
(44527, 464, 75),
(44528, 464, 145),
(44529, 464, 75),
(44530, 464, 20),
(44531, 464, 17),
(44532, 464, 21),
(44533, 464, 191),
(44534, 464, 81),
(44535, 464, 20),
(44536, 464, 19),
(44537, 464, 9),
(44538, 464, 145),
(44539, 464, 153),
(44540, 464, 37),
(44541, 464, 267),
(44542, 464, 154),
(44543, 464, 7),
(44544, 464, 75),
(44545, 464, 9),
(44546, 464, 266),
(44547, 464, 75),
(44548, 464, 4),
(44549, 464, 111),
(44550, 464, 110),
(44551, 464, 156),
(44552, 464, 238),
(44553, 464, 154),
(44554, 464, 37),
(44555, 464, 75),
(44556, 464, 156),
(44557, 464, 191),
(44558, 464, 10),
(44559, 464, 26),
(44560, 464, 7),
(44561, 464, 4),
(44562, 464, 111),
(44563, 464, 77),
(44564, 464, 37),
(44565, 464, 37),
(44566, 464, 60),
(44567, 464, 17),
(44568, 464, 17),
(44569, 464, 154),
(44570, 464, 7),
(44571, 464, 10),
(44572, 464, 75),
(44573, 464, 156),
(44574, 464, 37),
(44575, 464, 10),
(44576, 464, 7),
(44577, 464, 110),
(44578, 464, 159),
(44579, 464, 21),
(44580, 464, 9),
(44581, 464, 23),
(44582, 464, 149),
(44583, 464, 156),
(44584, 464, 4),
(44585, 464, 36),
(44586, 464, 149),
(44587, 464, 37),
(44588, 464, 4),
(44589, 464, 136),
(44590, 464, 75),
(44591, 464, 9),
(44592, 464, 9),
(44593, 464, 154),
(44594, 464, 25),
(44595, 464, 11),
(44596, 464, 157),
(44597, 464, 157),
(44598, 464, 149),
(44599, 464, 75),
(44600, 464, 153),
(44601, 464, 10),
(44602, 464, 191),
(44603, 464, 110),
(44604, 464, 77),
(44605, 464, 37),
(44606, 464, 23),
(44607, 464, 75),
(44608, 464, 23),
(44609, 464, 136),
(44610, 464, 9),
(44611, 464, 7),
(44612, 464, 137),
(44613, 464, 77),
(44614, 464, 154),
(44615, 464, 75),
(44616, 464, 153),
(44617, 464, 75),
(44618, 464, 4),
(44619, 464, 75),
(44620, 464, 10),
(44621, 464, 10),
(44622, 464, 75),
(44623, 464, 36),
(44624, 464, 20),
(44625, 464, 238),
(44626, 464, 75),
(44627, 464, 163),
(44628, 464, 77),
(44629, 464, 157),
(44630, 464, 75),
(44631, 464, 10),
(44632, 464, 9),
(44633, 464, 59),
(44634, 464, 17),
(44635, 464, 81),
(44636, 464, 9),
(44637, 464, 11),
(44638, 464, 75),
(44639, 464, 17),
(44640, 464, 163),
(44641, 464, 21),
(44642, 464, 75),
(44643, 464, 37),
(44644, 464, 23),
(44645, 464, 11),
(44646, 464, 36),
(44647, 464, 110),
(44648, 464, 154),
(44649, 464, 153),
(44650, 464, 157),
(44651, 464, 157),
(44652, 464, 10),
(44653, 464, 7),
(44654, 464, 21),
(44655, 464, 188),
(44656, 464, 23),
(44657, 464, 238),
(44658, 464, 26),
(44659, 464, 136),
(44660, 464, 110),
(44661, 464, 154),
(44662, 464, 10),
(44663, 464, 75),
(44664, 464, 26),
(44665, 464, 75),
(44666, 464, 59),
(44667, 464, 153),
(44668, 464, 75),
(44669, 464, 37),
(44670, 464, 75),
(44671, 464, 4),
(44672, 464, 154),
(44673, 464, 157),
(44674, 464, 191),
(44675, 464, 159),
(44676, 464, 81),
(44677, 464, 26),
(44678, 464, 11),
(44679, 464, 9),
(44680, 464, 75),
(44681, 464, 23),
(44682, 464, 157),
(44683, 464, 37),
(44684, 464, 75),
(44685, 464, 136),
(44686, 464, 180),
(44687, 464, 156),
(44688, 464, 4),
(44689, 464, 75),
(44690, 464, 145),
(44691, 464, 184),
(44692, 464, 9),
(44693, 464, 81),
(44694, 464, 23),
(44695, 464, 212),
(44696, 464, 19),
(44697, 464, 20),
(44698, 464, 10),
(44699, 464, 60),
(44700, 464, 11),
(44701, 464, 20),
(44702, 464, 9),
(44703, 464, 75),
(44704, 464, 163),
(44705, 464, 17),
(44706, 464, 74),
(44707, 464, 267),
(44708, 464, 11),
(44709, 464, 159),
(44710, 464, 153),
(44711, 464, 75),
(44712, 464, 60),
(44713, 464, 154),
(44714, 464, 19),
(44715, 464, 153),
(44716, 464, 37),
(44717, 464, 23),
(44718, 464, 11),
(44719, 464, 10),
(44720, 464, 266),
(44721, 464, 93),
(44722, 464, 238),
(44723, 464, 81),
(44724, 464, 93),
(44725, 464, 163),
(44726, 464, 50),
(44727, 464, 7),
(44728, 464, 4),
(44729, 464, 75),
(44730, 464, 37),
(44731, 464, 81),
(44732, 464, 137),
(44733, 464, 153),
(44734, 464, 7),
(44735, 464, 7),
(44736, 464, 157),
(44737, 464, 26),
(44738, 464, 11),
(44739, 464, 4),
(44740, 464, 23),
(44741, 464, 271),
(44742, 464, 145),
(44743, 464, 75),
(44744, 464, 75),
(44745, 464, 75),
(44746, 464, 75),
(44747, 464, 165),
(44748, 464, 157),
(44749, 464, 37),
(44750, 464, 163),
(44751, 464, 165),
(44752, 464, 272),
(44753, 464, 154),
(44754, 464, 266),
(44755, 464, 59),
(44756, 464, 7),
(44757, 464, 157),
(44758, 464, 136),
(44759, 464, 157),
(44760, 464, 9),
(44761, 464, 153),
(44762, 464, 7),
(44763, 464, 145),
(44764, 464, 36),
(44765, 464, 36),
(44766, 464, 37),
(44767, 464, 9),
(44768, 464, 4),
(44769, 464, 159),
(44770, 464, 153),
(44771, 464, 156),
(44772, 464, 23),
(44773, 464, 20),
(44774, 464, 81),
(44775, 464, 7),
(44776, 464, 21),
(44777, 464, 75),
(44778, 464, 182),
(44779, 464, 189),
(44780, 464, 7),
(44781, 464, 26),
(44782, 464, 60),
(44783, 464, 165),
(44784, 464, 23),
(44785, 464, 9),
(44786, 464, 163),
(44787, 464, 23),
(44788, 464, 37),
(44789, 464, 93),
(44790, 464, 165),
(44791, 464, 136),
(44792, 464, 7),
(44793, 464, 75),
(44794, 464, 37),
(44795, 464, 75),
(44796, 464, 157),
(44797, 464, 159),
(44798, 464, 81),
(44799, 464, 4),
(44800, 464, 59),
(44801, 464, 154),
(44802, 464, 21),
(44803, 464, 17),
(44804, 464, 75),
(44805, 464, 157),
(44806, 464, 154),
(44807, 464, 9),
(44808, 464, 37),
(44809, 464, 75),
(44810, 464, 156),
(44811, 464, 19),
(44812, 464, 93),
(44813, 464, 110),
(44814, 464, 36),
(44815, 464, 21),
(44816, 464, 214),
(44817, 464, 9),
(44818, 464, 36),
(44819, 464, 75),
(44820, 464, 75),
(44821, 464, 19),
(44822, 464, 19),
(44823, 464, 157),
(44824, 464, 157),
(44825, 464, 156),
(44826, 464, 153),
(44827, 464, 9),
(44828, 464, 153),
(44829, 464, 21),
(44830, 464, 153),
(44831, 464, 36),
(44832, 464, 36),
(44833, 464, 26),
(44834, 464, 154),
(44835, 464, 156),
(44836, 464, 75),
(44837, 464, 153),
(44838, 464, 149),
(44839, 464, 21),
(44840, 464, 9),
(44841, 464, 60),
(44842, 464, 180),
(44843, 464, 37),
(44844, 464, 26),
(44845, 464, 149),
(44846, 464, 153),
(44847, 464, 9),
(44848, 464, 75),
(44849, 464, 9),
(44850, 464, 75),
(44851, 464, 19),
(44852, 464, 50),
(44853, 464, 75),
(44854, 464, 93),
(44855, 464, 156),
(44856, 464, 136),
(44857, 464, 77),
(44858, 464, 20),
(44859, 464, 153),
(44860, 464, 154),
(44861, 464, 37),
(44862, 464, 75),
(44863, 464, 75),
(44864, 464, 110),
(44865, 464, 7),
(44866, 464, 214),
(44867, 464, 4),
(44868, 464, 4),
(44869, 464, 77),
(44870, 464, 23),
(44871, 464, 7),
(44872, 464, 59),
(44873, 464, 136),
(44874, 464, 20),
(44875, 464, 212),
(44876, 464, 149),
(44877, 464, 19),
(44878, 464, 59),
(44879, 464, 110),
(44880, 464, 163),
(44881, 464, 26),
(44882, 464, 7),
(44883, 464, 75),
(44884, 464, 153),
(44885, 464, 157),
(44886, 464, 75),
(44887, 464, 20),
(44888, 464, 153),
(44889, 464, 75),
(44890, 464, 9),
(44891, 464, 9),
(44892, 464, 23),
(44893, 464, 154),
(44894, 464, 156),
(44895, 464, 153),
(44896, 464, 21),
(44897, 464, 267),
(44898, 464, 10),
(44899, 464, 75),
(44900, 464, 37),
(44901, 464, 21),
(44902, 464, 93),
(44903, 464, 23),
(44904, 464, 149),
(44905, 464, 163),
(44906, 464, 154),
(44907, 464, 153),
(44908, 464, 37),
(44909, 464, 136),
(44910, 464, 10),
(44911, 464, 180),
(44912, 464, 36),
(44913, 464, 81),
(44914, 464, 75),
(44915, 464, 75),
(44916, 464, 93),
(44917, 464, 238),
(44918, 464, 21),
(44919, 464, 189),
(44920, 464, 37),
(44921, 464, 183),
(44922, 464, 20),
(44923, 464, 60),
(44924, 464, 75),
(44925, 464, 156),
(44926, 464, 50),
(44927, 464, 81),
(44928, 464, 37),
(44929, 464, 157),
(44930, 464, 75),
(44931, 464, 37),
(44932, 464, 23),
(44933, 464, 36),
(44934, 464, 23),
(44935, 464, 23),
(44936, 464, 156),
(44937, 464, 214),
(44938, 464, 156),
(44939, 464, 154),
(44940, 464, 9),
(44941, 464, 37),
(44942, 464, 156),
(44943, 464, 154),
(44944, 464, 153),
(44945, 464, 4),
(44946, 464, 110),
(44947, 464, 75),
(44948, 464, 165),
(44949, 464, 11),
(44950, 464, 136),
(44951, 464, 214),
(44952, 464, 19),
(44953, 464, 9),
(44954, 464, 60),
(44955, 464, 156),
(44956, 464, 93),
(44957, 464, 21),
(44958, 464, 163),
(44959, 464, 7),
(44960, 464, 11),
(44961, 464, 10),
(44962, 464, 9),
(44963, 464, 7),
(44964, 464, 36),
(44965, 464, 21),
(44966, 464, 93),
(44967, 464, 157),
(44968, 464, 75),
(44969, 464, 10),
(44970, 464, 11),
(44971, 464, 7),
(44972, 464, 163),
(44973, 464, 153),
(44974, 464, 156),
(44975, 464, 81),
(44976, 464, 10),
(44977, 464, 154),
(44978, 464, 163),
(44979, 464, 137),
(44980, 464, 156),
(44981, 464, 26),
(44982, 464, 81),
(44983, 464, 157),
(44984, 464, 75),
(44985, 464, 180),
(44986, 464, 11),
(44987, 464, 21),
(44988, 464, 37),
(44989, 464, 50),
(44990, 464, 7),
(44991, 464, 10),
(44992, 464, 4),
(44993, 464, 19),
(44994, 464, 10),
(44995, 464, 20),
(44996, 464, 19),
(44997, 464, 153),
(44998, 464, 165),
(44999, 464, 75),
(45000, 464, 19),
(45001, 464, 165),
(45002, 464, 165),
(45003, 464, 75),
(45004, 464, 10),
(45005, 464, 154),
(45006, 464, 36),
(45007, 464, 81),
(45008, 464, 7),
(45009, 464, 183),
(45010, 464, 59),
(45011, 464, 163),
(45012, 464, 37),
(45013, 464, 21),
(45014, 464, 81),
(45015, 464, 21),
(45016, 464, 75),
(45017, 464, 75),
(45018, 464, 75),
(45019, 464, 75),
(45020, 464, 181),
(45021, 464, 23),
(45022, 464, 20),
(45023, 464, 75),
(45024, 464, 11),
(45025, 464, 37),
(45026, 464, 9),
(45027, 464, 74),
(45028, 464, 75),
(45029, 464, 37),
(45030, 464, 75),
(45031, 464, 9),
(45032, 464, 159),
(45033, 464, 188),
(45034, 464, 4),
(45035, 464, 9),
(45036, 464, 75),
(45037, 464, 189),
(45038, 464, 149),
(45039, 464, 154),
(45040, 464, 20),
(45041, 464, 191),
(45042, 464, 37),
(45043, 464, 4),
(45044, 464, 50),
(45045, 464, 10),
(45046, 464, 75),
(45047, 464, 37),
(45048, 464, 11),
(45049, 464, 4),
(45050, 464, 34),
(45051, 464, 75),
(45052, 464, 11),
(45053, 464, 153),
(45054, 464, 137),
(45055, 464, 75),
(45056, 464, 75),
(45057, 464, 37),
(45058, 464, 36),
(45059, 464, 37),
(45060, 464, 37),
(45061, 464, 165),
(45062, 464, 81),
(45063, 464, 157),
(45064, 464, 190),
(45065, 464, 37),
(45066, 464, 111),
(45067, 464, 75),
(45068, 464, 93),
(45069, 464, 37),
(45070, 464, 23),
(45071, 464, 21),
(45072, 464, 75),
(45073, 464, 17),
(45074, 464, 75),
(45075, 464, 181),
(45076, 464, 11),
(45077, 464, 136),
(45078, 464, 153),
(45079, 464, 156),
(45080, 464, 75),
(45081, 464, 7),
(45082, 464, 180),
(45083, 464, 156),
(45084, 464, 136),
(45085, 464, 4),
(45086, 464, 75),
(45087, 464, 154),
(45088, 464, 75),
(45089, 464, 60),
(45090, 464, 20),
(45091, 464, 267),
(45092, 464, 37),
(45093, 464, 9),
(45094, 464, 149),
(45095, 464, 59),
(45096, 464, 21),
(45097, 464, 153),
(45098, 464, 19),
(45099, 464, 20),
(45100, 464, 149),
(45101, 464, 75),
(45102, 464, 181),
(45103, 464, 159),
(45104, 464, 157),
(45105, 464, 188),
(45106, 464, 23),
(45107, 464, 77),
(45108, 464, 145),
(45109, 464, 75),
(45110, 464, 149),
(45111, 464, 11),
(45112, 464, 156),
(45113, 464, 154),
(45114, 464, 60),
(45115, 464, 238),
(45116, 464, 9),
(45117, 464, 9),
(45118, 464, 21),
(45119, 464, 156),
(45120, 464, 75),
(45121, 464, 75),
(45122, 464, 11),
(45123, 464, 75),
(45124, 464, 37),
(45125, 464, 21),
(45126, 464, 81),
(45127, 464, 17),
(45128, 464, 189),
(45129, 464, 156),
(45130, 464, 149),
(45131, 464, 136),
(45132, 464, 137),
(45133, 464, 37),
(45134, 464, 75),
(45135, 464, 156),
(45136, 464, 11),
(45137, 464, 81),
(45138, 464, 149),
(45139, 464, 156),
(45140, 464, 180),
(45141, 464, 157),
(45142, 464, 36),
(45143, 464, 157),
(45144, 464, 75),
(45145, 464, 36),
(45146, 464, 149),
(45147, 464, 26),
(45148, 464, 11),
(45149, 464, 36),
(45150, 464, 266),
(45151, 464, 77),
(45152, 464, 10),
(45153, 464, 272),
(45154, 464, 7),
(45155, 464, 81),
(45156, 464, 9),
(45157, 464, 153),
(45158, 464, 21),
(45159, 464, 37),
(45160, 464, 19),
(45161, 464, 75),
(45162, 464, 75),
(45163, 464, 11),
(45164, 464, 21),
(45165, 464, 215),
(45166, 464, 215),
(45167, 464, 75),
(45168, 464, 20),
(45169, 464, 165),
(45170, 464, 87),
(45171, 464, 238),
(45172, 464, 110),
(45173, 464, 156),
(45174, 464, 10),
(45175, 464, 37),
(45176, 464, 37),
(45177, 464, 23),
(45178, 464, 153),
(45179, 464, 75),
(45180, 464, 37),
(45181, 464, 154),
(45182, 464, 77),
(45183, 464, 77),
(45184, 464, 163),
(45185, 464, 157),
(45186, 464, 271),
(45187, 464, 145),
(45188, 464, 26),
(45189, 464, 77),
(45190, 464, 157),
(45191, 464, 75),
(45192, 464, 163),
(45193, 464, 154),
(45194, 464, 20),
(45195, 464, 81),
(45196, 464, 154),
(45197, 464, 156),
(45198, 464, 149),
(45199, 464, 75),
(45200, 464, 159),
(45201, 464, 7),
(45202, 464, 157),
(45203, 464, 10),
(45204, 464, 9),
(45205, 464, 7),
(45206, 464, 21),
(45207, 464, 75),
(45208, 464, 238),
(45209, 464, 75),
(45210, 464, 215),
(45211, 464, 19),
(45212, 464, 37),
(45213, 464, 19),
(45214, 464, 156),
(45215, 464, 75),
(45216, 464, 75),
(45217, 464, 37),
(45218, 464, 154),
(45219, 464, 75),
(45220, 464, 156),
(45221, 464, 180),
(45222, 464, 74),
(45223, 464, 21),
(45224, 464, 93),
(45225, 464, 36),
(45226, 464, 10),
(45227, 464, 59),
(45228, 464, 10),
(45229, 464, 149),
(45230, 464, 37),
(45231, 464, 19),
(45232, 464, 180),
(45233, 464, 78),
(45234, 464, 7),
(45235, 464, 75),
(45236, 464, 11),
(45237, 464, 157),
(45238, 464, 189),
(45239, 464, 37),
(45240, 464, 4),
(45241, 464, 156),
(45242, 464, 153),
(45243, 464, 75),
(45244, 464, 215),
(45245, 464, 156),
(45246, 464, 163),
(45247, 464, 75),
(45248, 464, 214),
(45249, 464, 180),
(45250, 464, 75),
(45251, 464, 75),
(45252, 464, 75),
(45253, 464, 60),
(45254, 464, 75),
(45255, 464, 145),
(45256, 464, 11),
(45257, 464, 21),
(45258, 464, 50),
(45259, 464, 153),
(45260, 464, 7),
(45261, 464, 75),
(45262, 464, 75),
(45263, 464, 59),
(45264, 464, 156),
(45265, 464, 19),
(45266, 464, 10),
(45267, 464, 19),
(45268, 464, 20),
(45269, 464, 9),
(45270, 464, 145),
(45271, 464, 156),
(45272, 464, 77),
(45273, 464, 157),
(45274, 464, 7),
(45275, 464, 137),
(45276, 464, 75),
(45277, 464, 59),
(45278, 464, 156),
(45279, 464, 37),
(45280, 464, 10),
(45281, 464, 75),
(45282, 464, 50),
(45283, 464, 157),
(45284, 464, 75),
(45285, 464, 20),
(45286, 464, 111),
(45287, 464, 243),
(45288, 464, 149),
(45289, 464, 180),
(45290, 464, 37),
(45291, 464, 11),
(45292, 464, 7),
(45293, 464, 19),
(45294, 464, 4),
(45295, 464, 110),
(45296, 464, 59),
(45297, 464, 75),
(45298, 464, 4),
(45299, 464, 156),
(45300, 464, 60),
(45301, 464, 267),
(45302, 464, 9),
(45303, 464, 10),
(45304, 464, 145),
(45305, 464, 10),
(45306, 464, 60),
(45307, 464, 188),
(45308, 464, 153),
(45309, 464, 37),
(45310, 464, 36),
(45311, 464, 75),
(45312, 464, 165),
(45313, 464, 137),
(45314, 464, 10),
(45315, 464, 75),
(45316, 464, 10),
(45317, 464, 159),
(45318, 464, 9),
(45319, 464, 266),
(45320, 464, 59),
(45321, 464, 21),
(45322, 464, 75),
(45323, 464, 4),
(45324, 464, 9),
(45325, 464, 154),
(45326, 464, 215),
(45327, 464, 75),
(45328, 464, 4),
(45329, 464, 10),
(45330, 464, 9),
(45331, 464, 189),
(45332, 464, 75),
(45333, 464, 7),
(45334, 464, 60),
(45335, 464, 153),
(45336, 464, 156),
(45337, 464, 154),
(45338, 464, 154),
(45339, 464, 153),
(45340, 464, 9),
(45341, 464, 156),
(45342, 464, 7),
(45343, 464, 26),
(45344, 464, 145),
(45345, 464, 20),
(45346, 464, 4),
(45347, 464, 165),
(45348, 464, 187),
(45349, 464, 7),
(45350, 464, 111),
(45351, 464, 50),
(45352, 464, 75),
(45353, 464, 153),
(45354, 464, 23),
(45355, 464, 36),
(45356, 464, 159),
(45357, 464, 19),
(45358, 464, 136),
(45359, 464, 165),
(45360, 464, 156),
(45361, 464, 37),
(45362, 464, 11),
(45363, 464, 37),
(45364, 464, 26),
(45365, 464, 26),
(45366, 464, 20),
(45367, 464, 156),
(45368, 464, 50),
(45369, 464, 10),
(45370, 464, 156),
(45371, 464, 93),
(45372, 464, 153),
(45373, 464, 75),
(45374, 464, 37),
(45375, 464, 77),
(45376, 464, 75),
(45377, 464, 81),
(45378, 464, 36),
(45379, 464, 75),
(45380, 464, 37),
(45381, 464, 154),
(45382, 464, 75),
(45383, 464, 19),
(45384, 464, 156),
(45385, 464, 75),
(45386, 464, 26),
(45387, 464, 157),
(45388, 464, 4),
(45389, 464, 165),
(45390, 464, 154),
(45391, 464, 37),
(45392, 464, 153),
(45393, 464, 21),
(45394, 464, 23),
(45395, 464, 7),
(45396, 464, 81),
(45397, 464, 156),
(45398, 464, 10),
(45399, 464, 7),
(45400, 464, 149),
(45401, 464, 11),
(45402, 464, 23),
(45403, 464, 37),
(45404, 464, 182),
(45405, 464, 180),
(45406, 464, 81),
(45407, 464, 111),
(45408, 464, 20),
(45409, 464, 36),
(45410, 464, 93),
(45411, 464, 59),
(45412, 464, 75),
(45413, 464, 11),
(45414, 464, 75),
(45415, 464, 37),
(45416, 464, 180),
(45417, 464, 145),
(45418, 464, 75),
(45419, 464, 163),
(45420, 464, 77),
(45421, 464, 75),
(45422, 464, 136),
(45423, 464, 189),
(45424, 464, 153),
(45425, 464, 10),
(45426, 464, 163),
(45427, 464, 182),
(45428, 464, 37),
(45429, 464, 145),
(45430, 464, 60),
(45431, 464, 153),
(45432, 464, 50),
(45433, 464, 37),
(45434, 464, 10),
(45435, 464, 21),
(45436, 464, 189),
(45437, 464, 21),
(45438, 464, 7),
(45439, 464, 7),
(45440, 464, 37),
(45441, 464, 17),
(45442, 464, 191),
(45443, 464, 11),
(45444, 464, 136),
(45445, 464, 59),
(45446, 464, 59),
(45447, 464, 4),
(45448, 464, 154),
(45449, 464, 181),
(45450, 464, 77),
(45451, 464, 11),
(45452, 464, 156),
(45453, 464, 23),
(45454, 464, 156),
(45455, 464, 36),
(45456, 464, 75),
(45457, 464, 10),
(45458, 464, 60),
(45459, 464, 9),
(45460, 464, 59),
(45461, 464, 145),
(45462, 464, 7),
(45463, 464, 81),
(45464, 464, 75),
(45465, 464, 37),
(45466, 464, 81),
(45467, 464, 9),
(45468, 464, 77),
(45469, 464, 149),
(45470, 464, 156),
(45471, 464, 191),
(45472, 464, 75),
(45473, 464, 110),
(45474, 464, 75),
(45475, 464, 163),
(45476, 464, 145),
(45477, 464, 81),
(45478, 464, 238),
(45479, 464, 165),
(45480, 464, 163),
(45481, 464, 272),
(45482, 464, 19),
(45483, 464, 37),
(45484, 464, 153),
(45485, 464, 23),
(45486, 464, 189),
(45487, 464, 154),
(45488, 464, 9),
(45489, 464, 156),
(45490, 464, 181),
(45491, 464, 163),
(45492, 464, 156),
(45493, 464, 111),
(45494, 464, 153),
(45495, 464, 23),
(45496, 464, 180),
(45497, 464, 156),
(45498, 464, 21),
(45499, 464, 154),
(45500, 464, 4),
(45501, 464, 23),
(45502, 464, 37),
(45503, 464, 9),
(45504, 464, 156),
(45505, 464, 37),
(45506, 464, 11),
(45507, 464, 163),
(45508, 464, 75),
(45509, 464, 136),
(45510, 464, 154),
(45511, 464, 50),
(45512, 464, 153),
(45513, 464, 157),
(45514, 464, 75),
(45515, 464, 4),
(45516, 464, 17),
(45517, 464, 267),
(45518, 464, 75),
(45519, 464, 74),
(45520, 464, 26),
(45521, 464, 75),
(45522, 464, 81),
(45523, 464, 75),
(45524, 464, 23),
(45525, 464, 180),
(45526, 464, 21),
(45527, 464, 75),
(45528, 464, 23),
(45529, 464, 75),
(45530, 464, 156),
(45531, 464, 75),
(45532, 464, 180),
(45533, 464, 20),
(45534, 464, 163),
(45535, 464, 136),
(45536, 464, 75),
(45537, 464, 50),
(45538, 464, 145),
(45539, 464, 154),
(45540, 464, 157),
(45541, 464, 23),
(45542, 464, 187),
(45543, 464, 136),
(45544, 464, 156),
(45545, 464, 145),
(45546, 464, 154),
(45547, 464, 145),
(45548, 464, 156),
(45549, 464, 37),
(45550, 464, 10),
(45551, 464, 192),
(45552, 464, 163),
(45553, 464, 156),
(45554, 464, 37),
(45555, 464, 59),
(45556, 464, 137),
(45557, 464, 23),
(45558, 464, 37),
(45559, 464, 10),
(45560, 464, 60),
(45561, 464, 238),
(45562, 464, 7),
(45563, 464, 159),
(45564, 464, 115),
(45565, 464, 215),
(45566, 464, 9),
(45567, 464, 4),
(45568, 464, 60),
(45569, 464, 157),
(45570, 464, 75),
(45571, 464, 163),
(45572, 464, 23),
(45573, 464, 163),
(45574, 464, 9),
(45575, 464, 156),
(45576, 464, 10),
(45577, 464, 23),
(45578, 464, 156),
(45579, 464, 4),
(45580, 464, 75),
(45581, 464, 163),
(45582, 464, 267),
(45583, 464, 156),
(45584, 464, 37),
(45585, 464, 157),
(45586, 464, 157),
(45587, 464, 37),
(45588, 464, 153),
(45589, 464, 37),
(45590, 464, 20),
(45591, 464, 21),
(45592, 464, 37),
(45593, 464, 149),
(45594, 464, 26),
(45595, 464, 60),
(45596, 464, 75),
(45597, 464, 136),
(45598, 464, 75),
(45599, 464, 189),
(45600, 464, 9),
(45601, 464, 187),
(45602, 464, 10),
(45603, 464, 183),
(45604, 464, 17),
(45605, 464, 75),
(45606, 464, 60),
(45607, 464, 9),
(45608, 464, 19),
(45609, 464, 23),
(45610, 464, 75),
(45611, 464, 75),
(45612, 464, 21),
(45613, 464, 60),
(45614, 464, 154),
(45615, 464, 75),
(45616, 464, 20),
(45617, 464, 21),
(45618, 464, 26),
(45619, 464, 156),
(45620, 464, 75),
(45621, 464, 145),
(45622, 464, 75),
(45623, 464, 149),
(45624, 464, 4),
(45625, 464, 187),
(45626, 464, 37),
(45627, 464, 50),
(45628, 464, 75),
(45629, 464, 159),
(45630, 464, 157),
(45631, 464, 159),
(45632, 464, 145),
(45633, 464, 189),
(45634, 464, 75),
(45635, 464, 93),
(45636, 464, 9),
(45637, 464, 154),
(45638, 464, 7),
(45639, 464, 145),
(45640, 464, 36),
(45641, 464, 7),
(45642, 464, 21),
(45643, 464, 26),
(45644, 464, 36),
(45645, 464, 75),
(45646, 464, 36),
(45647, 464, 37),
(45648, 464, 37),
(45649, 464, 9),
(45650, 464, 23),
(45651, 464, 188),
(45652, 464, 50),
(45653, 464, 180),
(45654, 464, 75),
(45655, 464, 180),
(45656, 464, 156),
(45657, 464, 23),
(45658, 464, 154),
(45659, 464, 153),
(45660, 464, 75),
(45661, 464, 183),
(45662, 464, 37),
(45663, 464, 189),
(45664, 464, 60),
(45665, 464, 110),
(45666, 464, 4),
(45667, 464, 37),
(45668, 464, 149),
(45669, 464, 189),
(45670, 464, 157),
(45671, 464, 157),
(45672, 464, 191),
(45673, 464, 59),
(45674, 464, 4),
(45675, 464, 75),
(45676, 464, 10),
(45677, 464, 9),
(45678, 464, 10),
(45679, 464, 4),
(45680, 464, 75),
(45681, 464, 238),
(45682, 464, 17),
(45683, 464, 36),
(45684, 464, 153),
(45685, 464, 7),
(45686, 464, 154),
(45687, 464, 81),
(45688, 464, 23),
(45689, 464, 154),
(45690, 464, 156),
(45691, 464, 154),
(45692, 464, 10),
(45693, 464, 156),
(45694, 464, 154),
(45695, 464, 60),
(45696, 464, 75),
(45697, 464, 153),
(45698, 464, 156),
(45699, 464, 60),
(45700, 464, 154),
(45701, 464, 154),
(45702, 464, 77),
(45703, 464, 4),
(45704, 464, 191),
(45705, 464, 75),
(45706, 464, 75),
(45707, 464, 81),
(45708, 464, 153),
(45709, 464, 191),
(45710, 464, 60),
(45711, 464, 37),
(45712, 464, 190),
(45713, 464, 163),
(45714, 464, 36),
(45715, 464, 36),
(45716, 464, 149),
(45717, 464, 37),
(45718, 464, 157),
(45719, 464, 81),
(45720, 464, 60),
(45721, 464, 4),
(45722, 464, 7),
(45723, 464, 37),
(45724, 464, 7),
(45725, 464, 4),
(45726, 464, 4),
(45727, 464, 21),
(45728, 464, 159),
(45729, 464, 9),
(45730, 464, 190),
(45731, 464, 110),
(45732, 464, 75),
(45733, 464, 77),
(45734, 464, 37),
(45735, 464, 36),
(45736, 464, 36),
(45737, 464, 189),
(45738, 464, 60),
(45739, 464, 23),
(45740, 464, 149),
(45741, 464, 21),
(45742, 464, 156),
(45743, 464, 238),
(45744, 464, 37),
(45745, 464, 75),
(45746, 464, 26),
(45747, 464, 60),
(45748, 464, 154),
(45749, 464, 154),
(45750, 464, 23),
(45751, 464, 136),
(45752, 464, 145),
(45753, 464, 11),
(45754, 464, 11),
(45755, 464, 75),
(45756, 464, 7),
(45757, 464, 10),
(45758, 464, 156),
(45759, 464, 36),
(45760, 464, 17),
(45761, 464, 159),
(45762, 464, 9),
(45763, 464, 154),
(45764, 464, 37),
(45765, 464, 110),
(45766, 464, 191),
(45767, 464, 75),
(45768, 464, 154),
(45769, 464, 7),
(45770, 464, 78),
(45771, 464, 93),
(45772, 464, 156),
(45773, 464, 60),
(45774, 464, 19),
(45775, 464, 156),
(45776, 464, 266),
(45777, 464, 50),
(45778, 464, 75),
(45779, 464, 157),
(45780, 464, 37),
(45781, 464, 159),
(45782, 464, 23),
(45783, 464, 60),
(45784, 464, 11),
(45785, 464, 136),
(45786, 464, 10),
(45787, 464, 37),
(45788, 464, 20),
(45789, 464, 23),
(45790, 464, 159),
(45791, 464, 75),
(45792, 464, 7),
(45793, 464, 75),
(45794, 464, 75),
(45795, 464, 145),
(45796, 464, 23),
(45797, 464, 189),
(45798, 464, 17),
(45799, 464, 50),
(45800, 464, 182),
(45801, 464, 159),
(45802, 464, 23),
(45803, 464, 156),
(45804, 464, 267),
(45805, 464, 19),
(45806, 464, 77),
(45807, 464, 19),
(45808, 464, 75),
(45809, 464, 75),
(45810, 464, 75),
(45811, 464, 20),
(45812, 464, 9),
(45813, 464, 165),
(45814, 464, 37),
(45815, 464, 7),
(45816, 464, 20),
(45817, 464, 163),
(45818, 464, 154),
(45819, 464, 75),
(45820, 464, 157),
(45821, 464, 75),
(45822, 464, 75),
(45823, 464, 50),
(45824, 464, 9),
(45825, 464, 156),
(45826, 464, 37),
(45827, 464, 191),
(45828, 464, 154),
(45829, 464, 75),
(45830, 464, 60),
(45831, 464, 75),
(45832, 464, 75),
(45833, 464, 75),
(45834, 464, 37),
(45835, 464, 7),
(45836, 464, 267),
(45837, 464, 154),
(45838, 464, 21),
(45839, 464, 59),
(45840, 464, 75),
(45841, 464, 153),
(45842, 464, 59),
(45843, 464, 180),
(45844, 464, 37),
(45845, 464, 149),
(45846, 464, 20),
(45847, 464, 163),
(45848, 464, 77),
(45849, 464, 75),
(45850, 464, 153),
(45851, 464, 19),
(45852, 464, 4),
(45853, 464, 17),
(45854, 464, 37),
(45855, 464, 75),
(45856, 464, 75),
(45857, 464, 75),
(45858, 464, 238),
(45859, 464, 156),
(45860, 464, 110),
(45861, 464, 9),
(45862, 464, 238),
(45863, 464, 159),
(45864, 464, 75),
(45865, 464, 10),
(45866, 464, 75),
(45867, 464, 26),
(45868, 464, 36),
(45869, 464, 153),
(45870, 464, 75),
(45871, 464, 9),
(45872, 464, 149),
(45873, 464, 10),
(45874, 464, 156),
(45875, 464, 9),
(45876, 464, 10),
(45877, 464, 154),
(45878, 464, 9),
(45879, 464, 182),
(45880, 464, 77),
(45881, 464, 188),
(45882, 464, 21),
(45883, 464, 11),
(45884, 464, 163),
(45885, 464, 165),
(45886, 464, 36),
(45887, 464, 149),
(45888, 464, 136),
(45889, 464, 93),
(45890, 464, 153),
(45891, 464, 188),
(45892, 464, 182),
(45893, 464, 9),
(45894, 464, 7),
(45895, 464, 10),
(45896, 464, 214),
(45897, 464, 21),
(45898, 464, 23),
(45899, 464, 19),
(45900, 464, 156),
(45901, 464, 7),
(45902, 464, 37),
(45903, 464, 9),
(45904, 464, 75),
(45905, 464, 153),
(45906, 464, 37),
(45907, 464, 20),
(45908, 464, 156),
(45909, 464, 19),
(45910, 464, 26),
(45911, 464, 156),
(45912, 464, 9),
(45913, 464, 156),
(45914, 464, 23),
(45915, 464, 19),
(45916, 464, 23),
(45917, 464, 59),
(45918, 464, 136),
(45919, 464, 75),
(45920, 464, 149),
(45921, 464, 154),
(45922, 464, 4),
(45923, 464, 37),
(45924, 464, 156),
(45925, 464, 37),
(45926, 464, 136),
(45927, 464, 36),
(45928, 464, 37),
(45929, 464, 17),
(45930, 464, 37),
(45931, 464, 20),
(45932, 464, 267),
(45933, 464, 110),
(45934, 464, 60),
(45935, 464, 157),
(45936, 464, 154),
(45937, 464, 163),
(45938, 464, 75),
(45939, 464, 11),
(45940, 464, 10),
(45941, 464, 75),
(45942, 464, 17),
(45943, 464, 37),
(45944, 464, 75),
(45945, 464, 81),
(45946, 464, 156),
(45947, 464, 59),
(45948, 464, 4),
(45949, 464, 149),
(45950, 464, 215),
(45951, 464, 9),
(45952, 464, 156),
(45953, 464, 136),
(45954, 464, 36),
(45955, 464, 9),
(45956, 464, 75),
(45957, 464, 23),
(45958, 464, 37),
(45959, 464, 154),
(45960, 464, 183),
(45961, 464, 10),
(45962, 464, 10),
(45963, 464, 212),
(45964, 464, 75),
(45965, 464, 156),
(45966, 464, 154),
(45967, 464, 77),
(45968, 464, 75),
(45969, 464, 149),
(45970, 464, 75),
(45971, 464, 145),
(45972, 464, 187),
(45973, 464, 145),
(45974, 464, 75),
(45975, 464, 50),
(45976, 464, 81),
(45977, 464, 19),
(45978, 464, 75),
(45979, 464, 75),
(45980, 464, 4),
(45981, 464, 165),
(45982, 464, 163),
(45983, 464, 19),
(45984, 464, 60),
(45985, 464, 37),
(45986, 464, 149),
(45987, 464, 81),
(45988, 464, 93),
(45989, 464, 11),
(45990, 464, 4),
(45991, 464, 21),
(45992, 464, 243),
(45993, 464, 9),
(45994, 464, 9),
(45995, 464, 154),
(45996, 464, 17),
(45997, 464, 37),
(45998, 464, 163),
(45999, 464, 7),
(46000, 464, 75),
(46001, 464, 154),
(46002, 464, 75),
(46003, 464, 267),
(46004, 464, 163),
(46005, 464, 59),
(46006, 464, 156),
(46007, 464, 19),
(46008, 464, 37),
(46009, 464, 59),
(46010, 464, 4),
(46011, 464, 23),
(46012, 464, 23),
(46013, 464, 149),
(46014, 464, 7),
(46015, 464, 75),
(46016, 464, 267),
(46017, 464, 37),
(46018, 464, 144),
(46019, 464, 50),
(46020, 464, 32),
(46021, 464, 37),
(46022, 464, 212),
(46023, 464, 23),
(46024, 464, 81),
(46025, 464, 136),
(46026, 464, 10),
(46027, 464, 153),
(46028, 464, 7),
(46029, 464, 75),
(46030, 464, 156),
(46031, 464, 10),
(46032, 464, 75),
(46033, 464, 93),
(46034, 464, 187),
(46035, 464, 149),
(46036, 464, 11),
(46037, 464, 136),
(46038, 464, 75),
(46039, 464, 4),
(46040, 464, 11),
(46041, 464, 163),
(46042, 464, 20),
(46043, 464, 81),
(46044, 464, 50),
(46045, 464, 10),
(46046, 464, 9),
(46047, 464, 110),
(46048, 464, 37),
(46049, 464, 60),
(46050, 464, 93),
(46051, 464, 9),
(46052, 464, 180),
(46053, 464, 75),
(46054, 464, 21),
(46055, 464, 189),
(46056, 464, 9),
(46057, 464, 75),
(46058, 464, 75),
(46059, 464, 21),
(46060, 464, 37),
(46061, 464, 37),
(46062, 464, 9),
(46063, 464, 23),
(46064, 464, 75),
(46065, 464, 4),
(46066, 464, 4),
(46067, 464, 19),
(46068, 464, 37),
(46069, 464, 156),
(46070, 464, 20),
(46071, 464, 60),
(46072, 464, 153),
(46073, 464, 81),
(46074, 464, 145),
(46075, 464, 75),
(46076, 464, 37),
(46077, 464, 81),
(46078, 464, 156),
(46079, 464, 149),
(46080, 464, 36),
(46081, 464, 75),
(46082, 464, 36),
(46083, 464, 4),
(46084, 464, 9),
(46085, 464, 153),
(46086, 464, 165),
(46087, 464, 272),
(46088, 464, 7),
(46089, 464, 81),
(46090, 464, 154),
(46091, 464, 110),
(46092, 464, 75),
(46093, 464, 136),
(46094, 464, 75),
(46095, 464, 93),
(46096, 464, 21),
(46097, 464, 36),
(46098, 464, 189),
(46099, 464, 7),
(46100, 464, 37),
(46101, 464, 9),
(46102, 464, 10),
(46103, 464, 163),
(46104, 464, 10),
(46105, 464, 37),
(46106, 464, 75),
(46107, 464, 77),
(46108, 464, 75),
(46109, 464, 7),
(46110, 464, 153),
(46111, 464, 75),
(46112, 464, 11),
(46113, 464, 59),
(46114, 464, 10),
(46115, 464, 75),
(46116, 464, 181),
(46117, 464, 23),
(46118, 464, 154),
(46119, 464, 136),
(46120, 464, 60),
(46121, 464, 137),
(46122, 464, 266),
(46123, 464, 23),
(46124, 464, 154),
(46125, 464, 75),
(46126, 464, 165),
(46127, 464, 81),
(46128, 464, 36),
(46129, 464, 163),
(46130, 464, 60),
(46131, 464, 9),
(46132, 464, 153),
(46133, 464, 165),
(46134, 464, 4),
(46135, 464, 37),
(46136, 464, 110),
(46137, 464, 11),
(46138, 464, 21),
(46139, 464, 21),
(46140, 464, 37),
(46141, 464, 137),
(46142, 464, 37),
(46143, 464, 156),
(46144, 464, 17),
(46145, 464, 159),
(46146, 464, 81),
(46147, 464, 26),
(46148, 464, 36),
(46149, 464, 75),
(46150, 464, 266),
(46151, 464, 154),
(46152, 464, 37),
(46153, 464, 9),
(46154, 464, 188),
(46155, 464, 50),
(46156, 464, 110),
(46157, 464, 110),
(46158, 464, 110),
(46159, 464, 157),
(46160, 464, 190),
(46161, 464, 37),
(46162, 464, 156),
(46163, 464, 60),
(46164, 464, 93),
(46165, 464, 7),
(46166, 464, 156),
(46167, 464, 156),
(46168, 464, 10),
(46169, 464, 145),
(46170, 464, 75),
(46171, 464, 149),
(46172, 464, 156),
(46173, 464, 23),
(46174, 464, 153),
(46175, 464, 153),
(46176, 464, 157),
(46177, 464, 75),
(46178, 464, 21),
(46179, 464, 189),
(46180, 464, 165),
(46181, 464, 50),
(46182, 464, 136),
(46183, 464, 267),
(46184, 464, 17),
(46185, 464, 75),
(46186, 464, 215),
(46187, 464, 37),
(46188, 464, 19),
(46189, 464, 50),
(46190, 464, 78),
(46191, 464, 37),
(46192, 464, 4),
(46193, 464, 75),
(46194, 464, 75),
(46195, 464, 153),
(46196, 464, 37),
(46197, 464, 156),
(46198, 464, 81),
(46199, 464, 21),
(46200, 464, 81),
(46201, 464, 10),
(46202, 464, 153),
(46203, 464, 10),
(46204, 464, 9),
(46205, 464, 19),
(46206, 464, 189),
(46207, 464, 59),
(46208, 464, 17),
(46209, 464, 149),
(46210, 464, 156),
(46211, 464, 156),
(46212, 464, 136),
(46213, 464, 9),
(46214, 464, 111),
(46215, 464, 165),
(46216, 464, 163),
(46217, 464, 60),
(46218, 464, 19),
(46219, 464, 7),
(46220, 464, 50),
(46221, 464, 10),
(46222, 464, 190),
(46223, 464, 23),
(46224, 464, 20),
(46225, 464, 154),
(46226, 464, 75),
(46227, 464, 21),
(46228, 464, 23),
(46229, 464, 215),
(46230, 464, 163),
(46231, 464, 157),
(46232, 464, 11),
(46233, 464, 136),
(46234, 464, 180),
(46235, 464, 23),
(46236, 464, 60),
(46237, 464, 9),
(46238, 464, 19),
(46239, 464, 136),
(46240, 464, 81),
(46241, 464, 266),
(46242, 464, 60),
(46243, 464, 156),
(46244, 464, 11),
(46245, 464, 75),
(46246, 464, 36),
(46247, 464, 37),
(46248, 464, 19),
(46249, 464, 37),
(46250, 464, 81),
(46251, 464, 20),
(46252, 464, 159),
(46253, 464, 156),
(46254, 464, 157),
(46255, 464, 110),
(46256, 464, 75),
(46257, 464, 37),
(46258, 464, 81),
(46259, 464, 75),
(46260, 464, 11),
(46261, 464, 75),
(46262, 464, 4),
(46263, 464, 23),
(46264, 464, 36),
(46265, 464, 37),
(46266, 464, 23),
(46267, 464, 37),
(46268, 464, 19),
(46269, 464, 11),
(46270, 464, 17),
(46271, 464, 149),
(46272, 464, 4),
(46273, 464, 59),
(46274, 464, 157),
(46275, 464, 37),
(46276, 464, 111),
(46277, 464, 10),
(46278, 464, 26),
(46279, 464, 149),
(46280, 464, 37),
(46281, 464, 21),
(46282, 464, 36),
(46283, 464, 23),
(46284, 464, 37),
(46285, 464, 243),
(46286, 464, 37),
(46287, 464, 156),
(46288, 464, 75),
(46289, 464, 7),
(46290, 464, 36),
(46291, 464, 156),
(46292, 464, 156),
(46293, 464, 75),
(46294, 464, 4),
(46295, 464, 4),
(46296, 464, 266),
(46297, 464, 37),
(46298, 464, 10),
(46299, 464, 149),
(46300, 464, 145),
(46301, 464, 29),
(46302, 464, 145),
(46303, 464, 20),
(46304, 464, 149),
(46305, 464, 7),
(46306, 464, 154),
(46307, 464, 36),
(46308, 464, 81),
(46309, 464, 7),
(46310, 464, 190),
(46311, 464, 37),
(46312, 464, 156),
(46313, 464, 110),
(46314, 464, 20),
(46315, 464, 37),
(46316, 464, 75),
(46317, 464, 26),
(46318, 464, 238),
(46319, 464, 7),
(46320, 464, 110),
(46321, 464, 37),
(46322, 464, 10),
(46323, 464, 26),
(46324, 464, 4),
(46325, 464, 37),
(46326, 464, 36),
(46327, 464, 11),
(46328, 464, 11),
(46329, 464, 159),
(46330, 464, 11),
(46331, 464, 154),
(46332, 464, 60),
(46333, 464, 154),
(46334, 464, 157),
(46335, 464, 19),
(46336, 464, 271),
(46337, 464, 37),
(46338, 464, 137),
(46339, 464, 23),
(46340, 464, 238),
(46341, 464, 23),
(46342, 464, 157),
(46343, 464, 7),
(46344, 464, 37),
(46345, 464, 159),
(46346, 464, 37),
(46347, 464, 11),
(46348, 464, 21),
(46349, 464, 10),
(46350, 464, 93),
(46351, 464, 149),
(46352, 464, 137),
(46353, 464, 153),
(46354, 464, 9),
(46355, 464, 153),
(46356, 464, 75),
(46357, 464, 110),
(46358, 464, 59),
(46359, 464, 75),
(46360, 464, 4),
(46361, 464, 23),
(46362, 464, 19),
(46363, 464, 157),
(46364, 464, 77),
(46365, 464, 75),
(46366, 464, 36),
(46367, 464, 145),
(46368, 464, 36),
(46369, 464, 37),
(46370, 464, 75),
(46371, 464, 153),
(46372, 464, 154),
(46373, 464, 156),
(46374, 464, 153),
(46375, 464, 75),
(46376, 464, 4),
(46377, 464, 267),
(46378, 464, 26),
(46379, 464, 189),
(46380, 464, 75),
(46381, 464, 157),
(46382, 464, 136),
(46383, 464, 37),
(46384, 464, 156),
(46385, 464, 149),
(46386, 464, 4),
(46387, 464, 4),
(46388, 464, 189),
(46389, 464, 23),
(46390, 464, 17),
(46391, 464, 190),
(46392, 464, 21),
(46393, 464, 156),
(46394, 464, 37),
(46395, 464, 17),
(46396, 464, 110),
(46397, 464, 93),
(46398, 464, 159),
(46399, 464, 136),
(46400, 464, 157),
(46401, 464, 4),
(46402, 464, 37),
(46403, 464, 187),
(46404, 464, 36),
(46405, 464, 75),
(46406, 464, 93),
(46407, 464, 75),
(46408, 464, 10),
(46409, 464, 60),
(46410, 464, 110),
(46411, 464, 4),
(46412, 464, 154),
(46413, 464, 19),
(46414, 464, 37),
(46415, 464, 145),
(46416, 464, 37),
(46417, 464, 136),
(46418, 464, 149),
(46419, 464, 9),
(46420, 464, 36),
(46421, 464, 10),
(46422, 464, 75),
(46423, 464, 75),
(46424, 464, 37),
(46425, 464, 10),
(46426, 464, 23),
(46427, 464, 26),
(46428, 464, 154),
(46429, 464, 23),
(46430, 464, 21),
(46431, 464, 75),
(46432, 464, 37),
(46433, 464, 10),
(46434, 464, 156),
(46435, 464, 150),
(46436, 464, 156),
(46437, 464, 111),
(46438, 464, 145),
(46439, 464, 75),
(46440, 464, 156),
(46441, 464, 10),
(46442, 464, 75),
(46443, 464, 75),
(46444, 464, 59),
(46445, 464, 81),
(46446, 464, 136),
(46447, 464, 159),
(46448, 464, 271),
(46449, 464, 78),
(46450, 464, 59),
(46451, 464, 163),
(46452, 464, 11),
(46453, 464, 81),
(46454, 464, 21),
(46455, 464, 7),
(46456, 464, 4),
(46457, 464, 163),
(46458, 464, 37),
(46459, 464, 20),
(46460, 464, 75),
(46461, 464, 7),
(46462, 464, 19),
(46463, 464, 153),
(46464, 464, 163),
(46465, 464, 149),
(46466, 464, 7),
(46467, 464, 26),
(46468, 464, 37),
(46469, 464, 75),
(46470, 464, 110),
(46471, 464, 19),
(46472, 464, 153),
(46473, 464, 153),
(46474, 464, 11),
(46475, 464, 59),
(46476, 464, 93),
(46477, 464, 60),
(46478, 464, 77),
(46479, 464, 20),
(46480, 464, 153),
(46481, 464, 23),
(46482, 464, 93),
(46483, 464, 163),
(46484, 464, 156),
(46485, 464, 93),
(46486, 464, 50),
(46487, 464, 75),
(46488, 464, 9),
(46489, 464, 21),
(46490, 464, 266),
(46491, 464, 9),
(46492, 464, 75),
(46493, 464, 145),
(46494, 464, 266),
(46495, 464, 9),
(46496, 464, 81),
(46497, 464, 157),
(46498, 464, 75),
(46499, 464, 81),
(46500, 464, 11),
(46501, 464, 21),
(46502, 464, 11),
(46503, 464, 75),
(46504, 464, 154),
(46505, 464, 75),
(46506, 464, 93),
(46507, 464, 154),
(46508, 464, 60),
(46509, 464, 75),
(46510, 464, 17),
(46511, 464, 81),
(46512, 464, 75),
(46513, 464, 180),
(46514, 464, 10),
(46515, 464, 238),
(46516, 464, 11),
(46517, 464, 10),
(46518, 464, 187),
(46519, 464, 75),
(46520, 464, 189),
(46521, 464, 157),
(46522, 464, 156),
(46523, 464, 154),
(46524, 464, 37),
(46525, 464, 19),
(46526, 464, 75),
(46527, 464, 75),
(46528, 464, 149),
(46529, 464, 37),
(46530, 464, 137),
(46531, 464, 7),
(46532, 464, 37),
(46533, 464, 149),
(46534, 464, 21),
(46535, 464, 156),
(46536, 464, 75),
(46537, 464, 11),
(46538, 464, 156),
(46539, 464, 75),
(46540, 464, 75),
(46541, 464, 153),
(46542, 464, 36),
(46543, 464, 81),
(46544, 464, 159),
(46545, 464, 136),
(46546, 464, 60),
(46547, 464, 36),
(46548, 464, 37),
(46549, 464, 20),
(46550, 464, 154),
(46551, 464, 77),
(46552, 464, 145),
(46553, 464, 75),
(46554, 464, 37),
(46555, 464, 156),
(46556, 464, 165),
(46557, 464, 163),
(46558, 464, 26),
(46559, 464, 154),
(46560, 464, 23),
(46561, 464, 10),
(46562, 464, 156),
(46563, 464, 37),
(46564, 464, 110),
(46565, 464, 156),
(46566, 464, 4),
(46567, 464, 189),
(46568, 464, 60),
(46569, 464, 153),
(46570, 464, 4),
(46571, 464, 9),
(46572, 464, 36),
(46573, 464, 157),
(46574, 464, 50),
(46575, 464, 154),
(46576, 464, 156),
(46577, 464, 60),
(46578, 464, 10),
(46579, 464, 75),
(46580, 464, 149),
(46581, 464, 75),
(46582, 464, 266),
(46583, 464, 59),
(46584, 464, 75),
(46585, 464, 75),
(46586, 464, 136),
(46587, 464, 157),
(46588, 464, 20),
(46589, 464, 110),
(46590, 464, 20),
(46591, 464, 75),
(46592, 464, 156),
(46593, 464, 75),
(46594, 464, 149),
(46595, 464, 153),
(46596, 464, 266),
(46597, 464, 137),
(46598, 464, 37),
(46599, 464, 36),
(46600, 464, 75),
(46601, 464, 191),
(46602, 464, 75),
(46603, 464, 19),
(46604, 464, 154),
(46605, 464, 10),
(46606, 464, 75),
(46607, 464, 75),
(46608, 464, 4),
(46609, 464, 145),
(46610, 464, 75),
(46611, 464, 190),
(46612, 464, 11),
(46613, 464, 20),
(46614, 464, 182),
(46615, 464, 149),
(46616, 464, 26),
(46617, 464, 60),
(46618, 464, 23),
(46619, 464, 75),
(46620, 464, 23),
(46621, 464, 21),
(46622, 464, 81),
(46623, 464, 50),
(46624, 464, 149),
(46625, 464, 163),
(46626, 464, 75),
(46627, 464, 136),
(46628, 464, 9),
(46629, 464, 154),
(46630, 464, 11),
(46631, 464, 153),
(46632, 464, 157),
(46633, 464, 75),
(46634, 464, 10),
(46635, 464, 157),
(46636, 464, 60),
(46637, 464, 50),
(46638, 464, 36),
(46639, 464, 23),
(46640, 464, 10),
(46641, 464, 77),
(46642, 464, 154),
(46643, 464, 212),
(46644, 464, 7),
(46645, 464, 75),
(46646, 464, 17),
(46647, 464, 4),
(46648, 464, 81),
(46649, 464, 26),
(46650, 464, 153),
(46651, 464, 21),
(46652, 464, 10),
(46653, 464, 75),
(46654, 464, 153),
(46655, 464, 50),
(46656, 464, 10),
(46657, 464, 60),
(46658, 464, 37),
(46659, 464, 36),
(46660, 464, 37),
(46661, 464, 21),
(46662, 464, 163),
(46663, 464, 7),
(46664, 464, 11),
(46665, 464, 10),
(46666, 464, 75),
(46667, 464, 7),
(46668, 464, 75),
(46669, 464, 75),
(46670, 464, 111),
(46671, 464, 9),
(46672, 464, 19),
(46673, 464, 149),
(46674, 464, 20),
(46675, 464, 10),
(46676, 464, 189),
(46677, 464, 42),
(46678, 464, 60),
(46679, 464, 37),
(46680, 464, 37),
(46681, 464, 37),
(46682, 464, 7),
(46683, 464, 9),
(46684, 464, 20),
(46685, 464, 9),
(46686, 464, 19);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(46687, 464, 77),
(46688, 464, 136),
(46689, 464, 75),
(46690, 464, 75),
(46691, 464, 17),
(46692, 464, 7),
(46693, 464, 75),
(46694, 464, 60),
(46695, 464, 215),
(46696, 464, 156),
(46697, 464, 156),
(46698, 464, 165),
(46699, 464, 180),
(46700, 464, 20),
(46701, 464, 7),
(46702, 464, 156),
(46703, 464, 156),
(46704, 464, 75),
(46705, 464, 20),
(46706, 464, 75),
(46707, 464, 36),
(46708, 464, 153),
(46709, 464, 93),
(46710, 464, 165),
(46711, 464, 272),
(46712, 464, 36),
(46713, 464, 156),
(46714, 464, 154),
(46715, 464, 59),
(46716, 464, 37),
(46717, 464, 136),
(46718, 464, 238),
(46719, 464, 37),
(46720, 464, 149),
(46721, 464, 21),
(46722, 464, 110),
(46723, 464, 153),
(46724, 464, 20),
(46725, 464, 187),
(46726, 464, 273),
(46727, 464, 36),
(46728, 464, 159),
(46729, 464, 4),
(46730, 464, 9),
(46731, 464, 21),
(46732, 464, 7),
(46733, 464, 157),
(46734, 464, 156),
(46735, 464, 156),
(46736, 464, 187),
(46737, 464, 37),
(46738, 464, 23),
(46739, 464, 190),
(46740, 464, 37),
(46741, 464, 37),
(46742, 464, 60),
(46743, 464, 50),
(46744, 464, 156),
(46745, 464, 7),
(46746, 464, 36),
(46747, 464, 10),
(46748, 464, 163),
(46749, 464, 60),
(46750, 464, 154),
(46751, 464, 10),
(46752, 464, 191),
(46753, 464, 189),
(46754, 464, 75),
(46755, 464, 110),
(46756, 464, 60),
(46757, 464, 81),
(46758, 464, 20),
(46759, 464, 17),
(46760, 464, 60),
(46761, 464, 149),
(46762, 464, 9),
(46763, 464, 23),
(46764, 464, 60),
(46765, 464, 145),
(46766, 464, 154),
(46767, 464, 149),
(46768, 464, 7),
(46769, 464, 156),
(46770, 464, 36),
(46771, 464, 75),
(46772, 464, 81),
(46773, 464, 19),
(46774, 464, 36),
(46775, 464, 23),
(46776, 464, 11),
(46777, 464, 214),
(46778, 464, 19),
(46779, 464, 154),
(46780, 464, 137),
(46781, 464, 37),
(46782, 464, 159),
(46783, 464, 23),
(46784, 464, 4),
(46785, 464, 11),
(46786, 464, 10),
(46787, 464, 9),
(46788, 464, 154),
(46789, 464, 9),
(46790, 464, 81),
(46791, 464, 21),
(46792, 464, 37),
(46793, 464, 187),
(46794, 464, 156),
(46795, 464, 60),
(46796, 464, 37),
(46797, 464, 149),
(46798, 464, 149),
(46799, 464, 81),
(46800, 464, 9),
(46801, 464, 156),
(46802, 464, 153),
(46803, 464, 272),
(46804, 464, 153),
(46805, 464, 10),
(46806, 464, 60),
(46807, 464, 75),
(46808, 464, 163),
(46809, 464, 159),
(46810, 464, 165),
(46811, 464, 23),
(46812, 464, 189),
(46813, 464, 37),
(46814, 464, 21),
(46815, 464, 159),
(46816, 464, 50),
(46817, 464, 154),
(46818, 464, 9),
(46819, 464, 37),
(46820, 464, 37),
(46821, 464, 153),
(46822, 464, 59),
(46823, 464, 37),
(46824, 464, 75),
(46825, 464, 181),
(46826, 464, 19),
(46827, 464, 165),
(46828, 464, 10),
(46829, 464, 153),
(46830, 464, 159),
(46831, 464, 75),
(46832, 464, 4),
(46833, 464, 19),
(46834, 464, 154),
(46835, 464, 149),
(46836, 464, 23),
(46837, 464, 156),
(46838, 464, 153),
(46839, 464, 156),
(46840, 464, 10),
(46841, 464, 75),
(46842, 464, 10),
(46843, 464, 37),
(46844, 464, 75),
(46845, 464, 75),
(46846, 464, 156),
(46847, 464, 9),
(46848, 464, 81),
(46849, 464, 75),
(46850, 464, 75),
(46851, 464, 23),
(46852, 464, 37),
(46853, 464, 187),
(46854, 464, 75),
(46855, 464, 23),
(46856, 464, 81),
(46857, 464, 154),
(46858, 464, 23),
(46859, 464, 37),
(46860, 464, 156),
(46861, 464, 157),
(46862, 464, 75),
(46863, 464, 149),
(46864, 464, 77),
(46865, 464, 10),
(46866, 464, 75),
(46867, 464, 23),
(46868, 464, 149),
(46869, 464, 11),
(46870, 464, 17),
(46871, 464, 75),
(46872, 464, 153),
(46873, 464, 37),
(46874, 464, 19),
(46875, 464, 238),
(46876, 464, 7),
(46877, 464, 20),
(46878, 464, 154),
(46879, 464, 267),
(46880, 464, 137),
(46881, 464, 50),
(46882, 464, 75),
(46883, 464, 23),
(46884, 464, 165),
(46885, 464, 11),
(46886, 464, 11),
(46887, 464, 21),
(46888, 464, 23),
(46889, 464, 9),
(46890, 464, 4),
(46891, 464, 10),
(46892, 464, 75),
(46893, 464, 19),
(46894, 464, 154),
(46895, 464, 20),
(46896, 464, 163),
(46897, 464, 7),
(46898, 464, 75),
(46899, 464, 187),
(46900, 464, 182),
(46901, 464, 75),
(46902, 464, 75),
(46903, 464, 75),
(46904, 464, 23),
(46905, 464, 11),
(46906, 464, 163),
(46907, 464, 77),
(46908, 464, 75),
(46909, 464, 145),
(46910, 464, 165),
(46911, 464, 110),
(46912, 464, 36),
(46913, 464, 21),
(46914, 464, 37),
(46915, 464, 190),
(46916, 464, 60),
(46917, 464, 191),
(46918, 464, 165),
(46919, 464, 81),
(46920, 464, 7),
(46921, 464, 37),
(46922, 464, 9),
(46923, 464, 37),
(46924, 464, 37),
(46925, 464, 59),
(46926, 464, 59),
(46927, 464, 37),
(46928, 464, 165),
(46929, 464, 215),
(46930, 464, 7),
(46931, 464, 4),
(46932, 464, 154),
(46933, 464, 10),
(46934, 464, 23),
(46935, 464, 37),
(46936, 464, 37),
(46937, 464, 154),
(46938, 464, 77),
(46939, 464, 21),
(46940, 464, 60),
(46941, 464, 10),
(46942, 464, 7),
(46943, 464, 60),
(46944, 464, 36),
(46945, 464, 75),
(46946, 464, 20),
(46947, 464, 37),
(46948, 464, 50),
(46949, 464, 75),
(46950, 464, 149),
(46951, 464, 37),
(46952, 464, 75),
(46953, 464, 10),
(46954, 464, 267),
(46955, 464, 75),
(46956, 464, 37),
(46957, 464, 75),
(46958, 464, 23),
(46959, 464, 163),
(46960, 464, 149),
(46961, 464, 75),
(46962, 464, 182),
(46963, 464, 9),
(46964, 464, 75),
(46965, 464, 10),
(46966, 464, 159),
(46967, 464, 154),
(46968, 464, 157),
(46969, 464, 156),
(46970, 464, 75),
(46971, 464, 156),
(46972, 464, 60),
(46973, 464, 110),
(46974, 464, 156),
(46975, 464, 23),
(46976, 464, 75),
(46977, 464, 75),
(46978, 464, 21),
(46979, 464, 75),
(46980, 464, 7),
(46981, 464, 156),
(46982, 464, 75),
(46983, 464, 37),
(46984, 464, 7),
(46985, 464, 163),
(46986, 464, 77),
(46987, 464, 50),
(46988, 464, 212),
(46989, 464, 9),
(46990, 464, 181),
(46991, 464, 75),
(46992, 464, 189),
(46993, 464, 75),
(46994, 464, 36),
(46995, 464, 154),
(46996, 464, 60),
(46997, 464, 75),
(46998, 464, 163),
(46999, 464, 75),
(47000, 464, 9),
(47001, 464, 11),
(47002, 464, 7),
(47003, 464, 23),
(47004, 464, 4),
(47005, 464, 156),
(47006, 464, 10),
(47007, 464, 154),
(47008, 464, 37),
(47009, 464, 21),
(47010, 464, 157),
(47011, 464, 153),
(47012, 464, 10),
(47013, 464, 50),
(47014, 464, 153),
(47015, 464, 153),
(47016, 464, 4),
(47017, 464, 75),
(47018, 464, 10),
(47019, 464, 75),
(47020, 464, 153),
(47021, 464, 153),
(47022, 464, 75),
(47023, 464, 153),
(47024, 464, 75),
(47025, 464, 37),
(47026, 464, 93),
(47027, 464, 136),
(47028, 464, 4),
(47029, 464, 36),
(47030, 464, 75),
(47031, 464, 75),
(47032, 464, 110),
(47033, 464, 267),
(47034, 464, 36),
(47035, 464, 157),
(47036, 464, 4),
(47037, 464, 75),
(47038, 464, 36),
(47039, 464, 75),
(47040, 464, 60),
(47041, 464, 60),
(47042, 464, 153),
(47043, 464, 7),
(47044, 464, 191),
(47045, 464, 17),
(47046, 464, 37),
(47047, 464, 153),
(47048, 464, 154),
(47049, 464, 23),
(47050, 464, 78),
(47051, 464, 145),
(47052, 464, 212),
(47053, 464, 19),
(47054, 464, 37),
(47055, 464, 157),
(47056, 464, 165),
(47057, 464, 10),
(47058, 464, 267),
(47059, 464, 163),
(47060, 464, 26),
(47061, 464, 75),
(47062, 464, 153),
(47063, 464, 37),
(47064, 464, 165),
(47065, 464, 183),
(47066, 464, 11),
(47067, 464, 7),
(47068, 464, 165),
(47069, 464, 10),
(47070, 464, 156),
(47071, 464, 60),
(47072, 464, 163),
(47073, 464, 21),
(47074, 464, 154),
(47075, 464, 238),
(47076, 464, 10),
(47077, 464, 60),
(47078, 464, 110),
(47079, 464, 26),
(47080, 464, 60),
(47081, 464, 159),
(47082, 464, 153),
(47083, 464, 23),
(47084, 464, 75),
(47085, 464, 163),
(47086, 464, 75),
(47087, 464, 165),
(47088, 464, 93),
(47089, 464, 154),
(47090, 464, 238),
(47091, 464, 50),
(47092, 464, 37),
(47093, 464, 156),
(47094, 464, 77),
(47095, 464, 10),
(47096, 464, 10),
(47097, 464, 60),
(47098, 464, 75),
(47099, 464, 156),
(47100, 464, 145),
(47101, 464, 75),
(47102, 464, 20),
(47103, 464, 136),
(47104, 464, 136),
(47105, 464, 36),
(47106, 464, 11),
(47107, 464, 153),
(47108, 464, 157),
(47109, 464, 75),
(47110, 464, 156),
(47111, 464, 156),
(47112, 464, 156),
(47113, 464, 19),
(47114, 464, 238),
(47115, 464, 154),
(47116, 464, 37),
(47117, 464, 37),
(47118, 464, 17),
(47119, 464, 157),
(47120, 464, 136),
(47121, 464, 36),
(47122, 464, 144),
(47123, 464, 37),
(47124, 464, 156),
(47125, 464, 154),
(47126, 464, 154),
(47127, 464, 36),
(47128, 464, 75),
(47129, 464, 225),
(47130, 464, 75),
(47131, 464, 75),
(47132, 464, 50),
(47133, 464, 75),
(47134, 464, 37),
(47135, 464, 4),
(47136, 464, 81),
(47137, 464, 7),
(47138, 464, 37),
(47139, 464, 21),
(47140, 464, 153),
(47141, 464, 60),
(47142, 464, 7),
(47143, 464, 11),
(47144, 464, 75),
(47145, 464, 75),
(47146, 464, 75),
(47147, 464, 149),
(47148, 464, 81),
(47149, 464, 37),
(47150, 464, 20),
(47151, 464, 75),
(47152, 464, 23),
(47153, 464, 75),
(47154, 464, 149),
(47155, 464, 19),
(47156, 464, 26),
(47157, 464, 50),
(47158, 464, 19),
(47159, 464, 93),
(47160, 464, 7),
(47161, 464, 50),
(47162, 464, 145),
(47163, 464, 7),
(47164, 464, 137),
(47165, 464, 75),
(47166, 464, 11),
(47167, 464, 37),
(47168, 464, 165),
(47169, 464, 23),
(47170, 464, 267),
(47171, 464, 7),
(47172, 464, 75),
(47173, 464, 149),
(47174, 464, 37),
(47175, 464, 163),
(47176, 464, 163),
(47177, 464, 181),
(47178, 464, 190),
(47179, 464, 36),
(47180, 464, 7),
(47181, 464, 81),
(47182, 464, 37),
(47183, 464, 77),
(47184, 464, 37),
(47185, 464, 7),
(47186, 464, 59),
(47187, 464, 156),
(47188, 464, 190),
(47189, 464, 26),
(47190, 464, 36),
(47191, 464, 157),
(47192, 464, 26),
(47193, 464, 110),
(47194, 464, 153),
(47195, 464, 36),
(47196, 464, 75),
(47197, 464, 93),
(47198, 464, 11),
(47199, 464, 191),
(47200, 464, 191),
(47201, 464, 75),
(47202, 464, 75),
(47203, 464, 75),
(47204, 464, 26),
(47205, 464, 37),
(47206, 464, 9),
(47207, 464, 37),
(47208, 464, 75),
(47209, 464, 149),
(47210, 464, 159),
(47211, 464, 20),
(47212, 464, 37),
(47213, 464, 11),
(47214, 464, 37),
(47215, 464, 149),
(47216, 464, 37),
(47217, 464, 21),
(47218, 464, 10),
(47219, 464, 75),
(47220, 464, 36),
(47221, 464, 75),
(47222, 464, 55),
(47223, 464, 36),
(47224, 464, 163),
(47225, 464, 26),
(47226, 464, 165),
(47227, 464, 75),
(47228, 464, 149),
(47229, 464, 157),
(47230, 464, 191),
(47231, 464, 17),
(47232, 464, 75),
(47233, 464, 7),
(47234, 464, 75),
(47235, 464, 37),
(47236, 464, 26),
(47237, 464, 23),
(47238, 464, 154),
(47239, 464, 149),
(47240, 464, 75),
(47241, 464, 136),
(47242, 464, 4),
(47243, 464, 75),
(47244, 464, 189),
(47245, 464, 75),
(47246, 464, 37),
(47247, 464, 93),
(47248, 464, 77),
(47249, 464, 21),
(47250, 464, 145),
(47251, 464, 75),
(47252, 464, 7),
(47253, 464, 9),
(47254, 464, 156),
(47255, 464, 149),
(47256, 464, 156),
(47257, 464, 26),
(47258, 464, 163),
(47259, 464, 75),
(47260, 464, 21),
(47261, 464, 156),
(47262, 464, 149),
(47263, 464, 37),
(47264, 464, 37),
(47265, 464, 23),
(47266, 464, 59),
(47267, 464, 75),
(47268, 464, 156),
(47269, 464, 156),
(47270, 464, 75),
(47271, 464, 187),
(47272, 464, 4),
(47273, 464, 21),
(47274, 464, 238),
(47275, 464, 50),
(47276, 464, 149),
(47277, 464, 153),
(47278, 464, 93),
(47279, 464, 191),
(47280, 464, 10),
(47281, 464, 75),
(47282, 464, 156),
(47283, 464, 37),
(47284, 464, 154),
(47285, 464, 154),
(47286, 464, 75),
(47287, 464, 11),
(47288, 464, 154),
(47289, 464, 20),
(47290, 464, 75),
(47291, 464, 11),
(47292, 464, 165),
(47293, 464, 9),
(47294, 464, 60),
(47295, 464, 59),
(47296, 464, 9),
(47297, 464, 93),
(47298, 464, 149),
(47299, 464, 60),
(47300, 464, 26),
(47301, 464, 11),
(47302, 464, 81),
(47303, 464, 156),
(47304, 464, 26),
(47305, 464, 19),
(47306, 464, 37),
(47307, 464, 93),
(47308, 464, 19),
(47309, 464, 189),
(47310, 464, 7),
(47311, 464, 187),
(47312, 464, 156),
(47313, 464, 10),
(47314, 464, 157),
(47315, 464, 153),
(47316, 464, 37),
(47317, 464, 266),
(47318, 464, 37),
(47319, 464, 149),
(47320, 464, 37),
(47321, 464, 37),
(47322, 464, 81),
(47323, 464, 19),
(47324, 464, 20),
(47325, 464, 149),
(47326, 464, 145),
(47327, 464, 145),
(47328, 464, 75),
(47329, 464, 23),
(47330, 464, 60),
(47331, 464, 19),
(47332, 464, 59),
(47333, 464, 23),
(47334, 464, 110),
(47335, 464, 75),
(47336, 464, 75),
(47337, 464, 75),
(47338, 464, 22),
(47339, 464, 19),
(47340, 464, 9),
(47341, 464, 75),
(47342, 464, 75),
(47343, 464, 159),
(47344, 464, 11),
(47345, 464, 165),
(47346, 464, 10),
(47347, 464, 156),
(47348, 464, 154),
(47349, 464, 37),
(47350, 464, 23),
(47351, 464, 149),
(47352, 464, 75),
(47353, 464, 153),
(47354, 464, 75),
(47355, 464, 153),
(47356, 464, 10),
(47357, 464, 75),
(47358, 464, 75),
(47359, 464, 59),
(47360, 464, 156),
(47361, 464, 7),
(47362, 464, 50),
(47363, 464, 75),
(47364, 464, 37),
(47365, 464, 37),
(47366, 464, 191),
(47367, 464, 163),
(47368, 464, 153),
(47369, 464, 136),
(47370, 464, 37),
(47371, 464, 153),
(47372, 464, 21),
(47373, 464, 60),
(47374, 464, 159),
(47375, 464, 21),
(47376, 464, 75),
(47377, 464, 153),
(47378, 464, 20),
(47379, 464, 81),
(47380, 464, 81),
(47381, 464, 243),
(47382, 464, 60),
(47383, 464, 75),
(47384, 464, 23),
(47385, 464, 145),
(47386, 464, 36),
(47387, 464, 11),
(47388, 464, 20),
(47389, 464, 21),
(47390, 464, 156),
(47391, 464, 20),
(47392, 464, 191),
(47393, 464, 11),
(47394, 464, 37),
(47395, 464, 21),
(47396, 464, 156),
(47397, 464, 78),
(47398, 464, 4),
(47399, 464, 19),
(47400, 464, 182),
(47401, 464, 189),
(47402, 464, 36),
(47403, 464, 156),
(47404, 464, 75),
(47405, 464, 23),
(47406, 464, 156),
(47407, 464, 149),
(47408, 464, 11),
(47409, 464, 60),
(47410, 464, 37),
(47411, 464, 157),
(47412, 464, 60),
(47413, 464, 9),
(47414, 464, 59),
(47415, 464, 9),
(47416, 464, 9),
(47417, 464, 189),
(47418, 464, 154),
(47419, 464, 23),
(47420, 464, 110),
(47421, 464, 7),
(47422, 464, 11),
(47423, 464, 26),
(47424, 464, 23),
(47425, 464, 154),
(47426, 464, 10),
(47427, 464, 110),
(47428, 464, 37),
(47429, 464, 11),
(47430, 464, 37),
(47431, 464, 9),
(47432, 464, 75),
(47433, 464, 60),
(47434, 464, 7),
(47435, 464, 19),
(47436, 464, 75),
(47437, 464, 157),
(47438, 464, 163),
(47439, 464, 153),
(47440, 464, 19),
(47441, 464, 37),
(47442, 464, 23),
(47443, 464, 37),
(47444, 464, 137),
(47445, 464, 235),
(47446, 464, 7),
(47447, 464, 75),
(47448, 464, 153),
(47449, 464, 59),
(47450, 464, 163),
(47451, 464, 21),
(47452, 464, 23),
(47453, 464, 9),
(47454, 464, 10),
(47455, 464, 37),
(47456, 464, 75),
(47457, 464, 36),
(47458, 464, 157),
(47459, 464, 9),
(47460, 464, 157),
(47461, 464, 156),
(47462, 464, 17),
(47463, 464, 36),
(47464, 464, 75),
(47465, 464, 37),
(47466, 464, 159),
(47467, 464, 11),
(47468, 464, 11),
(47469, 464, 23),
(47470, 464, 154),
(47471, 464, 11),
(47472, 464, 149),
(47473, 464, 37),
(47474, 464, 163),
(47475, 464, 156),
(47476, 464, 136),
(47477, 464, 149),
(47478, 464, 238),
(47479, 464, 26),
(47480, 464, 81),
(47481, 464, 189),
(47482, 464, 180),
(47483, 464, 60),
(47484, 464, 37),
(47485, 464, 36),
(47486, 464, 163),
(47487, 464, 75),
(47488, 464, 37),
(47489, 464, 153),
(47490, 464, 198),
(47491, 464, 81),
(47492, 464, 154),
(47493, 464, 36),
(47494, 464, 75),
(47495, 464, 37),
(47496, 464, 37),
(47497, 464, 154),
(47498, 464, 183),
(47499, 464, 19),
(47500, 464, 37),
(47501, 464, 37),
(47502, 464, 156),
(47503, 464, 9),
(47504, 464, 36),
(47505, 464, 36),
(47506, 464, 60),
(47507, 464, 225),
(47508, 464, 23),
(47509, 464, 93),
(47510, 464, 163),
(47511, 464, 4),
(47512, 464, 136),
(47513, 464, 75),
(47514, 464, 81),
(47515, 464, 37),
(47516, 464, 93),
(47517, 464, 75),
(47518, 464, 75),
(47519, 464, 156),
(47520, 464, 37),
(47521, 464, 59),
(47522, 464, 20),
(47523, 464, 36),
(47524, 464, 9),
(47525, 464, 10),
(47526, 464, 75),
(47527, 464, 19),
(47528, 464, 75),
(47529, 464, 60),
(47530, 464, 37),
(47531, 464, 154),
(47532, 464, 50),
(47533, 464, 156),
(47534, 464, 137),
(47535, 464, 17),
(47536, 464, 21),
(47537, 464, 156),
(47538, 464, 145),
(47539, 464, 238),
(47540, 464, 180),
(47541, 464, 75),
(47542, 464, 149),
(47543, 464, 7),
(47544, 464, 59),
(47545, 464, 136),
(47546, 464, 10),
(47547, 464, 93),
(47548, 464, 50),
(47549, 464, 75),
(47550, 464, 267),
(47551, 464, 159),
(47552, 464, 157),
(47553, 464, 149),
(47554, 464, 77),
(47555, 464, 36),
(47556, 464, 75),
(47557, 464, 9),
(47558, 464, 224),
(47559, 464, 4),
(47560, 464, 37),
(47561, 464, 23),
(47562, 464, 165),
(47563, 464, 21),
(47564, 464, 50),
(47565, 464, 4),
(47566, 464, 37),
(47567, 464, 267),
(47568, 464, 37),
(47569, 464, 23),
(47570, 464, 19),
(47571, 464, 9),
(47572, 464, 7),
(47573, 464, 136),
(47574, 464, 157),
(47575, 464, 20),
(47576, 464, 145),
(47577, 464, 157),
(47578, 464, 188),
(47579, 464, 11),
(47580, 464, 23),
(47581, 464, 75),
(47582, 464, 9),
(47583, 464, 75),
(47584, 464, 37),
(47585, 464, 11),
(47586, 464, 163),
(47587, 464, 4),
(47588, 464, 23),
(47589, 464, 157),
(47590, 464, 23),
(47591, 464, 75),
(47592, 464, 7),
(47593, 464, 36),
(47594, 464, 156),
(47595, 464, 23),
(47596, 464, 75),
(47597, 464, 19),
(47598, 464, 163),
(47599, 464, 9),
(47600, 464, 235),
(47601, 464, 4),
(47602, 464, 19),
(47603, 464, 11),
(47604, 464, 75),
(47605, 464, 9),
(47606, 464, 149),
(47607, 464, 37),
(47608, 464, 156),
(47609, 464, 156),
(47610, 464, 157),
(47611, 464, 156),
(47612, 464, 187),
(47613, 464, 156),
(47614, 464, 191),
(47615, 464, 75),
(47616, 464, 75),
(47617, 464, 37),
(47618, 464, 75),
(47619, 464, 214),
(47620, 464, 11),
(47621, 464, 149),
(47622, 464, 23),
(47623, 464, 75),
(47624, 464, 154),
(47625, 464, 156),
(47626, 464, 37),
(47627, 464, 23),
(47628, 464, 156),
(47629, 464, 26),
(47630, 464, 50),
(47631, 464, 163),
(47632, 464, 10),
(47633, 464, 75),
(47634, 464, 156),
(47635, 464, 10),
(47636, 464, 19),
(47637, 464, 163),
(47638, 464, 9),
(47639, 464, 75),
(47640, 464, 23),
(47641, 464, 149),
(47642, 464, 81),
(47643, 464, 75),
(47644, 464, 59),
(47645, 464, 60),
(47646, 464, 9),
(47647, 464, 37),
(47648, 464, 50),
(47649, 464, 60),
(47650, 464, 156),
(47651, 464, 110),
(47652, 464, 81),
(47653, 464, 17),
(47654, 464, 273),
(47655, 464, 4),
(47656, 464, 26),
(47657, 464, 60),
(47658, 464, 4),
(47659, 464, 156),
(47660, 464, 156),
(47661, 464, 10),
(47662, 464, 81),
(47663, 464, 187),
(47664, 464, 149),
(47665, 464, 91),
(47666, 464, 149),
(47667, 464, 157),
(47668, 464, 10),
(47669, 464, 4),
(47670, 464, 153),
(47671, 464, 154),
(47672, 464, 21),
(47673, 464, 75),
(47674, 464, 4),
(47675, 464, 37),
(47676, 464, 153),
(47677, 464, 165),
(47678, 464, 77),
(47679, 464, 75),
(47680, 464, 75),
(47681, 464, 21),
(47682, 464, 37),
(47683, 464, 21),
(47684, 464, 75),
(47685, 464, 75),
(47686, 464, 9),
(47687, 464, 75),
(47688, 464, 23),
(47689, 464, 9),
(47690, 464, 37),
(47691, 464, 19),
(47692, 464, 4),
(47693, 464, 10),
(47694, 464, 183),
(47695, 464, 75),
(47696, 464, 23),
(47697, 464, 153),
(47698, 464, 153),
(47699, 464, 60),
(47700, 464, 136),
(47701, 464, 7),
(47702, 464, 75),
(47703, 464, 19),
(47704, 464, 156),
(47705, 464, 157),
(47706, 464, 36),
(47707, 464, 75),
(47708, 464, 154),
(47709, 464, 75),
(47710, 464, 75),
(47711, 464, 154),
(47712, 464, 19),
(47713, 464, 23),
(47714, 464, 9),
(47715, 464, 156),
(47716, 464, 75),
(47717, 464, 60),
(47718, 464, 154),
(47719, 464, 153),
(47720, 464, 19),
(47721, 464, 37),
(47722, 464, 180),
(47723, 464, 145),
(47724, 464, 75),
(47725, 464, 7),
(47726, 464, 37),
(47727, 464, 136),
(47728, 464, 153),
(47729, 464, 190),
(47730, 464, 75),
(47731, 464, 37),
(47732, 464, 11),
(47733, 464, 36),
(47734, 464, 10),
(47735, 464, 36),
(47736, 464, 110),
(47737, 464, 9),
(47738, 464, 75),
(47739, 464, 37),
(47740, 464, 4),
(47741, 464, 37),
(47742, 464, 81),
(47743, 464, 20),
(47744, 464, 20),
(47745, 464, 110),
(47746, 464, 10),
(47747, 464, 37),
(47748, 464, 23),
(47749, 464, 75),
(47750, 464, 23),
(47751, 464, 153),
(47752, 464, 165),
(47753, 464, 75),
(47754, 464, 37),
(47755, 464, 165),
(47756, 464, 153),
(47757, 464, 23),
(47758, 464, 36),
(47759, 464, 75),
(47760, 464, 156),
(47761, 464, 154),
(47762, 464, 37),
(47763, 464, 19),
(47764, 464, 26),
(47765, 464, 165),
(47766, 464, 153),
(47767, 464, 154),
(47768, 464, 37),
(47769, 464, 37),
(47770, 464, 154),
(47771, 464, 214),
(47772, 464, 75),
(47773, 464, 36),
(47774, 464, 75),
(47775, 464, 10),
(47776, 464, 77),
(47777, 464, 19),
(47778, 464, 81),
(47779, 464, 11),
(47780, 464, 36),
(47781, 464, 19),
(47782, 464, 75),
(47783, 464, 75),
(47784, 464, 75),
(47785, 464, 37),
(47786, 464, 163),
(47787, 464, 111),
(47788, 464, 50),
(47789, 464, 191),
(47790, 464, 42),
(47791, 464, 36),
(47792, 464, 75),
(47793, 464, 149),
(47794, 464, 37),
(47795, 464, 156),
(47796, 464, 20),
(47797, 464, 215),
(47798, 464, 188),
(47799, 464, 36),
(47800, 464, 21),
(47801, 464, 37),
(47802, 464, 187),
(47803, 464, 26),
(47804, 464, 60),
(47805, 464, 60),
(47806, 464, 154),
(47807, 464, 154),
(47808, 464, 149),
(47809, 464, 159),
(47810, 464, 238),
(47811, 464, 75),
(47812, 464, 165),
(47813, 464, 154),
(47814, 464, 37),
(47815, 464, 60),
(47816, 464, 37),
(47817, 464, 37),
(47818, 464, 145),
(47819, 464, 153),
(47820, 464, 75),
(47821, 464, 37),
(47822, 464, 37),
(47823, 464, 23),
(47824, 464, 20),
(47825, 464, 137),
(47826, 464, 21),
(47827, 464, 215),
(47828, 464, 10),
(47829, 464, 189),
(47830, 464, 110),
(47831, 464, 75),
(47832, 464, 23),
(47833, 464, 75),
(47834, 464, 156),
(47835, 464, 191),
(47836, 464, 23),
(47837, 464, 7),
(47838, 464, 163),
(47839, 464, 75),
(47840, 464, 7),
(47841, 464, 75),
(47842, 464, 21),
(47843, 464, 19),
(47844, 464, 75),
(47845, 464, 37),
(47846, 464, 36),
(47847, 464, 157),
(47848, 464, 156),
(47849, 464, 7),
(47850, 464, 75),
(47851, 464, 81),
(47852, 464, 238),
(47853, 464, 75),
(47854, 464, 37),
(47855, 464, 7),
(47856, 464, 21),
(47857, 464, 4),
(47858, 464, 156),
(47859, 464, 75),
(47860, 464, 75),
(47861, 464, 75),
(47862, 464, 10),
(47863, 464, 4),
(47864, 464, 267),
(47865, 464, 11),
(47866, 464, 159),
(47867, 464, 182),
(47868, 464, 4),
(47869, 464, 9),
(47870, 464, 110),
(47871, 464, 9),
(47872, 464, 145),
(47873, 464, 75),
(47874, 464, 75),
(47875, 464, 156),
(47876, 464, 37),
(47877, 464, 156),
(47878, 464, 77),
(47879, 464, 153),
(47880, 464, 154),
(47881, 464, 11),
(47882, 464, 187),
(47883, 464, 75),
(47884, 464, 7),
(47885, 464, 145),
(47886, 464, 156),
(47887, 464, 4),
(47888, 464, 36),
(47889, 464, 37),
(47890, 464, 37),
(47891, 464, 59),
(47892, 464, 149),
(47893, 464, 7),
(47894, 464, 153),
(47895, 464, 36),
(47896, 464, 36),
(47897, 464, 75),
(47898, 464, 156),
(47899, 464, 21),
(47900, 464, 163),
(47901, 464, 11),
(47902, 464, 81),
(47903, 464, 272),
(47904, 464, 75),
(47905, 464, 153),
(47906, 464, 23),
(47907, 464, 19),
(47908, 464, 9),
(47909, 464, 37),
(47910, 464, 153),
(47911, 464, 50),
(47912, 464, 110),
(47913, 464, 81),
(47914, 464, 37),
(47915, 464, 156),
(47916, 464, 157),
(47917, 464, 20),
(47918, 464, 20),
(47919, 464, 149),
(47920, 464, 11),
(47921, 464, 181),
(47922, 464, 26),
(47923, 464, 21),
(47924, 464, 153),
(47925, 464, 60),
(47926, 464, 154),
(47927, 464, 37),
(47928, 464, 23),
(47929, 464, 59),
(47930, 464, 163),
(47931, 464, 75),
(47932, 464, 238),
(47933, 464, 191),
(47934, 464, 156),
(47935, 464, 165),
(47936, 464, 23),
(47937, 464, 23),
(47938, 464, 21),
(47939, 464, 119),
(47940, 464, 75),
(47941, 464, 75),
(47942, 464, 23),
(47943, 464, 157),
(47944, 464, 153),
(47945, 464, 159),
(47946, 464, 60),
(47947, 464, 9),
(47948, 464, 23),
(47949, 464, 21),
(47950, 464, 11),
(47951, 464, 153),
(47952, 464, 238),
(47953, 464, 191),
(47954, 464, 10),
(47955, 464, 11),
(47956, 464, 75),
(47957, 464, 157),
(47958, 464, 11),
(47959, 464, 9),
(47960, 464, 19),
(47961, 464, 75),
(47962, 464, 153),
(47963, 464, 153),
(47964, 464, 153),
(47965, 464, 75),
(47966, 464, 4),
(47967, 464, 23),
(47968, 464, 154),
(47969, 464, 59),
(47970, 464, 75),
(47971, 464, 10),
(47972, 464, 60),
(47973, 464, 145),
(47974, 464, 77),
(47975, 464, 9),
(47976, 464, 17),
(47977, 464, 10),
(47978, 464, 149),
(47979, 464, 149),
(47980, 464, 21),
(47981, 464, 75),
(47982, 464, 7),
(47983, 464, 149),
(47984, 464, 23),
(47985, 464, 10),
(47986, 464, 156),
(47987, 464, 163),
(47988, 464, 215),
(47989, 464, 77),
(47990, 464, 60),
(47991, 464, 75),
(47992, 464, 75),
(47993, 464, 190),
(47994, 464, 180),
(47995, 464, 157),
(47996, 464, 37),
(47997, 464, 37),
(47998, 464, 11),
(47999, 464, 20),
(48000, 464, 156),
(48001, 464, 180),
(48002, 464, 37),
(48003, 464, 11),
(48004, 464, 7),
(48005, 464, 154),
(48006, 464, 37),
(48007, 464, 81),
(48008, 464, 50),
(48009, 464, 20),
(48010, 464, 7),
(48011, 464, 20),
(48012, 464, 11),
(48013, 464, 75),
(48014, 464, 59),
(48015, 464, 136),
(48016, 464, 20),
(48017, 464, 37),
(48018, 464, 37),
(48019, 464, 75),
(48020, 464, 165),
(48021, 464, 156),
(48022, 464, 37),
(48023, 464, 93),
(48024, 464, 156),
(48025, 464, 183),
(48026, 464, 37),
(48027, 464, 191),
(48028, 464, 37),
(48029, 464, 145),
(48030, 464, 59),
(48031, 464, 191),
(48032, 464, 9),
(48033, 464, 75),
(48034, 464, 75),
(48035, 464, 156),
(48036, 464, 10),
(48037, 464, 21),
(48038, 464, 21),
(48039, 464, 181),
(48040, 464, 81),
(48041, 464, 156),
(48042, 464, 4),
(48043, 464, 10),
(48044, 464, 9),
(48045, 464, 153),
(48046, 464, 75),
(48047, 464, 4),
(48048, 464, 17),
(48049, 464, 81),
(48050, 464, 75),
(48051, 464, 37),
(48052, 464, 60),
(48053, 464, 10),
(48054, 464, 10),
(48055, 464, 11),
(48056, 464, 212),
(48057, 464, 163),
(48058, 464, 214),
(48059, 464, 75),
(48060, 464, 50),
(48061, 464, 37),
(48062, 464, 180),
(48063, 464, 145),
(48064, 464, 75),
(48065, 464, 4),
(48066, 464, 238),
(48067, 464, 4),
(48068, 464, 9),
(48069, 464, 19),
(48070, 464, 26),
(48071, 464, 157),
(48072, 464, 154),
(48073, 464, 17),
(48074, 464, 159),
(48075, 464, 154),
(48076, 464, 156),
(48077, 464, 23),
(48078, 464, 28),
(48079, 464, 75),
(48080, 464, 27),
(48081, 464, 11),
(48082, 464, 9),
(48083, 464, 4),
(48084, 464, 59),
(48085, 464, 23),
(48086, 464, 9),
(48087, 464, 9),
(48088, 464, 181),
(48089, 464, 110),
(48090, 464, 75),
(48091, 464, 37),
(48092, 464, 37),
(48093, 464, 75),
(48094, 464, 153),
(48095, 464, 149),
(48096, 464, 156),
(48097, 464, 42),
(48098, 464, 50),
(48099, 464, 23),
(48100, 464, 149),
(48101, 464, 36),
(48102, 464, 11),
(48103, 464, 11),
(48104, 464, 154),
(48105, 464, 9),
(48106, 464, 37),
(48107, 464, 157),
(48108, 464, 7),
(48109, 464, 75),
(48110, 464, 59),
(48111, 464, 75),
(48112, 464, 26),
(48113, 464, 19),
(48114, 464, 10),
(48115, 464, 9),
(48116, 464, 154),
(48117, 464, 75),
(48118, 464, 214),
(48119, 464, 75),
(48120, 464, 11),
(48121, 464, 111),
(48122, 464, 238),
(48123, 464, 75),
(48124, 464, 21),
(48125, 464, 10),
(48126, 464, 238),
(48127, 464, 149),
(48128, 464, 26),
(48129, 464, 163),
(48130, 464, 156),
(48131, 464, 156),
(48132, 464, 36),
(48133, 464, 75),
(48134, 464, 163),
(48135, 464, 23),
(48136, 464, 180),
(48137, 464, 75),
(48138, 464, 37),
(48139, 464, 156),
(48140, 464, 10),
(48141, 464, 10),
(48142, 464, 10),
(48143, 464, 50),
(48144, 464, 153),
(48145, 464, 157),
(48146, 464, 37),
(48147, 464, 59),
(48148, 464, 37),
(48149, 464, 214),
(48150, 464, 224),
(48151, 464, 110),
(48152, 464, 81),
(48153, 464, 9),
(48154, 464, 154),
(48155, 464, 75),
(48156, 464, 75),
(48157, 464, 59),
(48158, 464, 4),
(48159, 464, 9),
(48160, 464, 10),
(48161, 464, 7),
(48162, 464, 165),
(48163, 464, 9),
(48164, 464, 4),
(48165, 464, 20),
(48166, 464, 20),
(48167, 464, 10),
(48168, 464, 37),
(48169, 464, 149),
(48170, 464, 75),
(48171, 464, 159),
(48172, 464, 50),
(48173, 464, 163),
(48174, 464, 156),
(48175, 464, 50),
(48176, 464, 154),
(48177, 464, 11),
(48178, 464, 9),
(48179, 464, 156),
(48180, 464, 7),
(48181, 464, 75),
(48182, 464, 75),
(48183, 464, 145),
(48184, 464, 20),
(48185, 464, 77),
(48186, 464, 37),
(48187, 464, 159),
(48188, 464, 180),
(48189, 464, 11),
(48190, 464, 37),
(48191, 464, 9),
(48192, 464, 20),
(48193, 464, 19),
(48194, 464, 50),
(48195, 464, 9),
(48196, 464, 81),
(48197, 464, 154),
(48198, 464, 156),
(48199, 464, 9),
(48200, 464, 75),
(48201, 464, 60),
(48202, 464, 75),
(48203, 464, 50),
(48204, 464, 145),
(48205, 464, 266),
(48206, 464, 75),
(48207, 464, 189),
(48208, 464, 60),
(48209, 464, 156),
(48210, 464, 163),
(48211, 464, 9),
(48212, 464, 75),
(48213, 464, 37),
(48214, 464, 149),
(48215, 464, 145),
(48216, 464, 156),
(48217, 464, 75),
(48218, 464, 190),
(48219, 464, 156),
(48220, 464, 157),
(48221, 464, 110),
(48222, 464, 149),
(48223, 464, 37),
(48224, 464, 9),
(48225, 464, 50),
(48226, 464, 180),
(48227, 464, 75),
(48228, 464, 243),
(48229, 464, 37),
(48230, 464, 149),
(48231, 464, 75),
(48232, 464, 156),
(48233, 464, 10),
(48234, 464, 75),
(48235, 464, 154),
(48236, 464, 180),
(48237, 464, 165),
(48238, 464, 180),
(48239, 464, 37),
(48240, 464, 149),
(48241, 464, 149),
(48242, 464, 75),
(48243, 464, 159),
(48244, 464, 75),
(48245, 464, 23),
(48246, 464, 37),
(48247, 464, 149),
(48248, 464, 156),
(48249, 464, 19),
(48250, 464, 37),
(48251, 464, 153),
(48252, 464, 19),
(48253, 464, 156),
(48254, 464, 9),
(48255, 464, 37),
(48256, 464, 75),
(48257, 464, 78),
(48258, 464, 154),
(48259, 464, 23),
(48260, 464, 156),
(48261, 464, 21),
(48262, 464, 20),
(48263, 464, 10),
(48264, 464, 36),
(48265, 464, 149),
(48266, 464, 9),
(48267, 464, 59),
(48268, 464, 60),
(48269, 464, 7),
(48270, 464, 191),
(48271, 464, 75),
(48272, 464, 149),
(48273, 464, 4),
(48274, 464, 75),
(48275, 464, 153),
(48276, 464, 157),
(48277, 464, 37),
(48278, 464, 75),
(48279, 464, 10),
(48280, 464, 11),
(48281, 464, 163),
(48282, 464, 110),
(48283, 464, 59),
(48284, 464, 60),
(48285, 464, 19),
(48286, 464, 23),
(48287, 464, 154),
(48288, 464, 11),
(48289, 464, 154),
(48290, 464, 60),
(48291, 464, 189),
(48292, 464, 37),
(48293, 464, 165),
(48294, 464, 154),
(48295, 464, 9),
(48296, 464, 23),
(48297, 464, 75),
(48298, 464, 36),
(48299, 464, 50),
(48300, 464, 37),
(48301, 464, 19),
(48302, 464, 7),
(48303, 464, 153),
(48304, 464, 10),
(48305, 464, 20),
(48306, 464, 17),
(48307, 464, 21),
(48308, 464, 11),
(48309, 464, 266),
(48310, 464, 37),
(48311, 464, 154),
(48312, 464, 19),
(48313, 464, 163),
(48314, 464, 4),
(48315, 464, 60),
(48316, 464, 165),
(48317, 464, 81),
(48318, 464, 163),
(48319, 464, 145),
(48320, 464, 59),
(48321, 464, 60),
(48322, 464, 23),
(48323, 464, 153),
(48324, 464, 60),
(48325, 464, 20),
(48326, 464, 75),
(48327, 464, 19),
(48328, 464, 75),
(48329, 464, 11),
(48330, 464, 19),
(48331, 464, 163),
(48332, 464, 273),
(48333, 464, 60),
(48334, 464, 145),
(48335, 464, 159),
(48336, 464, 11),
(48337, 464, 81),
(48338, 464, 36),
(48339, 464, 110),
(48340, 464, 19),
(48341, 464, 165),
(48342, 464, 75),
(48343, 464, 75),
(48344, 464, 19),
(48345, 464, 157),
(48346, 464, 156),
(48347, 464, 10),
(48348, 464, 153),
(48349, 464, 59),
(48350, 464, 21),
(48351, 464, 154),
(48352, 464, 36),
(48353, 464, 75),
(48354, 464, 19),
(48355, 464, 9),
(48356, 464, 145),
(48357, 464, 37),
(48358, 464, 10),
(48359, 464, 149),
(48360, 464, 180),
(48361, 464, 136),
(48362, 464, 10),
(48363, 464, 156),
(48364, 464, 154),
(48365, 464, 60),
(48366, 464, 36),
(48367, 464, 11),
(48368, 464, 145),
(48369, 464, 214),
(48370, 464, 189),
(48371, 464, 11),
(48372, 464, 163),
(48373, 464, 4),
(48374, 464, 10),
(48375, 464, 157),
(48376, 464, 37),
(48377, 464, 156),
(48378, 464, 7),
(48379, 464, 266),
(48380, 464, 111),
(48381, 464, 159),
(48382, 464, 21),
(48383, 464, 154),
(48384, 464, 75),
(48385, 464, 93),
(48386, 464, 7),
(48387, 464, 23),
(48388, 464, 163),
(48389, 464, 59),
(48390, 464, 180),
(48391, 464, 163),
(48392, 464, 37),
(48393, 464, 7),
(48394, 464, 180),
(48395, 464, 11),
(48396, 464, 145),
(48397, 464, 9),
(48398, 464, 153),
(48399, 464, 149),
(48400, 464, 21),
(48401, 464, 149),
(48402, 464, 145),
(48403, 464, 75),
(48404, 464, 37),
(48405, 464, 37),
(48406, 464, 163),
(48407, 464, 153),
(48408, 464, 10),
(48409, 464, 23),
(48410, 464, 9),
(48411, 464, 37),
(48412, 464, 153),
(48413, 464, 75),
(48414, 464, 75),
(48415, 464, 157),
(48416, 464, 81),
(48417, 464, 37),
(48418, 464, 9),
(48419, 464, 60),
(48420, 464, 75),
(48421, 464, 81),
(48422, 464, 23),
(48423, 464, 10),
(48424, 464, 77),
(48425, 464, 21),
(48426, 464, 4),
(48427, 464, 36),
(48428, 464, 75),
(48429, 464, 163),
(48430, 464, 81),
(48431, 464, 163),
(48432, 464, 10),
(48433, 464, 9),
(48434, 464, 181),
(48435, 464, 180),
(48436, 464, 77),
(48437, 464, 136),
(48438, 464, 36),
(48439, 464, 23),
(48440, 464, 154),
(48441, 464, 37),
(48442, 464, 154),
(48443, 464, 153),
(48444, 464, 37),
(48445, 464, 159),
(48446, 464, 37),
(48447, 464, 7),
(48448, 464, 156),
(48449, 464, 81),
(48450, 464, 75),
(48451, 464, 75),
(48452, 464, 9),
(48453, 464, 136),
(48454, 464, 149),
(48455, 464, 163),
(48456, 464, 154),
(48457, 464, 154),
(48458, 464, 153),
(48459, 464, 10),
(48460, 464, 11),
(48461, 464, 266),
(48462, 464, 180),
(48463, 464, 81),
(48464, 464, 77),
(48465, 464, 75),
(48466, 464, 11),
(48467, 464, 157),
(48468, 464, 10),
(48469, 464, 156),
(48470, 464, 214),
(48471, 464, 75),
(48472, 464, 153),
(48473, 464, 214),
(48474, 464, 75),
(48475, 464, 37),
(48476, 464, 154),
(48477, 464, 26),
(48478, 464, 156),
(48479, 464, 21),
(48480, 464, 156),
(48481, 464, 157),
(48482, 464, 36),
(48483, 464, 7),
(48484, 464, 7),
(48485, 464, 159),
(48486, 464, 19),
(48487, 464, 37),
(48488, 464, 59),
(48489, 464, 75),
(48490, 464, 75),
(48491, 464, 17),
(48492, 464, 75),
(48493, 464, 4),
(48494, 464, 20),
(48495, 464, 153),
(48496, 464, 36),
(48497, 464, 137),
(48498, 464, 75),
(48499, 464, 9),
(48500, 464, 36),
(48501, 464, 17),
(48502, 464, 189),
(48503, 464, 37),
(48504, 464, 153),
(48505, 464, 163),
(48506, 464, 36),
(48507, 464, 266),
(48508, 464, 9),
(48509, 464, 37),
(48510, 464, 4),
(48511, 464, 149),
(48512, 464, 149),
(48513, 464, 75),
(48514, 464, 212),
(48515, 464, 153),
(48516, 464, 156),
(48517, 464, 17),
(48518, 464, 37),
(48519, 464, 159),
(48520, 464, 154),
(48521, 464, 60),
(48522, 464, 37),
(48523, 464, 153),
(48524, 464, 37),
(48525, 464, 75),
(48526, 464, 163),
(48527, 464, 17),
(48528, 464, 75),
(48529, 464, 149),
(48530, 464, 156),
(48531, 464, 18),
(48532, 464, 9),
(48533, 464, 93),
(48534, 464, 10),
(48535, 464, 156),
(48536, 464, 145),
(48537, 464, 163),
(48538, 464, 136),
(48539, 464, 19),
(48540, 464, 60),
(48541, 464, 11),
(48542, 464, 9),
(48543, 464, 36),
(48544, 464, 17),
(48545, 464, 191),
(48546, 464, 9),
(48547, 464, 78),
(48548, 464, 149),
(48549, 464, 36),
(48550, 464, 153),
(48551, 464, 157),
(48552, 464, 154),
(48553, 464, 23),
(48554, 464, 136),
(48555, 464, 75),
(48556, 464, 270),
(48557, 464, 60),
(48558, 464, 154),
(48559, 464, 163),
(48560, 464, 149),
(48561, 464, 271),
(48562, 464, 140),
(48563, 464, 7),
(48564, 464, 36),
(48565, 464, 37),
(48566, 464, 11),
(48567, 464, 37),
(48568, 464, 157),
(48569, 464, 4),
(48570, 464, 23),
(48571, 464, 75),
(48572, 464, 23),
(48573, 464, 75),
(48574, 464, 37),
(48575, 464, 20),
(48576, 464, 23),
(48577, 464, 93),
(48578, 464, 165),
(48579, 464, 165),
(48580, 464, 156),
(48581, 464, 156),
(48582, 464, 154),
(48583, 464, 75),
(48584, 464, 26),
(48585, 464, 238),
(48586, 464, 214),
(48587, 464, 4),
(48588, 464, 37),
(48589, 464, 145),
(48590, 464, 111),
(48591, 464, 75),
(48592, 464, 50),
(48593, 464, 19),
(48594, 464, 10),
(48595, 464, 243),
(48596, 464, 75),
(48597, 464, 17),
(48598, 464, 37),
(48599, 464, 181),
(48600, 464, 163),
(48601, 464, 149),
(48602, 464, 11),
(48603, 464, 9),
(48604, 464, 156),
(48605, 464, 153),
(48606, 464, 21),
(48607, 464, 19),
(48608, 464, 75),
(48609, 464, 149),
(48610, 464, 37),
(48611, 464, 7),
(48612, 464, 59),
(48613, 464, 182),
(48614, 464, 81),
(48615, 464, 75),
(48616, 464, 75),
(48617, 464, 163),
(48618, 464, 20),
(48619, 464, 156),
(48620, 464, 23),
(48621, 464, 149),
(48622, 464, 149),
(48623, 464, 149),
(48624, 464, 156),
(48625, 464, 9),
(48626, 464, 163),
(48627, 464, 149),
(48628, 464, 192),
(48629, 464, 163),
(48630, 464, 154),
(48631, 464, 4),
(48632, 464, 154),
(48633, 464, 163),
(48634, 464, 156),
(48635, 464, 50),
(48636, 464, 183),
(48637, 464, 59),
(48638, 464, 37),
(48639, 464, 215),
(48640, 464, 156),
(48641, 464, 153),
(48642, 464, 154),
(48643, 464, 153),
(48644, 464, 154),
(48645, 464, 77),
(48646, 464, 9),
(48647, 464, 11),
(48648, 464, 10),
(48649, 464, 212),
(48650, 464, 75),
(48651, 464, 7),
(48652, 464, 75),
(48653, 464, 156),
(48654, 464, 163),
(48655, 464, 75),
(48656, 464, 37),
(48657, 464, 37),
(48658, 464, 17),
(48659, 464, 23),
(48660, 464, 37),
(48661, 464, 37),
(48662, 464, 11),
(48663, 464, 93),
(48664, 464, 75),
(48665, 464, 10),
(48666, 464, 78),
(48667, 464, 238),
(48668, 464, 190),
(48669, 464, 9),
(48670, 464, 153),
(48671, 464, 23),
(48672, 464, 75),
(48673, 464, 165),
(48674, 464, 60),
(48675, 464, 75),
(48676, 464, 93),
(48677, 464, 156),
(48678, 464, 37),
(48679, 464, 21),
(48680, 464, 75),
(48681, 464, 149),
(48682, 464, 26),
(48683, 464, 75),
(48684, 464, 163),
(48685, 464, 157),
(48686, 464, 165),
(48687, 464, 154),
(48688, 464, 10),
(48689, 464, 153),
(48690, 464, 159),
(48691, 464, 7),
(48692, 464, 37),
(48693, 464, 75),
(48694, 464, 75),
(48695, 464, 10),
(48696, 464, 154),
(48697, 464, 75),
(48698, 464, 189),
(48699, 464, 149),
(48700, 464, 9),
(48701, 464, 37),
(48702, 464, 77),
(48703, 464, 183),
(48704, 464, 17),
(48705, 464, 20),
(48706, 464, 10),
(48707, 464, 60),
(48708, 464, 23),
(48709, 464, 267),
(48710, 464, 7),
(48711, 464, 190),
(48712, 464, 21),
(48713, 464, 75),
(48714, 464, 9),
(48715, 464, 78),
(48716, 464, 153),
(48717, 464, 187),
(48718, 464, 37),
(48719, 464, 149),
(48720, 464, 157),
(48721, 464, 4),
(48722, 464, 10),
(48723, 464, 243),
(48724, 464, 7),
(48725, 464, 11),
(48726, 464, 159),
(48727, 464, 75),
(48728, 464, 37),
(48729, 464, 37),
(48730, 464, 10),
(48731, 464, 37),
(48732, 464, 75),
(48733, 464, 19),
(48734, 464, 156),
(48735, 464, 75),
(48736, 464, 153),
(48737, 464, 36),
(48738, 464, 149),
(48739, 464, 75),
(48740, 464, 163),
(48741, 464, 7),
(48742, 464, 75),
(48743, 464, 9),
(48744, 464, 75),
(48745, 464, 75),
(48746, 464, 165),
(48747, 464, 81),
(48748, 464, 75),
(48749, 464, 156),
(48750, 464, 163),
(48751, 464, 21),
(48752, 464, 37),
(48753, 464, 156),
(48754, 464, 11),
(48755, 464, 154),
(48756, 464, 110),
(48757, 464, 153),
(48758, 464, 23),
(48759, 464, 156),
(48760, 464, 154),
(48761, 464, 10),
(48762, 464, 163),
(48763, 464, 75),
(48764, 464, 81),
(48765, 464, 77),
(48766, 464, 26),
(48767, 464, 191),
(48768, 464, 7),
(48769, 464, 21),
(48770, 464, 75),
(48771, 464, 153),
(48772, 464, 159),
(48773, 464, 163),
(48774, 464, 10),
(48775, 464, 20),
(48776, 464, 75),
(48777, 464, 75),
(48778, 464, 165),
(48779, 464, 165),
(48780, 464, 36),
(48781, 464, 157),
(48782, 464, 23),
(48783, 464, 60),
(48784, 464, 153),
(48785, 464, 26),
(48786, 464, 10),
(48787, 464, 156),
(48788, 464, 163),
(48789, 464, 81),
(48790, 464, 37),
(48791, 464, 187),
(48792, 464, 9),
(48793, 464, 20),
(48794, 464, 75),
(48795, 464, 10),
(48796, 464, 9),
(48797, 464, 157),
(48798, 464, 36),
(48799, 464, 9),
(48800, 464, 21),
(48801, 464, 110),
(48802, 464, 37),
(48803, 464, 110),
(48804, 464, 156),
(48805, 464, 238),
(48806, 464, 136),
(48807, 464, 75),
(48808, 464, 156),
(48809, 464, 4),
(48810, 464, 10),
(48811, 464, 21),
(48812, 464, 81),
(48813, 464, 157),
(48814, 464, 180),
(48815, 464, 156),
(48816, 464, 157),
(48817, 464, 181),
(48818, 464, 153),
(48819, 464, 75),
(48820, 464, 154),
(48821, 464, 19),
(48822, 464, 154),
(48823, 464, 7),
(48824, 464, 37),
(48825, 464, 59),
(48826, 464, 154),
(48827, 464, 4),
(48828, 464, 17),
(48829, 464, 37),
(48830, 464, 21),
(48831, 464, 37),
(48832, 464, 23),
(48833, 464, 75),
(48834, 464, 153),
(48835, 464, 37),
(48836, 464, 165),
(48837, 464, 77),
(48838, 464, 75),
(48839, 464, 37),
(48840, 464, 37),
(48841, 464, 81),
(48842, 464, 136),
(48843, 464, 93),
(48844, 464, 20),
(48845, 464, 93),
(48846, 464, 75),
(48847, 464, 4),
(48848, 464, 4),
(48849, 464, 75),
(48850, 464, 154),
(48851, 464, 9),
(48852, 464, 157),
(48853, 464, 156),
(48854, 464, 37),
(48855, 464, 21),
(48856, 464, 36),
(48857, 464, 10),
(48858, 464, 60),
(48859, 464, 75),
(48860, 464, 37),
(48861, 464, 59),
(48862, 464, 37),
(48863, 464, 9),
(48864, 464, 36),
(48865, 464, 11),
(48866, 464, 37),
(48867, 464, 10),
(48868, 464, 75),
(48869, 464, 75),
(48870, 464, 153),
(48871, 464, 75),
(48872, 464, 93),
(48873, 464, 75),
(48874, 464, 75),
(48875, 464, 17),
(48876, 464, 180),
(48877, 464, 37),
(48878, 464, 154),
(48879, 464, 163),
(48880, 464, 154),
(48881, 464, 20),
(48882, 464, 81),
(48883, 464, 75),
(48884, 464, 78),
(48885, 464, 9),
(48886, 464, 75),
(48887, 464, 81),
(48888, 464, 37),
(48889, 464, 37),
(48890, 464, 154),
(48891, 464, 20),
(48892, 464, 235),
(48893, 464, 157),
(48894, 464, 270),
(48895, 464, 60),
(48896, 464, 59),
(48897, 464, 75),
(48898, 464, 23),
(48899, 464, 75),
(48900, 464, 149),
(48901, 464, 157),
(48902, 464, 75),
(48903, 464, 19),
(48904, 464, 156),
(48905, 464, 110),
(48906, 464, 159),
(48907, 464, 156),
(48908, 464, 4),
(48909, 464, 37),
(48910, 464, 240),
(48911, 464, 23),
(48912, 464, 21),
(48913, 464, 21),
(48914, 464, 154),
(48915, 464, 17),
(48916, 464, 136),
(48917, 464, 183),
(48918, 464, 165),
(48919, 464, 10),
(48920, 464, 154),
(48921, 464, 180),
(48922, 464, 23),
(48923, 464, 163),
(48924, 464, 156),
(48925, 464, 81),
(48926, 464, 10),
(48927, 464, 75),
(48928, 464, 11),
(48929, 464, 75),
(48930, 464, 157),
(48931, 464, 93),
(48932, 464, 214),
(48933, 464, 75),
(48934, 464, 17),
(48935, 464, 110),
(48936, 464, 20),
(48937, 464, 26),
(48938, 464, 26),
(48939, 464, 153),
(48940, 464, 37),
(48941, 464, 187),
(48942, 464, 154),
(48943, 464, 10),
(48944, 464, 238),
(48945, 464, 163),
(48946, 464, 149),
(48947, 464, 110),
(48948, 464, 182),
(48949, 464, 75),
(48950, 464, 111),
(48951, 464, 75),
(48952, 464, 20),
(48953, 464, 153),
(48954, 464, 9),
(48955, 464, 153),
(48956, 464, 37),
(48957, 464, 37),
(48958, 464, 75),
(48959, 464, 180),
(48960, 464, 60),
(48961, 464, 149),
(48962, 464, 163),
(48963, 464, 75),
(48964, 464, 4),
(48965, 464, 60),
(48966, 464, 165),
(48967, 464, 59),
(48968, 464, 149),
(48969, 464, 157),
(48970, 464, 20),
(48971, 464, 154),
(48972, 464, 159),
(48973, 464, 36),
(48974, 464, 19),
(48975, 464, 37),
(48976, 464, 157),
(48977, 464, 9),
(48978, 464, 266),
(48979, 464, 50),
(48980, 464, 21),
(48981, 464, 21),
(48982, 464, 212),
(48983, 464, 75),
(48984, 464, 145),
(48985, 464, 37),
(48986, 464, 75),
(48987, 464, 36),
(48988, 464, 75),
(48989, 464, 23),
(48990, 464, 75),
(48991, 464, 75),
(48992, 464, 21),
(48993, 464, 75),
(48994, 464, 37),
(48995, 464, 159),
(48996, 464, 165),
(48997, 464, 17),
(48998, 464, 110),
(48999, 464, 159),
(49000, 464, 11),
(49001, 464, 93),
(49002, 464, 37),
(49003, 464, 10),
(49004, 464, 156),
(49005, 464, 21),
(49006, 464, 37),
(49007, 464, 23),
(49008, 464, 165),
(49009, 464, 60),
(49010, 464, 37),
(49011, 464, 7),
(49012, 464, 180),
(49013, 464, 9),
(49014, 464, 23),
(49015, 464, 153),
(49016, 464, 7),
(49017, 464, 81),
(49018, 464, 156),
(49019, 464, 153),
(49020, 464, 238),
(49021, 464, 136),
(49022, 464, 59),
(49023, 464, 4),
(49024, 464, 37),
(49025, 464, 272),
(49026, 464, 19),
(49027, 464, 156),
(49028, 464, 156),
(49029, 464, 266),
(49030, 464, 37),
(49031, 464, 21),
(49032, 464, 156),
(49033, 464, 37),
(49034, 464, 156),
(49035, 464, 145),
(49036, 464, 159),
(49037, 464, 50),
(49038, 464, 157),
(49039, 464, 75),
(49040, 464, 7),
(49041, 464, 75),
(49042, 464, 75),
(49043, 464, 37),
(49044, 464, 7),
(49045, 464, 17),
(49046, 464, 10),
(49047, 464, 93),
(49048, 464, 156),
(49049, 464, 159),
(49050, 464, 10),
(49051, 464, 75),
(49052, 464, 21),
(49053, 464, 163),
(49054, 464, 21),
(49055, 464, 163),
(49056, 464, 75),
(49057, 464, 149),
(49058, 464, 9),
(49059, 464, 75),
(49060, 464, 10),
(49061, 464, 157),
(49062, 464, 17),
(49063, 464, 153),
(49064, 464, 4),
(49065, 464, 243),
(49066, 464, 153),
(49067, 464, 153),
(49068, 464, 77),
(49069, 464, 4),
(49070, 464, 60),
(49071, 464, 36),
(49072, 464, 4),
(49073, 464, 110),
(49074, 464, 157),
(49075, 464, 157),
(49076, 464, 7),
(49077, 464, 136),
(49078, 464, 23),
(49079, 464, 37),
(49080, 464, 136),
(49081, 464, 9),
(49082, 464, 189),
(49083, 464, 9),
(49084, 464, 20),
(49085, 464, 136),
(49086, 464, 36),
(49087, 464, 75),
(49088, 464, 190),
(49089, 464, 149),
(49090, 464, 23),
(49091, 464, 23),
(49092, 464, 9),
(49093, 464, 17),
(49094, 464, 36),
(49095, 464, 60),
(49096, 464, 110),
(49097, 464, 21),
(49098, 464, 19),
(49099, 464, 75),
(49100, 464, 154),
(49101, 464, 215),
(49102, 464, 75),
(49103, 464, 75),
(49104, 464, 4),
(49105, 464, 37),
(49106, 464, 37),
(49107, 464, 19),
(49108, 464, 153),
(49109, 464, 153),
(49110, 464, 154),
(49111, 464, 21),
(49112, 464, 75),
(49113, 464, 75),
(49114, 464, 75),
(49115, 464, 75),
(49116, 464, 157),
(49117, 464, 75),
(49118, 464, 156),
(49119, 464, 154),
(49120, 464, 266),
(49121, 464, 36),
(49122, 464, 157),
(49123, 464, 163),
(49124, 464, 154),
(49125, 464, 81),
(49126, 464, 75),
(49127, 464, 59),
(49128, 464, 93),
(49129, 464, 149),
(49130, 464, 157),
(49131, 464, 153),
(49132, 464, 59),
(49133, 464, 163),
(49134, 464, 136),
(49135, 464, 157),
(49136, 464, 50),
(49137, 464, 149),
(49138, 464, 9),
(49139, 464, 180),
(49140, 464, 20),
(49141, 464, 37),
(49142, 464, 154),
(49143, 464, 60),
(49144, 464, 19),
(49145, 464, 60),
(49146, 464, 187),
(49147, 464, 37),
(49148, 464, 149),
(49149, 464, 11),
(49150, 464, 267),
(49151, 464, 149),
(49152, 464, 19),
(49153, 464, 7),
(49154, 464, 37),
(49155, 464, 37),
(49156, 464, 20),
(49157, 464, 75),
(49158, 464, 59),
(49159, 464, 19),
(49160, 464, 75),
(49161, 464, 37),
(49162, 464, 75),
(49163, 464, 149),
(49164, 464, 26),
(49165, 464, 75),
(49166, 464, 23),
(49167, 464, 10),
(49168, 464, 37),
(49169, 464, 75),
(49170, 464, 157),
(49171, 464, 75),
(49172, 464, 75),
(49173, 464, 23),
(49174, 464, 156),
(49175, 464, 145),
(49176, 464, 11),
(49177, 464, 23),
(49178, 464, 19),
(49179, 464, 75),
(49180, 464, 75),
(49181, 464, 156),
(49182, 464, 75),
(49183, 464, 266),
(49184, 464, 19),
(49185, 464, 60),
(49186, 464, 157),
(49187, 464, 154),
(49188, 464, 10),
(49189, 464, 157),
(49190, 464, 136),
(49191, 464, 187),
(49192, 464, 23),
(49193, 464, 4),
(49194, 464, 37),
(49195, 464, 267),
(49196, 464, 23),
(49197, 464, 10),
(49198, 464, 17),
(49199, 464, 75),
(49200, 464, 187),
(49201, 464, 11),
(49202, 464, 37),
(49203, 464, 81),
(49204, 464, 19),
(49205, 464, 157),
(49206, 464, 60),
(49207, 464, 36),
(49208, 464, 157),
(49209, 464, 153),
(49210, 464, 93),
(49211, 464, 156),
(49212, 464, 19),
(49213, 464, 93),
(49214, 464, 156),
(49215, 464, 19),
(49216, 464, 10),
(49217, 464, 153),
(49218, 464, 75),
(49219, 464, 75),
(49220, 464, 75),
(49221, 464, 75),
(49222, 464, 187),
(49223, 464, 7),
(49224, 464, 75),
(49225, 464, 9),
(49226, 464, 75),
(49227, 464, 153),
(49228, 464, 163),
(49229, 464, 19),
(49230, 464, 154),
(49231, 464, 11),
(49232, 464, 75),
(49233, 464, 157),
(49234, 464, 271),
(49235, 464, 75),
(49236, 464, 93),
(49237, 464, 10),
(49238, 464, 21),
(49239, 464, 156),
(49240, 464, 59),
(49241, 464, 156),
(49242, 464, 149),
(49243, 464, 75),
(49244, 464, 36),
(49245, 464, 37),
(49246, 464, 75),
(49247, 464, 36),
(49248, 464, 59),
(49249, 464, 11),
(49250, 464, 75),
(49251, 464, 156),
(49252, 464, 93),
(49253, 464, 189),
(49254, 464, 75),
(49255, 464, 10),
(49256, 464, 19),
(49257, 464, 149),
(49258, 464, 154),
(49259, 464, 9),
(49260, 464, 75),
(49261, 464, 7),
(49262, 464, 21),
(49263, 464, 154),
(49264, 464, 9),
(49265, 464, 36),
(49266, 464, 23),
(49267, 464, 19),
(49268, 464, 37),
(49269, 464, 75),
(49270, 464, 37),
(49271, 464, 30),
(49272, 464, 159),
(49273, 464, 7),
(49274, 464, 238),
(49275, 464, 75),
(49276, 464, 50),
(49277, 464, 157),
(49278, 464, 156),
(49279, 464, 59),
(49280, 464, 20),
(49281, 464, 37),
(49282, 464, 189),
(49283, 464, 154),
(49284, 464, 212),
(49285, 464, 163),
(49286, 464, 23),
(49287, 464, 75),
(49288, 464, 215),
(49289, 464, 110),
(49290, 464, 75),
(49291, 464, 75),
(49292, 464, 19),
(49293, 464, 165),
(49294, 464, 9),
(49295, 464, 112),
(49296, 464, 11),
(49297, 464, 154),
(49298, 464, 21),
(49299, 464, 153),
(49300, 464, 159),
(49301, 464, 23),
(49302, 464, 75),
(49303, 464, 93),
(49304, 464, 75),
(49305, 464, 11),
(49306, 464, 115),
(49307, 464, 10),
(49308, 464, 37),
(49309, 464, 182),
(49310, 464, 145),
(49311, 464, 20),
(49312, 464, 37),
(49313, 464, 75),
(49314, 464, 37),
(49315, 464, 136),
(49316, 464, 7),
(49317, 464, 36),
(49318, 464, 190),
(49319, 464, 153),
(49320, 464, 19),
(49321, 464, 9),
(49322, 464, 60),
(49323, 464, 156),
(49324, 464, 37),
(49325, 464, 21),
(49326, 464, 4),
(49327, 464, 74),
(49328, 464, 154),
(49329, 464, 4),
(49330, 464, 37),
(49331, 464, 7),
(49332, 464, 153),
(49333, 464, 156),
(49334, 464, 21),
(49335, 464, 154),
(49336, 464, 7),
(49337, 464, 37),
(49338, 464, 10),
(49339, 464, 11),
(49340, 464, 10),
(49341, 464, 37),
(49342, 464, 9),
(49343, 464, 4),
(49344, 464, 157),
(49345, 464, 75),
(49346, 464, 11),
(49347, 464, 7),
(49348, 464, 21),
(49349, 464, 37),
(49350, 464, 75),
(49351, 464, 165),
(49352, 464, 37),
(49353, 464, 10),
(49354, 464, 75),
(49355, 464, 159),
(49356, 464, 59),
(49357, 464, 156),
(49358, 464, 75),
(49359, 464, 11),
(49360, 464, 154),
(49361, 464, 59),
(49362, 464, 19),
(49363, 464, 238),
(49364, 464, 60),
(49365, 464, 10),
(49366, 464, 145),
(49367, 464, 145),
(49368, 464, 37),
(49369, 464, 36),
(49370, 464, 145),
(49371, 464, 37),
(49372, 464, 23),
(49373, 464, 23),
(49374, 464, 10),
(49375, 464, 77),
(49376, 464, 75),
(49377, 464, 156),
(49378, 464, 157),
(49379, 464, 77),
(49380, 464, 75),
(49381, 464, 20),
(49382, 464, 26),
(49383, 464, 19),
(49384, 464, 19),
(49385, 464, 77),
(49386, 464, 60),
(49387, 464, 136),
(49388, 464, 37),
(49389, 464, 11),
(49390, 464, 75),
(49391, 464, 190),
(49392, 464, 37),
(49393, 464, 110),
(49394, 464, 19),
(49395, 464, 153),
(49396, 464, 10),
(49397, 464, 60),
(49398, 464, 156),
(49399, 464, 149),
(49400, 464, 156),
(49401, 464, 50),
(49402, 464, 270),
(49403, 464, 17),
(49404, 464, 180),
(49405, 464, 75),
(49406, 464, 75),
(49407, 464, 75),
(49408, 464, 10),
(49409, 464, 180),
(49410, 464, 60),
(49411, 464, 37),
(49412, 464, 81),
(49413, 464, 23),
(49414, 464, 156),
(49415, 464, 157),
(49416, 464, 81),
(49417, 464, 37),
(49418, 464, 20),
(49419, 464, 19),
(49420, 464, 26),
(49421, 464, 153),
(49422, 464, 75),
(49423, 464, 37),
(49424, 464, 149),
(49425, 464, 154),
(49426, 464, 145),
(49427, 464, 20),
(49428, 464, 153),
(49429, 464, 165),
(49430, 464, 37),
(49431, 464, 21),
(49432, 464, 153),
(49433, 464, 26),
(49434, 464, 75),
(49435, 464, 9),
(49436, 464, 21),
(49437, 464, 10),
(49438, 464, 75),
(49439, 464, 37),
(49440, 464, 163),
(49441, 464, 37),
(49442, 464, 37),
(49443, 464, 189),
(49444, 464, 75),
(49445, 464, 9),
(49446, 464, 75),
(49447, 464, 60),
(49448, 464, 165),
(49449, 464, 159),
(49450, 464, 156),
(49451, 464, 81),
(49452, 464, 75),
(49453, 464, 60),
(49454, 464, 153),
(49455, 464, 165),
(49456, 464, 156),
(49457, 464, 149),
(49458, 464, 23),
(49459, 464, 154),
(49460, 464, 136),
(49461, 464, 9),
(49462, 464, 156),
(49463, 464, 153),
(49464, 464, 145),
(49465, 464, 23),
(49466, 464, 110),
(49467, 464, 153),
(49468, 464, 75),
(49469, 464, 159),
(49470, 464, 17),
(49471, 464, 137),
(49472, 464, 21),
(49473, 464, 7),
(49474, 464, 153),
(49475, 464, 17),
(49476, 464, 156),
(49477, 464, 75),
(49478, 464, 9),
(49479, 464, 4),
(49480, 464, 59),
(49481, 464, 156),
(49482, 464, 163),
(49483, 464, 10),
(49484, 464, 21),
(49485, 464, 4),
(49486, 464, 26),
(49487, 464, 75),
(49488, 464, 165),
(49489, 464, 149),
(49490, 464, 4),
(49491, 464, 26),
(49492, 464, 215),
(49493, 464, 154),
(49494, 464, 75),
(49495, 464, 137),
(49496, 464, 156),
(49497, 464, 23),
(49498, 464, 75),
(49499, 464, 75),
(49500, 464, 9),
(49501, 464, 93),
(49502, 464, 140),
(49503, 464, 75),
(49504, 464, 156),
(49505, 464, 149),
(49506, 464, 37),
(49507, 464, 20),
(49508, 464, 19),
(49509, 464, 93),
(49510, 464, 37),
(49511, 464, 154),
(49512, 464, 7),
(49513, 464, 154),
(49514, 464, 149),
(49515, 464, 37),
(49516, 464, 149),
(49517, 464, 4),
(49518, 464, 156),
(49519, 464, 157),
(49520, 464, 75),
(49521, 464, 37),
(49522, 464, 17),
(49523, 464, 154),
(49524, 464, 153),
(49525, 464, 154),
(49526, 464, 137),
(49527, 464, 60),
(49528, 464, 159),
(49529, 464, 23),
(49530, 464, 78),
(49531, 464, 75),
(49532, 464, 149),
(49533, 464, 4),
(49534, 464, 9),
(49535, 464, 110),
(49536, 464, 9),
(49537, 464, 11),
(49538, 464, 153),
(49539, 464, 26),
(49540, 464, 7),
(49541, 464, 81),
(49542, 464, 93),
(49543, 464, 271),
(49544, 464, 75),
(49545, 464, 157),
(49546, 464, 23),
(49547, 464, 81),
(49548, 464, 163),
(49549, 464, 36),
(49550, 464, 37),
(49551, 464, 7),
(49552, 464, 156),
(49553, 464, 163),
(49554, 464, 154),
(49555, 464, 75),
(49556, 464, 153),
(49557, 464, 149),
(49558, 464, 156),
(49559, 464, 149),
(49560, 464, 75),
(49561, 464, 4),
(49562, 464, 136),
(49563, 464, 93),
(49564, 464, 157),
(49565, 464, 149),
(49566, 464, 163),
(49567, 464, 191),
(49568, 464, 75),
(49569, 464, 156),
(49570, 464, 156),
(49571, 464, 137),
(49572, 464, 17),
(49573, 464, 93),
(49574, 464, 153),
(49575, 464, 10),
(49576, 464, 59),
(49577, 464, 60),
(49578, 464, 75),
(49579, 464, 10),
(49580, 464, 75),
(49581, 464, 50),
(49582, 464, 9),
(49583, 464, 156),
(49584, 464, 26),
(49585, 464, 157),
(49586, 464, 7),
(49587, 464, 60),
(49588, 464, 10),
(49589, 464, 36),
(49590, 464, 21),
(49591, 464, 81),
(49592, 464, 26),
(49593, 464, 36),
(49594, 464, 81),
(49595, 464, 157),
(49596, 464, 10),
(49597, 464, 36),
(49598, 464, 9),
(49599, 464, 10),
(49600, 464, 159),
(49601, 464, 154),
(49602, 464, 9),
(49603, 464, 60),
(49604, 464, 153),
(49605, 464, 4),
(49606, 464, 19),
(49607, 464, 59),
(49608, 464, 37),
(49609, 464, 21),
(49610, 464, 9),
(49611, 464, 145),
(49612, 464, 75),
(49613, 464, 186),
(49614, 464, 137),
(49615, 464, 156),
(49616, 464, 145),
(49617, 464, 157),
(49618, 464, 20),
(49619, 464, 50),
(49620, 464, 153),
(49621, 464, 159),
(49622, 464, 26),
(49623, 464, 149),
(49624, 464, 191),
(49625, 464, 163),
(49626, 464, 36),
(49627, 464, 7),
(49628, 464, 182),
(49629, 464, 4),
(49630, 464, 11),
(49631, 464, 75),
(49632, 464, 4),
(49633, 464, 153),
(49634, 464, 149),
(49635, 464, 37),
(49636, 464, 188),
(49637, 464, 215),
(49638, 464, 9),
(49639, 464, 19),
(49640, 464, 9),
(49641, 464, 9),
(49642, 464, 75),
(49643, 464, 154),
(49644, 464, 7),
(49645, 464, 37),
(49646, 464, 163),
(49647, 464, 156),
(49648, 464, 163),
(49649, 464, 37),
(49650, 464, 20),
(49651, 464, 19),
(49652, 464, 37),
(49653, 464, 19),
(49654, 464, 60),
(49655, 464, 9),
(49656, 464, 163),
(49657, 464, 145),
(49658, 464, 110),
(49659, 464, 215),
(49660, 464, 180),
(49661, 464, 20),
(49662, 464, 37),
(49663, 464, 75),
(49664, 464, 75),
(49665, 464, 60),
(49666, 464, 136),
(49667, 464, 110),
(49668, 464, 19),
(49669, 464, 9),
(49670, 464, 149),
(49671, 464, 37),
(49672, 464, 37),
(49673, 464, 75),
(49674, 464, 159),
(49675, 464, 21),
(49676, 464, 272),
(49677, 464, 140),
(49678, 464, 7),
(49679, 464, 10),
(49680, 464, 75),
(49681, 464, 10),
(49682, 464, 75),
(49683, 464, 163),
(49684, 464, 153),
(49685, 464, 136),
(49686, 464, 156),
(49687, 464, 156),
(49688, 464, 36),
(49689, 464, 37),
(49690, 464, 60),
(49691, 464, 10),
(49692, 464, 149),
(49693, 464, 50),
(49694, 464, 37),
(49695, 464, 75),
(49696, 464, 9),
(49697, 464, 75),
(49698, 464, 165),
(49699, 464, 156),
(49700, 464, 163),
(49701, 464, 75),
(49702, 464, 7),
(49703, 464, 4),
(49704, 464, 165),
(49705, 464, 75),
(49706, 464, 19),
(49707, 464, 163),
(49708, 464, 154),
(49709, 464, 75),
(49710, 464, 153),
(49711, 464, 23),
(49712, 464, 37),
(49713, 464, 26),
(49714, 464, 157),
(49715, 464, 37),
(49716, 464, 23),
(49717, 464, 10),
(49718, 464, 153),
(49719, 464, 154),
(49720, 464, 156),
(49721, 464, 7),
(49722, 464, 36),
(49723, 464, 180),
(49724, 464, 149),
(49725, 464, 163),
(49726, 464, 19),
(49727, 464, 156),
(49728, 464, 7),
(49729, 464, 19),
(49730, 464, 36),
(49731, 464, 267),
(49732, 464, 110),
(49733, 464, 11),
(49734, 464, 163),
(49735, 464, 75),
(49736, 464, 156),
(49737, 464, 136),
(49738, 464, 21),
(49739, 464, 37),
(49740, 464, 59),
(49741, 464, 21),
(49742, 464, 159),
(49743, 464, 77),
(49744, 464, 156),
(49745, 464, 19),
(49746, 464, 20),
(49747, 464, 75),
(49748, 464, 145),
(49749, 464, 156),
(49750, 464, 36),
(49751, 464, 191),
(49752, 464, 9),
(49753, 464, 156);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(49754, 464, 9),
(49755, 464, 75),
(49756, 464, 159),
(49757, 464, 50),
(49758, 464, 75),
(49759, 464, 191),
(49760, 464, 37),
(49761, 464, 191),
(49762, 464, 37),
(49763, 464, 163),
(49764, 464, 149),
(49765, 464, 154),
(49766, 464, 19),
(49767, 464, 37),
(49768, 464, 163),
(49769, 464, 59),
(49770, 464, 21),
(49771, 464, 190),
(49772, 464, 60),
(49773, 464, 156),
(49774, 464, 154),
(49775, 464, 75),
(49776, 464, 7),
(49777, 464, 20),
(49778, 464, 59),
(49779, 464, 153),
(49780, 464, 23),
(49781, 464, 21),
(49782, 464, 21),
(49783, 464, 37),
(49784, 464, 26),
(49785, 464, 4),
(49786, 464, 267),
(49787, 464, 110),
(49788, 464, 75),
(49789, 464, 21),
(49790, 464, 20),
(49791, 464, 75),
(49792, 464, 11),
(49793, 464, 191),
(49794, 464, 20),
(49795, 464, 75),
(49796, 464, 163),
(49797, 464, 156),
(49798, 464, 163),
(49799, 464, 156),
(49800, 464, 75),
(49801, 464, 187),
(49802, 464, 163),
(49803, 464, 75),
(49804, 464, 136),
(49805, 464, 137),
(49806, 464, 23),
(49807, 464, 111),
(49808, 464, 26),
(49809, 464, 163),
(49810, 464, 11),
(49811, 464, 50),
(49812, 464, 270),
(49813, 464, 75),
(49814, 464, 17),
(49815, 464, 145),
(49816, 464, 75),
(49817, 464, 7),
(49818, 464, 26),
(49819, 464, 9),
(49820, 464, 21),
(49821, 464, 156),
(49822, 464, 153),
(49823, 464, 60),
(49824, 464, 50),
(49825, 464, 156),
(49826, 464, 37),
(49827, 464, 4),
(49828, 464, 153),
(49829, 464, 21),
(49830, 464, 153),
(49831, 464, 10),
(49832, 464, 11),
(49833, 464, 75),
(49834, 464, 37),
(49835, 464, 75),
(49836, 464, 153),
(49837, 464, 37),
(49838, 464, 4),
(49839, 464, 157),
(49840, 464, 23),
(49841, 464, 4),
(49842, 464, 75),
(49843, 464, 11),
(49844, 464, 75),
(49845, 464, 37),
(49846, 464, 271),
(49847, 464, 17),
(49848, 464, 153),
(49849, 464, 21),
(49850, 464, 75),
(49851, 464, 156),
(49852, 464, 4),
(49853, 464, 154),
(49854, 464, 20),
(49855, 464, 60),
(49856, 464, 159),
(49857, 464, 75),
(49858, 464, 183),
(49859, 464, 23),
(49860, 464, 75),
(49861, 464, 36),
(49862, 464, 75),
(49863, 464, 10),
(49864, 464, 4),
(49865, 464, 10),
(49866, 464, 4),
(49867, 464, 17),
(49868, 464, 17),
(49869, 464, 75),
(49870, 464, 159),
(49871, 464, 212),
(49872, 464, 159),
(49873, 464, 136),
(49874, 464, 23),
(49875, 464, 156),
(49876, 464, 37),
(49877, 464, 156),
(49878, 464, 81),
(49879, 464, 23),
(49880, 464, 145),
(49881, 464, 191),
(49882, 464, 37),
(49883, 464, 153),
(49884, 464, 7),
(49885, 464, 21),
(49886, 464, 215),
(49887, 464, 75),
(49888, 464, 75),
(49889, 464, 21),
(49890, 464, 154),
(49891, 464, 156),
(49892, 464, 7),
(49893, 464, 17),
(49894, 464, 7),
(49895, 464, 21),
(49896, 464, 20),
(49897, 464, 215),
(49898, 464, 267),
(49899, 464, 149),
(49900, 464, 81),
(49901, 464, 165),
(49902, 464, 9),
(49903, 464, 7),
(49904, 464, 21),
(49905, 464, 37),
(49906, 464, 19),
(49907, 464, 154),
(49908, 464, 11),
(49909, 464, 37),
(49910, 464, 78),
(49911, 464, 21),
(49912, 464, 26),
(49913, 464, 23),
(49914, 464, 187),
(49915, 464, 149),
(49916, 464, 11),
(49917, 464, 189),
(49918, 464, 159),
(49919, 464, 75),
(49920, 464, 9),
(49921, 464, 37),
(49922, 464, 149),
(49923, 464, 136),
(49924, 464, 59),
(49925, 464, 77),
(49926, 464, 110),
(49927, 464, 153),
(49928, 464, 75),
(49929, 464, 23),
(49930, 464, 159),
(49931, 464, 156),
(49932, 464, 23),
(49933, 464, 187),
(49934, 464, 149),
(49935, 464, 163),
(49936, 464, 23),
(49937, 464, 7),
(49938, 464, 36),
(49939, 464, 154),
(49940, 464, 37),
(49941, 464, 37),
(49942, 464, 10),
(49943, 464, 9),
(49944, 464, 36),
(49945, 464, 154),
(49946, 464, 163),
(49947, 464, 157),
(49948, 464, 189),
(49949, 464, 75),
(49950, 464, 75),
(49951, 464, 145),
(49952, 464, 153),
(49953, 464, 271),
(49954, 464, 75),
(49955, 464, 4),
(49956, 464, 149),
(49957, 464, 37),
(49958, 464, 10),
(49959, 464, 212),
(49960, 464, 10),
(49961, 464, 9),
(49962, 464, 191),
(49963, 464, 37),
(49964, 464, 75),
(49965, 464, 153),
(49966, 464, 9),
(49967, 464, 10),
(49968, 464, 190),
(49969, 464, 75),
(49970, 464, 23),
(49971, 464, 37),
(49972, 464, 93),
(49973, 464, 93),
(49974, 464, 21),
(49975, 464, 215),
(49976, 464, 156),
(49977, 464, 37),
(49978, 464, 75),
(49979, 464, 21),
(49980, 464, 7),
(49981, 464, 75),
(49982, 464, 156),
(49983, 464, 154),
(49984, 464, 23),
(49985, 464, 10),
(49986, 464, 156),
(49987, 464, 7),
(49988, 464, 36),
(49989, 464, 75),
(49990, 464, 189),
(49991, 464, 37),
(49992, 464, 10),
(49993, 464, 50),
(49994, 464, 75),
(49995, 464, 238),
(49996, 464, 75),
(49997, 464, 37),
(49998, 464, 10),
(49999, 464, 23),
(50000, 464, 165),
(50001, 464, 19),
(50002, 464, 23),
(50003, 464, 163),
(50004, 464, 153),
(50005, 464, 10),
(50006, 464, 4),
(50007, 464, 10),
(50008, 464, 75),
(50009, 464, 149),
(50010, 464, 238),
(50011, 464, 154),
(50012, 464, 93),
(50013, 464, 19),
(50014, 464, 157),
(50015, 464, 37),
(50016, 464, 59),
(50017, 464, 37),
(50018, 464, 75),
(50019, 464, 20),
(50020, 464, 42),
(50021, 464, 19),
(50022, 464, 145),
(50023, 464, 156),
(50024, 464, 37),
(50025, 464, 149),
(50026, 464, 159),
(50027, 464, 81),
(50028, 464, 270),
(50029, 464, 26),
(50030, 464, 156),
(50031, 464, 9),
(50032, 464, 81),
(50033, 464, 153),
(50034, 464, 20),
(50035, 464, 156),
(50036, 464, 191),
(50037, 464, 75),
(50038, 464, 188),
(50039, 464, 21),
(50040, 464, 159),
(50041, 464, 149),
(50042, 464, 19),
(50043, 464, 19),
(50044, 464, 75),
(50045, 464, 157),
(50046, 464, 157),
(50047, 464, 19),
(50048, 464, 23),
(50049, 464, 77),
(50050, 464, 189),
(50051, 464, 156),
(50052, 464, 136),
(50053, 464, 9),
(50054, 464, 93),
(50055, 464, 37),
(50056, 464, 75),
(50057, 464, 37),
(50058, 464, 37),
(50059, 464, 156),
(50060, 464, 75),
(50061, 464, 153),
(50062, 464, 154),
(50063, 464, 21),
(50064, 464, 20),
(50065, 464, 75),
(50066, 464, 36),
(50067, 464, 149),
(50068, 464, 136),
(50069, 464, 4),
(50070, 464, 153),
(50071, 464, 7),
(50072, 464, 110),
(50073, 464, 110),
(50074, 464, 75),
(50075, 464, 75),
(50076, 464, 189),
(50077, 464, 75),
(50078, 464, 36),
(50079, 464, 75),
(50080, 464, 159),
(50081, 464, 149),
(50082, 464, 21),
(50083, 464, 81),
(50084, 464, 75),
(50085, 464, 75),
(50086, 464, 36),
(50087, 464, 75),
(50088, 464, 270),
(50089, 464, 23),
(50090, 464, 159),
(50091, 464, 9),
(50092, 464, 75),
(50093, 464, 188),
(50094, 464, 21),
(50095, 464, 163),
(50096, 464, 156),
(50097, 464, 75),
(50098, 464, 23),
(50099, 464, 75),
(50100, 464, 50),
(50101, 464, 37),
(50102, 464, 75),
(50103, 464, 10),
(50104, 464, 157),
(50105, 464, 153),
(50106, 464, 10),
(50107, 464, 37),
(50108, 464, 26),
(50109, 464, 266),
(50110, 464, 81),
(50111, 464, 11),
(50112, 464, 75),
(50113, 464, 159),
(50114, 464, 156),
(50115, 464, 60),
(50116, 464, 9),
(50117, 464, 75),
(50118, 464, 75),
(50119, 464, 156),
(50120, 464, 189),
(50121, 464, 75),
(50122, 464, 180),
(50123, 464, 9),
(50124, 464, 20),
(50125, 464, 7),
(50126, 464, 93),
(50127, 464, 17),
(50128, 464, 182),
(50129, 464, 77),
(50130, 464, 9),
(50131, 464, 75),
(50132, 464, 77),
(50133, 464, 26),
(50134, 464, 243),
(50135, 464, 75),
(50136, 464, 10),
(50137, 464, 59),
(50138, 464, 23),
(50139, 464, 9),
(50140, 464, 59),
(50141, 464, 75),
(50142, 464, 4),
(50143, 464, 37),
(50144, 464, 60),
(50145, 464, 7),
(50146, 464, 21),
(50147, 464, 75),
(50148, 464, 7),
(50149, 464, 110),
(50150, 464, 21),
(50151, 464, 156),
(50152, 464, 50),
(50153, 464, 156),
(50154, 464, 75),
(50155, 464, 20),
(50156, 464, 19),
(50157, 464, 37),
(50158, 464, 37),
(50159, 464, 9),
(50160, 464, 153),
(50161, 464, 42),
(50162, 464, 75),
(50163, 464, 145),
(50164, 464, 37),
(50165, 464, 7),
(50166, 464, 165),
(50167, 464, 157),
(50168, 464, 153),
(50169, 464, 75),
(50170, 464, 165),
(50171, 464, 4),
(50172, 464, 191),
(50173, 464, 273),
(50174, 464, 21),
(50175, 464, 9),
(50176, 464, 21),
(50177, 464, 19),
(50178, 464, 137),
(50179, 464, 156),
(50180, 464, 153),
(50181, 464, 153),
(50182, 464, 156),
(50183, 464, 75),
(50184, 464, 110),
(50185, 464, 23),
(50186, 464, 163),
(50187, 464, 153),
(50188, 464, 153),
(50189, 464, 159),
(50190, 464, 163),
(50191, 464, 11),
(50192, 464, 156),
(50193, 464, 163),
(50194, 464, 81),
(50195, 464, 154),
(50196, 464, 153),
(50197, 464, 37),
(50198, 464, 153),
(50199, 464, 26),
(50200, 464, 110),
(50201, 464, 17),
(50202, 464, 153),
(50203, 464, 156),
(50204, 464, 157),
(50205, 464, 37),
(50206, 464, 238),
(50207, 464, 21),
(50208, 464, 37),
(50209, 464, 75),
(50210, 464, 215),
(50211, 464, 156),
(50212, 464, 60),
(50213, 464, 136),
(50214, 464, 153),
(50215, 464, 157),
(50216, 464, 153),
(50217, 464, 243),
(50218, 464, 10),
(50219, 464, 23),
(50220, 464, 11),
(50221, 464, 165),
(50222, 464, 9),
(50223, 464, 156),
(50224, 464, 156),
(50225, 464, 75),
(50226, 464, 37),
(50227, 464, 17),
(50228, 464, 75),
(50229, 464, 37),
(50230, 464, 238),
(50231, 464, 75),
(50232, 464, 145),
(50233, 464, 60),
(50234, 464, 189),
(50235, 464, 145),
(50236, 464, 9),
(50237, 464, 60),
(50238, 464, 153),
(50239, 464, 10),
(50240, 464, 154),
(50241, 464, 37),
(50242, 464, 37),
(50243, 464, 37),
(50244, 464, 10),
(50245, 464, 36),
(50246, 464, 19),
(50247, 464, 81),
(50248, 464, 50),
(50249, 464, 9),
(50250, 464, 19),
(50251, 464, 11),
(50252, 464, 157),
(50253, 464, 11),
(50254, 464, 36),
(50255, 464, 10),
(50256, 464, 19),
(50257, 464, 9),
(50258, 464, 23),
(50259, 464, 23),
(50260, 464, 75),
(50261, 464, 11),
(50262, 464, 23),
(50263, 464, 23),
(50264, 464, 81),
(50265, 464, 20),
(50266, 464, 21),
(50267, 464, 23),
(50268, 464, 21),
(50269, 464, 17),
(50270, 464, 93),
(50271, 464, 75),
(50272, 464, 266),
(50273, 464, 36),
(50274, 464, 23),
(50275, 464, 145),
(50276, 464, 37),
(50277, 464, 75),
(50278, 464, 60),
(50279, 464, 153),
(50280, 464, 23),
(50281, 464, 149),
(50282, 464, 37),
(50283, 464, 140),
(50284, 464, 50),
(50285, 464, 21),
(50286, 464, 19),
(50287, 464, 11),
(50288, 464, 163),
(50289, 464, 19),
(50290, 464, 11),
(50291, 464, 153),
(50292, 464, 60),
(50293, 464, 156),
(50294, 464, 159),
(50295, 464, 156),
(50296, 464, 4),
(50297, 464, 23),
(50298, 464, 75),
(50299, 464, 75),
(50300, 464, 153),
(50301, 464, 4),
(50302, 464, 145),
(50303, 464, 36),
(50304, 464, 9),
(50305, 464, 19),
(50306, 464, 23),
(50307, 464, 145),
(50308, 464, 272),
(50309, 464, 187),
(50310, 464, 19),
(50311, 464, 37),
(50312, 464, 215),
(50313, 464, 156),
(50314, 464, 153),
(50315, 464, 9),
(50316, 464, 9),
(50317, 464, 214),
(50318, 464, 154),
(50319, 464, 75),
(50320, 464, 93),
(50321, 464, 7),
(50322, 464, 37),
(50323, 464, 75),
(50324, 464, 37),
(50325, 464, 156),
(50326, 464, 75),
(50327, 464, 75),
(50328, 464, 75),
(50329, 464, 156),
(50330, 464, 37),
(50331, 464, 75),
(50332, 464, 157),
(50333, 464, 37),
(50334, 464, 145),
(50335, 464, 37),
(50336, 464, 75),
(50337, 464, 36),
(50338, 464, 154),
(50339, 464, 156),
(50340, 464, 180),
(50341, 464, 19),
(50342, 464, 156),
(50343, 464, 20),
(50344, 464, 26),
(50345, 464, 4),
(50346, 464, 75),
(50347, 464, 60),
(50348, 464, 75),
(50349, 464, 20),
(50350, 464, 214),
(50351, 464, 154),
(50352, 464, 182),
(50353, 464, 156),
(50354, 464, 7),
(50355, 464, 36),
(50356, 464, 110),
(50357, 464, 75),
(50358, 464, 75),
(50359, 464, 154),
(50360, 464, 21),
(50361, 464, 189),
(50362, 464, 20),
(50363, 464, 154),
(50364, 464, 9),
(50365, 464, 60),
(50366, 464, 77),
(50367, 464, 75),
(50368, 464, 75),
(50369, 464, 19),
(50370, 464, 145),
(50371, 464, 36),
(50372, 464, 153),
(50373, 464, 110),
(50374, 464, 11),
(50375, 464, 153),
(50376, 464, 145),
(50377, 464, 189),
(50378, 464, 110),
(50379, 464, 165),
(50380, 464, 149),
(50381, 464, 60),
(50382, 464, 153),
(50383, 464, 163),
(50384, 464, 23),
(50385, 464, 77),
(50386, 464, 149),
(50387, 464, 267),
(50388, 464, 75),
(50389, 464, 156),
(50390, 464, 10),
(50391, 464, 156),
(50392, 464, 7),
(50393, 464, 238),
(50394, 464, 157),
(50395, 464, 4),
(50396, 464, 154),
(50397, 464, 7),
(50398, 464, 165),
(50399, 464, 93),
(50400, 464, 4),
(50401, 464, 23),
(50402, 464, 156),
(50403, 464, 37),
(50404, 464, 93),
(50405, 464, 23),
(50406, 464, 37),
(50407, 464, 23),
(50408, 464, 75),
(50409, 464, 10),
(50410, 464, 136),
(50411, 464, 75),
(50412, 464, 189),
(50413, 464, 154),
(50414, 464, 75),
(50415, 464, 37),
(50416, 464, 165),
(50417, 464, 21),
(50418, 464, 75),
(50419, 464, 157),
(50420, 464, 75),
(50421, 464, 75),
(50422, 464, 17),
(50423, 464, 153),
(50424, 464, 37),
(50425, 464, 212),
(50426, 464, 75),
(50427, 464, 10),
(50428, 464, 10),
(50429, 464, 9),
(50430, 464, 7),
(50431, 464, 11),
(50432, 464, 154),
(50433, 464, 23),
(50434, 464, 154),
(50435, 464, 110),
(50436, 464, 75),
(50437, 464, 59),
(50438, 464, 11),
(50439, 464, 37),
(50440, 464, 93),
(50441, 464, 60),
(50442, 464, 190),
(50443, 464, 10),
(50444, 464, 7),
(50445, 464, 23),
(50446, 464, 153),
(50447, 464, 37),
(50448, 464, 21),
(50449, 464, 75),
(50450, 464, 163),
(50451, 464, 165),
(50452, 464, 10),
(50453, 464, 62),
(50454, 464, 165),
(50455, 464, 153),
(50456, 464, 36),
(50457, 464, 75),
(50458, 464, 115),
(50459, 464, 75),
(50460, 464, 267),
(50461, 464, 156),
(50462, 464, 181),
(50463, 464, 7),
(50464, 464, 110),
(50465, 464, 75),
(50466, 464, 93),
(50467, 464, 17),
(50468, 464, 7),
(50469, 464, 75),
(50470, 464, 154),
(50471, 464, 20),
(50472, 464, 36),
(50473, 464, 93),
(50474, 464, 23),
(50475, 464, 4),
(50476, 464, 190),
(50477, 464, 9),
(50478, 464, 11),
(50479, 464, 154),
(50480, 464, 37),
(50481, 464, 7),
(50482, 464, 75),
(50483, 464, 154),
(50484, 464, 156),
(50485, 464, 111),
(50486, 464, 156),
(50487, 464, 36),
(50488, 464, 75),
(50489, 464, 153),
(50490, 464, 163),
(50491, 464, 60),
(50492, 464, 153),
(50493, 464, 75),
(50494, 464, 149),
(50495, 464, 23),
(50496, 464, 36),
(50497, 464, 60),
(50498, 464, 145),
(50499, 464, 20),
(50500, 464, 37),
(50501, 464, 153),
(50502, 464, 154),
(50503, 464, 212),
(50504, 464, 60),
(50505, 464, 191),
(50506, 464, 20),
(50507, 464, 21),
(50508, 464, 60),
(50509, 464, 75),
(50510, 464, 75),
(50511, 464, 75),
(50512, 464, 157),
(50513, 464, 37),
(50514, 464, 19),
(50515, 464, 149),
(50516, 464, 10),
(50517, 464, 77),
(50518, 464, 154),
(50519, 464, 36),
(50520, 464, 4),
(50521, 464, 153),
(50522, 464, 163),
(50523, 464, 159),
(50524, 464, 23),
(50525, 464, 37),
(50526, 464, 17),
(50527, 464, 149),
(50528, 464, 157),
(50529, 464, 10),
(50530, 464, 75),
(50531, 464, 75),
(50532, 464, 75),
(50533, 464, 37),
(50534, 464, 59),
(50535, 464, 60),
(50536, 464, 75),
(50537, 464, 60),
(50538, 464, 156),
(50539, 464, 9),
(50540, 464, 163),
(50541, 464, 4),
(50542, 464, 156),
(50543, 464, 75),
(50544, 464, 36),
(50545, 464, 75),
(50546, 464, 75),
(50547, 464, 75),
(50548, 464, 190),
(50549, 464, 23),
(50550, 464, 75),
(50551, 464, 93),
(50552, 464, 20),
(50553, 464, 156),
(50554, 464, 19),
(50555, 464, 181),
(50556, 464, 59),
(50557, 464, 23),
(50558, 464, 7),
(50559, 464, 154),
(50560, 464, 21),
(50561, 464, 136),
(50562, 464, 154),
(50563, 464, 163),
(50564, 464, 37),
(50565, 464, 153),
(50566, 464, 149),
(50567, 464, 180),
(50568, 464, 182),
(50569, 464, 75),
(50570, 464, 37),
(50571, 464, 23),
(50572, 464, 19),
(50573, 464, 50),
(50574, 464, 154),
(50575, 464, 75),
(50576, 464, 75),
(50577, 464, 75),
(50578, 464, 154),
(50579, 464, 36),
(50580, 464, 75),
(50581, 464, 9),
(50582, 464, 19),
(50583, 464, 17),
(50584, 464, 163),
(50585, 464, 153),
(50586, 464, 59),
(50587, 464, 156),
(50588, 464, 93),
(50589, 464, 93),
(50590, 464, 37),
(50591, 464, 149),
(50592, 464, 7),
(50593, 464, 36),
(50594, 464, 75),
(50595, 464, 37),
(50596, 464, 10),
(50597, 464, 23),
(50598, 464, 75),
(50599, 464, 21),
(50600, 464, 188),
(50601, 464, 10),
(50602, 464, 10),
(50603, 464, 37),
(50604, 464, 156),
(50605, 464, 21),
(50606, 464, 156),
(50607, 464, 36),
(50608, 464, 157),
(50609, 464, 75),
(50610, 464, 37),
(50611, 464, 163),
(50612, 464, 137),
(50613, 464, 156),
(50614, 464, 75),
(50615, 464, 50),
(50616, 464, 50),
(50617, 464, 7),
(50618, 464, 50),
(50619, 464, 163),
(50620, 464, 78),
(50621, 464, 189),
(50622, 464, 75),
(50623, 464, 9),
(50624, 464, 10),
(50625, 464, 75),
(50626, 464, 36),
(50627, 464, 157),
(50628, 464, 60),
(50629, 464, 75),
(50630, 464, 37),
(50631, 464, 7),
(50632, 464, 60),
(50633, 464, 156),
(50634, 464, 191),
(50635, 464, 50),
(50636, 464, 4),
(50637, 464, 153),
(50638, 464, 26),
(50639, 464, 238),
(50640, 464, 17),
(50641, 464, 21),
(50642, 464, 20),
(50643, 464, 188),
(50644, 464, 37),
(50645, 464, 153),
(50646, 464, 21),
(50647, 464, 163),
(50648, 464, 153),
(50649, 464, 37),
(50650, 464, 4),
(50651, 464, 165),
(50652, 464, 153),
(50653, 464, 93),
(50654, 464, 4),
(50655, 464, 7),
(50656, 464, 37),
(50657, 464, 26),
(50658, 464, 75),
(50659, 464, 36),
(50660, 464, 75),
(50661, 464, 9),
(50662, 464, 238),
(50663, 464, 149),
(50664, 464, 21),
(50665, 464, 165),
(50666, 464, 37),
(50667, 464, 11),
(50668, 464, 75),
(50669, 464, 153),
(50670, 464, 7),
(50671, 464, 10),
(50672, 464, 156),
(50673, 464, 110),
(50674, 464, 181),
(50675, 464, 189),
(50676, 464, 37),
(50677, 464, 59),
(50678, 464, 189),
(50679, 464, 81),
(50680, 464, 165),
(50681, 464, 10),
(50682, 464, 156),
(50683, 464, 36),
(50684, 464, 20),
(50685, 464, 37),
(50686, 464, 157),
(50687, 464, 238),
(50688, 464, 75),
(50689, 464, 36),
(50690, 464, 159),
(50691, 464, 163),
(50692, 464, 37),
(50693, 464, 4),
(50694, 464, 4),
(50695, 464, 154),
(50696, 464, 59),
(50697, 464, 20),
(50698, 464, 153),
(50699, 464, 4),
(50700, 464, 75),
(50701, 464, 75),
(50702, 464, 11),
(50703, 464, 75),
(50704, 464, 37),
(50705, 464, 60),
(50706, 464, 153),
(50707, 464, 59),
(50708, 464, 267),
(50709, 464, 154),
(50710, 464, 93),
(50711, 464, 26),
(50712, 464, 189),
(50713, 464, 267),
(50714, 464, 20),
(50715, 464, 11),
(50716, 464, 75),
(50717, 464, 75),
(50718, 464, 156),
(50719, 464, 10),
(50720, 464, 149),
(50721, 464, 156),
(50722, 464, 81),
(50723, 464, 153),
(50724, 464, 19),
(50725, 464, 26),
(50726, 464, 156),
(50727, 464, 270),
(50728, 464, 10),
(50729, 464, 154),
(50730, 464, 75),
(50731, 464, 37),
(50732, 464, 9),
(50733, 464, 156),
(50734, 464, 10),
(50735, 464, 23),
(50736, 464, 4),
(50737, 464, 163),
(50738, 464, 159),
(50739, 464, 145),
(50740, 464, 60),
(50741, 464, 23),
(50742, 464, 156),
(50743, 464, 20),
(50744, 464, 23),
(50745, 464, 23),
(50746, 464, 163),
(50747, 464, 4),
(50748, 464, 75),
(50749, 464, 36),
(50750, 464, 75),
(50751, 464, 159),
(50752, 464, 75),
(50753, 464, 9),
(50754, 464, 156),
(50755, 464, 75),
(50756, 464, 36),
(50757, 464, 9),
(50758, 464, 154),
(50759, 464, 19),
(50760, 464, 36),
(50761, 464, 60),
(50762, 464, 149),
(50763, 464, 7),
(50764, 464, 75),
(50765, 464, 50),
(50766, 464, 21),
(50767, 464, 156),
(50768, 464, 75),
(50769, 464, 11),
(50770, 464, 183),
(50771, 464, 187),
(50772, 464, 81),
(50773, 464, 9),
(50774, 464, 215),
(50775, 464, 59),
(50776, 464, 154),
(50777, 464, 156),
(50778, 464, 110),
(50779, 464, 37),
(50780, 464, 7),
(50781, 464, 154),
(50782, 464, 159),
(50783, 464, 75),
(50784, 464, 4),
(50785, 464, 136),
(50786, 464, 180),
(50787, 464, 26),
(50788, 464, 37),
(50789, 464, 75),
(50790, 464, 153),
(50791, 464, 36),
(50792, 464, 50),
(50793, 464, 156),
(50794, 464, 75),
(50795, 464, 7),
(50796, 464, 75),
(50797, 464, 75),
(50798, 464, 75),
(50799, 464, 136),
(50800, 464, 190),
(50801, 464, 81),
(50802, 464, 153),
(50803, 464, 156),
(50804, 464, 11),
(50805, 464, 154),
(50806, 464, 37),
(50807, 464, 180),
(50808, 464, 75),
(50809, 464, 154),
(50810, 464, 75),
(50811, 464, 10),
(50812, 464, 110),
(50813, 464, 10),
(50814, 464, 156),
(50815, 464, 93),
(50816, 464, 17),
(50817, 464, 75),
(50818, 464, 9),
(50819, 464, 19),
(50820, 464, 4),
(50821, 464, 137),
(50822, 464, 75),
(50823, 464, 154),
(50824, 464, 17),
(50825, 464, 75),
(50826, 464, 9),
(50827, 464, 23),
(50828, 464, 60),
(50829, 464, 10),
(50830, 464, 191),
(50831, 464, 37),
(50832, 464, 10),
(50833, 464, 75),
(50834, 464, 37),
(50835, 464, 156),
(50836, 464, 75),
(50837, 464, 75),
(50838, 464, 17),
(50839, 464, 156),
(50840, 464, 153),
(50841, 464, 180),
(50842, 464, 60),
(50843, 464, 238),
(50844, 464, 74),
(50845, 464, 17),
(50846, 464, 165),
(50847, 464, 159),
(50848, 464, 191),
(50849, 464, 137),
(50850, 464, 10),
(50851, 464, 154),
(50852, 464, 154),
(50853, 464, 75),
(50854, 464, 19),
(50855, 464, 149),
(50856, 464, 21),
(50857, 464, 75),
(50858, 464, 11),
(50859, 464, 215),
(50860, 464, 163),
(50861, 464, 137),
(50862, 464, 156),
(50863, 464, 157),
(50864, 464, 159),
(50865, 464, 4),
(50866, 464, 59),
(50867, 464, 9),
(50868, 464, 37),
(50869, 464, 163),
(50870, 464, 75),
(50871, 464, 37),
(50872, 464, 189),
(50873, 464, 110),
(50874, 464, 7),
(50875, 464, 11),
(50876, 464, 136),
(50877, 464, 145),
(50878, 464, 10),
(50879, 464, 215),
(50880, 464, 153),
(50881, 464, 37),
(50882, 464, 243),
(50883, 464, 7),
(50884, 464, 157),
(50885, 464, 75),
(50886, 464, 181),
(50887, 464, 21),
(50888, 464, 37),
(50889, 464, 59),
(50890, 464, 37),
(50891, 464, 10),
(50892, 464, 145),
(50893, 464, 37),
(50894, 464, 75),
(50895, 464, 4),
(50896, 464, 21),
(50897, 464, 20),
(50898, 464, 23),
(50899, 464, 23),
(50900, 464, 149),
(50901, 464, 75),
(50902, 464, 215),
(50903, 464, 60),
(50904, 464, 23),
(50905, 464, 11),
(50906, 464, 75),
(50907, 464, 156),
(50908, 464, 23),
(50909, 464, 60),
(50910, 464, 214),
(50911, 464, 37),
(50912, 464, 154),
(50913, 464, 21),
(50914, 464, 19),
(50915, 464, 165),
(50916, 464, 154),
(50917, 464, 60),
(50918, 464, 11),
(50919, 464, 157),
(50920, 464, 75),
(50921, 464, 153),
(50922, 464, 154),
(50923, 464, 153),
(50924, 464, 9),
(50925, 464, 36),
(50926, 464, 154),
(50927, 464, 163),
(50928, 464, 23),
(50929, 464, 153),
(50930, 464, 145),
(50931, 464, 238),
(50932, 464, 21),
(50933, 464, 4),
(50934, 464, 23),
(50935, 464, 156),
(50936, 464, 156),
(50937, 464, 4),
(50938, 464, 19),
(50939, 464, 9),
(50940, 464, 149),
(50941, 464, 23),
(50942, 464, 163),
(50943, 464, 75),
(50944, 464, 21),
(50945, 464, 60),
(50946, 464, 11),
(50947, 464, 9),
(50948, 464, 153),
(50949, 464, 153),
(50950, 464, 10),
(50951, 464, 153),
(50952, 464, 156),
(50953, 464, 145),
(50954, 464, 26),
(50955, 464, 21),
(50956, 464, 9),
(50957, 464, 75),
(50958, 464, 50),
(50959, 464, 10),
(50960, 464, 75),
(50961, 464, 238),
(50962, 464, 154),
(50963, 464, 37),
(50964, 464, 37),
(50965, 464, 21),
(50966, 464, 21),
(50967, 464, 75),
(50968, 464, 60),
(50969, 464, 10),
(50970, 464, 75),
(50971, 464, 75),
(50972, 464, 7),
(50973, 464, 17),
(50974, 464, 243),
(50975, 464, 75),
(50976, 464, 145),
(50977, 464, 7),
(50978, 464, 37),
(50979, 464, 149),
(50980, 464, 37),
(50981, 464, 188),
(50982, 464, 9),
(50983, 464, 149),
(50984, 464, 93),
(50985, 464, 37),
(50986, 464, 21),
(50987, 464, 10),
(50988, 464, 81),
(50989, 464, 23),
(50990, 464, 163),
(50991, 464, 9),
(50992, 464, 75),
(50993, 464, 37),
(50994, 464, 23),
(50995, 464, 189),
(50996, 464, 75),
(50997, 464, 37),
(50998, 464, 75),
(50999, 464, 50),
(51000, 464, 37),
(51001, 464, 37),
(51002, 464, 59),
(51003, 464, 75),
(51004, 464, 77),
(51005, 464, 36),
(51006, 464, 37),
(51007, 464, 153),
(51008, 464, 37),
(51009, 464, 163),
(51010, 464, 60),
(51011, 464, 154),
(51012, 464, 157),
(51013, 464, 59),
(51014, 464, 23),
(51015, 464, 110),
(51016, 464, 11),
(51017, 464, 20),
(51018, 464, 239),
(51019, 464, 21),
(51020, 464, 37),
(51021, 464, 163),
(51022, 464, 75),
(51023, 464, 154),
(51024, 464, 19),
(51025, 464, 9),
(51026, 464, 153),
(51027, 464, 17),
(51028, 464, 19),
(51029, 464, 157),
(51030, 464, 163),
(51031, 464, 271),
(51032, 464, 149),
(51033, 464, 20),
(51034, 464, 10),
(51035, 464, 163),
(51036, 464, 145),
(51037, 464, 37),
(51038, 464, 75),
(51039, 464, 75),
(51040, 464, 75),
(51041, 464, 189),
(51042, 464, 153),
(51043, 464, 149),
(51044, 464, 180),
(51045, 464, 75),
(51046, 464, 21),
(51047, 464, 10),
(51048, 464, 157),
(51049, 464, 17),
(51050, 464, 37),
(51051, 464, 75),
(51052, 464, 180),
(51053, 464, 10),
(51054, 464, 60),
(51055, 464, 37),
(51056, 464, 157),
(51057, 464, 75),
(51058, 464, 156),
(51059, 464, 11),
(51060, 464, 159),
(51061, 464, 7),
(51062, 464, 10),
(51063, 464, 153),
(51064, 464, 26),
(51065, 464, 75),
(51066, 464, 10),
(51067, 464, 238),
(51068, 464, 75),
(51069, 464, 165),
(51070, 464, 149),
(51071, 464, 59),
(51072, 464, 136),
(51073, 464, 110),
(51074, 464, 75),
(51075, 464, 7),
(51076, 464, 7),
(51077, 464, 163),
(51078, 464, 156),
(51079, 464, 165),
(51080, 464, 11),
(51081, 464, 149),
(51082, 464, 9),
(51083, 464, 75),
(51084, 464, 93),
(51085, 464, 75),
(51086, 464, 153),
(51087, 464, 81),
(51088, 464, 60),
(51089, 464, 81),
(51090, 464, 75),
(51091, 464, 37),
(51092, 464, 21),
(51093, 464, 81),
(51094, 464, 188),
(51095, 464, 153),
(51096, 464, 7),
(51097, 464, 60),
(51098, 464, 75),
(51099, 464, 157),
(51100, 464, 183),
(51101, 464, 153),
(51102, 464, 4),
(51103, 464, 191),
(51104, 464, 190),
(51105, 464, 23),
(51106, 464, 154),
(51107, 464, 159),
(51108, 464, 215),
(51109, 464, 212),
(51110, 464, 7),
(51111, 464, 154),
(51112, 464, 60),
(51113, 464, 75),
(51114, 464, 10),
(51115, 464, 78),
(51116, 464, 75),
(51117, 464, 156),
(51118, 464, 81),
(51119, 464, 75),
(51120, 464, 36),
(51121, 464, 266),
(51122, 464, 21),
(51123, 464, 10),
(51124, 464, 180),
(51125, 464, 9),
(51126, 464, 60),
(51127, 464, 165),
(51128, 464, 75),
(51129, 464, 11),
(51130, 464, 19),
(51131, 464, 7),
(51132, 464, 270),
(51133, 464, 154),
(51134, 464, 222),
(51135, 464, 81),
(51136, 464, 81),
(51137, 464, 37),
(51138, 464, 7),
(51139, 464, 136),
(51140, 464, 23),
(51141, 464, 20),
(51142, 464, 9),
(51143, 464, 10),
(51144, 464, 37),
(51145, 464, 159),
(51146, 464, 10),
(51147, 464, 21),
(51148, 464, 26),
(51149, 464, 21),
(51150, 464, 156),
(51151, 464, 212),
(51152, 464, 163),
(51153, 464, 37),
(51154, 464, 75),
(51155, 464, 10),
(51156, 464, 50),
(51157, 464, 37),
(51158, 464, 11),
(51159, 464, 156),
(51160, 464, 156),
(51161, 464, 4),
(51162, 464, 183),
(51163, 464, 75),
(51164, 464, 19),
(51165, 464, 75),
(51166, 464, 37),
(51167, 464, 10),
(51168, 464, 153),
(51169, 464, 10),
(51170, 464, 37),
(51171, 464, 156),
(51172, 464, 19),
(51173, 464, 20),
(51174, 464, 157),
(51175, 464, 37),
(51176, 464, 81),
(51177, 464, 188),
(51178, 464, 37),
(51179, 464, 37),
(51180, 464, 137),
(51181, 464, 157),
(51182, 464, 50),
(51183, 464, 156),
(51184, 464, 156),
(51185, 464, 50),
(51186, 464, 165),
(51187, 464, 180),
(51188, 464, 137),
(51189, 464, 7),
(51190, 464, 20),
(51191, 464, 11),
(51192, 464, 60),
(51193, 464, 154),
(51194, 464, 9),
(51195, 464, 37),
(51196, 464, 156),
(51197, 464, 154),
(51198, 464, 159),
(51199, 464, 272),
(51200, 464, 37),
(51201, 464, 137),
(51202, 464, 214),
(51203, 464, 81),
(51204, 464, 154),
(51205, 464, 10),
(51206, 464, 20),
(51207, 464, 23),
(51208, 464, 77),
(51209, 464, 23),
(51210, 464, 19),
(51211, 464, 153),
(51212, 464, 212),
(51213, 464, 154),
(51214, 464, 159),
(51215, 464, 145),
(51216, 464, 75),
(51217, 464, 19),
(51218, 464, 165),
(51219, 464, 75),
(51220, 464, 23),
(51221, 464, 157),
(51222, 464, 188),
(51223, 464, 181),
(51224, 464, 75),
(51225, 464, 75),
(51226, 464, 75),
(51227, 464, 75),
(51228, 464, 77),
(51229, 464, 75),
(51230, 464, 50),
(51231, 464, 23),
(51232, 464, 37),
(51233, 464, 20),
(51234, 464, 9),
(51235, 464, 81),
(51236, 464, 36),
(51237, 464, 157),
(51238, 464, 21),
(51239, 464, 157),
(51240, 464, 77),
(51241, 464, 149),
(51242, 464, 37),
(51243, 464, 37),
(51244, 464, 7),
(51245, 464, 37),
(51246, 464, 9),
(51247, 464, 23),
(51248, 464, 156),
(51249, 464, 93),
(51250, 464, 11),
(51251, 464, 23),
(51252, 464, 182),
(51253, 464, 7),
(51254, 464, 37),
(51255, 464, 23),
(51256, 464, 37),
(51257, 464, 163),
(51258, 464, 4),
(51259, 464, 214),
(51260, 464, 36),
(51261, 464, 182),
(51262, 464, 110),
(51263, 464, 75),
(51264, 464, 9),
(51265, 464, 180),
(51266, 464, 75),
(51267, 464, 10),
(51268, 464, 19),
(51269, 464, 163),
(51270, 464, 20),
(51271, 464, 75),
(51272, 464, 37),
(51273, 464, 17),
(51274, 464, 37),
(51275, 464, 77),
(51276, 464, 36),
(51277, 464, 81),
(51278, 464, 156),
(51279, 464, 11),
(51280, 464, 7),
(51281, 464, 81),
(51282, 464, 180),
(51283, 464, 4),
(51284, 464, 75),
(51285, 464, 37),
(51286, 464, 189),
(51287, 464, 267),
(51288, 464, 37),
(51289, 464, 153),
(51290, 464, 93),
(51291, 464, 77),
(51292, 464, 20),
(51293, 464, 238),
(51294, 464, 157),
(51295, 464, 37),
(51296, 464, 157),
(51297, 464, 110),
(51298, 464, 163),
(51299, 464, 93),
(51300, 464, 11),
(51301, 464, 110),
(51302, 464, 75),
(51303, 464, 180),
(51304, 464, 75),
(51305, 464, 10),
(51306, 464, 81),
(51307, 464, 154),
(51308, 464, 7),
(51309, 464, 19),
(51310, 464, 37),
(51311, 464, 149),
(51312, 464, 20),
(51313, 464, 191),
(51314, 464, 4),
(51315, 464, 18),
(51316, 464, 75),
(51317, 464, 9),
(51318, 464, 20),
(51319, 464, 156),
(51320, 464, 266),
(51321, 464, 191),
(51322, 464, 75),
(51323, 464, 75),
(51324, 464, 9),
(51325, 464, 60),
(51326, 464, 19),
(51327, 464, 9),
(51328, 464, 36),
(51329, 464, 75),
(51330, 464, 26),
(51331, 464, 75),
(51332, 464, 149),
(51333, 464, 81),
(51334, 464, 149),
(51335, 464, 157),
(51336, 464, 7),
(51337, 464, 7),
(51338, 464, 163),
(51339, 464, 157),
(51340, 464, 165),
(51341, 464, 36),
(51342, 464, 9),
(51343, 464, 11),
(51344, 464, 145),
(51345, 464, 75),
(51346, 464, 17),
(51347, 464, 159),
(51348, 464, 4),
(51349, 464, 75),
(51350, 464, 37),
(51351, 464, 21),
(51352, 464, 20),
(51353, 464, 37),
(51354, 464, 110),
(51355, 464, 153),
(51356, 464, 37),
(51357, 464, 156),
(51358, 464, 26),
(51359, 464, 154),
(51360, 464, 156),
(51361, 464, 17),
(51362, 464, 181),
(51363, 464, 37),
(51364, 464, 75),
(51365, 464, 75),
(51366, 464, 191),
(51367, 464, 21),
(51368, 464, 37),
(51369, 464, 75),
(51370, 464, 37),
(51371, 464, 153),
(51372, 464, 21),
(51373, 464, 10),
(51374, 464, 111),
(51375, 464, 50),
(51376, 464, 7),
(51377, 464, 37),
(51378, 464, 37),
(51379, 464, 10),
(51380, 464, 157),
(51381, 464, 159),
(51382, 464, 23),
(51383, 464, 157),
(51384, 464, 4),
(51385, 464, 75),
(51386, 464, 26),
(51387, 464, 37),
(51388, 464, 26),
(51389, 464, 191),
(51390, 464, 23),
(51391, 464, 93),
(51392, 464, 156),
(51393, 464, 23),
(51394, 464, 19),
(51395, 464, 163),
(51396, 464, 50),
(51397, 464, 153),
(51398, 464, 75),
(51399, 464, 75),
(51400, 464, 154),
(51401, 464, 149),
(51402, 464, 9),
(51403, 464, 9),
(51404, 464, 272),
(51405, 464, 26),
(51406, 464, 180),
(51407, 464, 81),
(51408, 464, 93),
(51409, 464, 20),
(51410, 464, 136),
(51411, 464, 23),
(51412, 464, 37),
(51413, 464, 4),
(51414, 464, 37),
(51415, 464, 74),
(51416, 464, 110),
(51417, 464, 75),
(51418, 464, 153),
(51419, 464, 60),
(51420, 464, 115),
(51421, 464, 4),
(51422, 464, 37),
(51423, 464, 59),
(51424, 464, 191),
(51425, 464, 75),
(51426, 464, 37),
(51427, 464, 153),
(51428, 464, 153),
(51429, 464, 37),
(51430, 464, 180),
(51431, 464, 75),
(51432, 464, 93),
(51433, 464, 75),
(51434, 464, 190),
(51435, 464, 156),
(51436, 464, 154),
(51437, 464, 37),
(51438, 464, 75),
(51439, 464, 37),
(51440, 464, 9),
(51441, 464, 153),
(51442, 464, 81),
(51443, 464, 180),
(51444, 464, 154),
(51445, 464, 110),
(51446, 464, 238),
(51447, 464, 60),
(51448, 464, 75),
(51449, 464, 154),
(51450, 464, 37),
(51451, 464, 81),
(51452, 464, 110),
(51453, 464, 21),
(51454, 464, 156),
(51455, 464, 23),
(51456, 464, 154),
(51457, 464, 110),
(51458, 464, 161),
(51459, 464, 77),
(51460, 464, 153),
(51461, 464, 36),
(51462, 464, 187),
(51463, 464, 19),
(51464, 464, 145),
(51465, 464, 36),
(51466, 464, 77),
(51467, 464, 153),
(51468, 464, 23),
(51469, 464, 9),
(51470, 464, 10),
(51471, 464, 156),
(51472, 464, 7),
(51473, 464, 60),
(51474, 464, 4),
(51475, 464, 159),
(51476, 464, 75),
(51477, 464, 10),
(51478, 464, 153),
(51479, 464, 188),
(51480, 464, 81),
(51481, 464, 7),
(51482, 464, 157),
(51483, 464, 26),
(51484, 464, 20),
(51485, 464, 75),
(51486, 464, 159),
(51487, 464, 75),
(51488, 464, 75),
(51489, 464, 153),
(51490, 464, 11),
(51491, 464, 153),
(51492, 464, 11),
(51493, 464, 21),
(51494, 464, 110),
(51495, 464, 157),
(51496, 464, 154),
(51497, 464, 36),
(51498, 464, 136),
(51499, 464, 37),
(51500, 464, 163),
(51501, 464, 214),
(51502, 464, 50),
(51503, 464, 37),
(51504, 464, 154),
(51505, 464, 154),
(51506, 464, 9),
(51507, 464, 153),
(51508, 464, 37),
(51509, 464, 156),
(51510, 464, 75),
(51511, 464, 136),
(51512, 464, 36),
(51513, 464, 75),
(51514, 464, 37),
(51515, 464, 50),
(51516, 464, 17),
(51517, 464, 59),
(51518, 464, 149),
(51519, 464, 23),
(51520, 464, 163),
(51521, 464, 50),
(51522, 464, 156),
(51523, 464, 154),
(51524, 464, 75),
(51525, 464, 145),
(51526, 464, 137),
(51527, 464, 17),
(51528, 464, 37),
(51529, 464, 156),
(51530, 464, 50),
(51531, 464, 10),
(51532, 464, 60),
(51533, 464, 19),
(51534, 464, 60),
(51535, 464, 75),
(51536, 464, 145),
(51537, 464, 156),
(51538, 464, 153),
(51539, 464, 59),
(51540, 464, 110),
(51541, 464, 36),
(51542, 464, 149),
(51543, 464, 75),
(51544, 464, 17),
(51545, 464, 20),
(51546, 464, 37),
(51547, 464, 156),
(51548, 464, 59),
(51549, 464, 75),
(51550, 464, 159),
(51551, 464, 9),
(51552, 464, 159),
(51553, 464, 156),
(51554, 464, 59),
(51555, 464, 59),
(51556, 464, 159),
(51557, 464, 154),
(51558, 464, 10),
(51559, 464, 136),
(51560, 464, 23),
(51561, 464, 93),
(51562, 464, 20),
(51563, 464, 37),
(51564, 464, 75),
(51565, 464, 77),
(51566, 464, 60),
(51567, 464, 9),
(51568, 464, 36),
(51569, 464, 37),
(51570, 464, 23),
(51571, 464, 75),
(51572, 464, 81),
(51573, 464, 36),
(51574, 464, 36),
(51575, 464, 159),
(51576, 464, 154),
(51577, 464, 189),
(51578, 464, 156),
(51579, 464, 19),
(51580, 464, 156),
(51581, 464, 50),
(51582, 464, 75),
(51583, 464, 238),
(51584, 464, 81),
(51585, 464, 23),
(51586, 464, 4),
(51587, 464, 10),
(51588, 464, 37),
(51589, 464, 156),
(51590, 464, 75),
(51591, 464, 75),
(51592, 464, 37),
(51593, 464, 23),
(51594, 464, 21),
(51595, 464, 11),
(51596, 464, 60),
(51597, 464, 154),
(51598, 464, 75),
(51599, 464, 153),
(51600, 464, 9),
(51601, 464, 10),
(51602, 464, 21),
(51603, 464, 10),
(51604, 464, 75),
(51605, 464, 75),
(51606, 464, 75),
(51607, 464, 156),
(51608, 464, 77),
(51609, 464, 10),
(51610, 464, 75),
(51611, 464, 154),
(51612, 464, 191),
(51613, 464, 75),
(51614, 464, 75),
(51615, 464, 153),
(51616, 464, 75),
(51617, 464, 159),
(51618, 464, 19),
(51619, 464, 165),
(51620, 464, 37),
(51621, 464, 75),
(51622, 464, 81),
(51623, 464, 75),
(51624, 464, 7),
(51625, 464, 75),
(51626, 464, 165),
(51627, 464, 36),
(51628, 464, 187),
(51629, 464, 21),
(51630, 464, 9),
(51631, 464, 37),
(51632, 464, 156),
(51633, 464, 21),
(51634, 464, 19),
(51635, 464, 7),
(51636, 464, 9),
(51637, 464, 7),
(51638, 464, 37),
(51639, 464, 75),
(51640, 464, 154),
(51641, 464, 20),
(51642, 464, 60),
(51643, 464, 10),
(51644, 464, 75),
(51645, 464, 75),
(51646, 464, 189),
(51647, 464, 75),
(51648, 464, 4),
(51649, 464, 4),
(51650, 464, 37),
(51651, 464, 159),
(51652, 464, 187),
(51653, 464, 81),
(51654, 464, 157),
(51655, 464, 163),
(51656, 464, 190),
(51657, 464, 7),
(51658, 464, 26),
(51659, 464, 239),
(51660, 464, 37),
(51661, 464, 136),
(51662, 464, 153),
(51663, 464, 4),
(51664, 464, 75),
(51665, 464, 19),
(51666, 464, 37),
(51667, 464, 154),
(51668, 464, 156),
(51669, 464, 4),
(51670, 464, 157),
(51671, 464, 46),
(51672, 464, 23),
(51673, 464, 4),
(51674, 464, 153),
(51675, 464, 156),
(51676, 464, 190),
(51677, 464, 157),
(51678, 464, 149),
(51679, 464, 110),
(51680, 464, 156),
(51681, 464, 180),
(51682, 464, 9),
(51683, 464, 50),
(51684, 464, 189),
(51685, 464, 156),
(51686, 464, 23),
(51687, 464, 157),
(51688, 464, 60),
(51689, 464, 26),
(51690, 464, 17),
(51691, 464, 93),
(51692, 464, 37),
(51693, 464, 156),
(51694, 464, 17),
(51695, 464, 37),
(51696, 464, 4),
(51697, 464, 9),
(51698, 464, 50),
(51699, 464, 36),
(51700, 464, 10),
(51701, 464, 4),
(51702, 464, 157),
(51703, 464, 136),
(51704, 464, 59),
(51705, 464, 9),
(51706, 464, 7),
(51707, 464, 10),
(51708, 464, 238),
(51709, 464, 60),
(51710, 464, 163),
(51711, 464, 110),
(51712, 464, 10),
(51713, 464, 75),
(51714, 464, 19),
(51715, 464, 75),
(51716, 464, 157),
(51717, 464, 75),
(51718, 464, 165),
(51719, 464, 165),
(51720, 464, 77),
(51721, 464, 21),
(51722, 464, 37),
(51723, 464, 182),
(51724, 464, 214),
(51725, 464, 145),
(51726, 464, 212),
(51727, 464, 19),
(51728, 464, 59),
(51729, 464, 149),
(51730, 464, 9),
(51731, 464, 149),
(51732, 464, 75),
(51733, 464, 156),
(51734, 464, 75),
(51735, 464, 36),
(51736, 464, 50),
(51737, 464, 23),
(51738, 464, 136),
(51739, 464, 37),
(51740, 464, 163),
(51741, 464, 154),
(51742, 464, 156),
(51743, 464, 21),
(51744, 464, 21),
(51745, 464, 19),
(51746, 464, 7),
(51747, 464, 23),
(51748, 464, 21),
(51749, 464, 21),
(51750, 464, 59),
(51751, 464, 75),
(51752, 464, 149),
(51753, 464, 75),
(51754, 464, 266),
(51755, 464, 156),
(51756, 464, 26),
(51757, 464, 181),
(51758, 464, 75),
(51759, 464, 23),
(51760, 464, 136),
(51761, 464, 60),
(51762, 464, 165),
(51763, 464, 159),
(51764, 464, 10),
(51765, 464, 17),
(51766, 464, 10),
(51767, 464, 153),
(51768, 464, 4),
(51769, 464, 75),
(51770, 464, 81),
(51771, 464, 10),
(51772, 464, 180),
(51773, 464, 59),
(51774, 464, 9),
(51775, 464, 149),
(51776, 464, 156),
(51777, 464, 26),
(51778, 464, 156),
(51779, 464, 10),
(51780, 464, 4),
(51781, 464, 7),
(51782, 464, 11),
(51783, 464, 153),
(51784, 464, 4),
(51785, 464, 156),
(51786, 464, 153),
(51787, 464, 145),
(51788, 464, 21),
(51789, 464, 93),
(51790, 464, 75),
(51791, 464, 163),
(51792, 464, 19),
(51793, 464, 20),
(51794, 464, 37),
(51795, 464, 75),
(51796, 464, 154),
(51797, 464, 60),
(51798, 464, 37),
(51799, 464, 60),
(51800, 464, 21),
(51801, 464, 4),
(51802, 464, 75),
(51803, 464, 75),
(51804, 464, 23),
(51805, 464, 110),
(51806, 464, 153),
(51807, 464, 26),
(51808, 464, 165),
(51809, 464, 59),
(51810, 464, 37),
(51811, 464, 75),
(51812, 464, 154),
(51813, 464, 10),
(51814, 464, 37),
(51815, 464, 75),
(51816, 464, 77),
(51817, 464, 19),
(51818, 464, 111),
(51819, 464, 75),
(51820, 464, 75),
(51821, 464, 149),
(51822, 464, 81),
(51823, 464, 23),
(51824, 464, 156),
(51825, 464, 163),
(51826, 464, 20),
(51827, 464, 36),
(51828, 464, 37),
(51829, 464, 10),
(51830, 464, 156),
(51831, 464, 75),
(51832, 464, 214),
(51833, 464, 214),
(51834, 464, 37),
(51835, 464, 4),
(51836, 464, 37),
(51837, 464, 212),
(51838, 464, 7),
(51839, 464, 21),
(51840, 464, 10),
(51841, 464, 267),
(51842, 464, 37),
(51843, 464, 154),
(51844, 464, 136),
(51845, 464, 154),
(51846, 464, 154),
(51847, 464, 75),
(51848, 464, 60),
(51849, 464, 21),
(51850, 464, 191),
(51851, 464, 93),
(51852, 464, 156),
(51853, 464, 23),
(51854, 464, 159),
(51855, 464, 17),
(51856, 464, 75),
(51857, 464, 11),
(51858, 464, 17),
(51859, 464, 163),
(51860, 464, 37),
(51861, 464, 75),
(51862, 464, 21),
(51863, 464, 4),
(51864, 464, 153),
(51865, 464, 154),
(51866, 464, 37),
(51867, 464, 9),
(51868, 464, 238),
(51869, 464, 145),
(51870, 464, 77),
(51871, 464, 19),
(51872, 464, 153),
(51873, 464, 75),
(51874, 464, 7),
(51875, 464, 20),
(51876, 464, 190),
(51877, 464, 110),
(51878, 464, 75),
(51879, 464, 20),
(51880, 464, 17),
(51881, 464, 157),
(51882, 464, 81),
(51883, 464, 11),
(51884, 464, 153),
(51885, 464, 75),
(51886, 464, 7),
(51887, 464, 165),
(51888, 464, 156),
(51889, 464, 75),
(51890, 464, 149),
(51891, 464, 75),
(51892, 464, 21),
(51893, 464, 11),
(51894, 464, 157),
(51895, 464, 37),
(51896, 464, 4),
(51897, 464, 37),
(51898, 464, 153),
(51899, 464, 165),
(51900, 464, 145),
(51901, 464, 154),
(51902, 464, 149),
(51903, 464, 7),
(51904, 464, 153),
(51905, 464, 37),
(51906, 464, 37),
(51907, 464, 267),
(51908, 464, 81),
(51909, 464, 37),
(51910, 464, 37),
(51911, 464, 154),
(51912, 464, 153),
(51913, 464, 75),
(51914, 464, 187),
(51915, 464, 9),
(51916, 464, 7),
(51917, 464, 59),
(51918, 464, 4),
(51919, 464, 77),
(51920, 464, 75),
(51921, 464, 75),
(51922, 464, 59),
(51923, 464, 37),
(51924, 464, 19),
(51925, 464, 93),
(51926, 464, 266),
(51927, 464, 60),
(51928, 464, 238),
(51929, 464, 75),
(51930, 464, 75),
(51931, 464, 154),
(51932, 464, 154),
(51933, 464, 156),
(51934, 464, 215),
(51935, 464, 75),
(51936, 464, 75),
(51937, 464, 26),
(51938, 464, 187),
(51939, 464, 36),
(51940, 464, 50),
(51941, 464, 157),
(51942, 464, 42),
(51943, 464, 75),
(51944, 464, 21),
(51945, 464, 23),
(51946, 464, 149),
(51947, 464, 7),
(51948, 464, 60),
(51949, 464, 154),
(51950, 464, 4),
(51951, 464, 17),
(51952, 464, 156),
(51953, 464, 163),
(51954, 464, 136),
(51955, 464, 212),
(51956, 464, 156),
(51957, 464, 59),
(51958, 464, 77),
(51959, 464, 153),
(51960, 464, 75),
(51961, 464, 37),
(51962, 464, 77),
(51963, 464, 37),
(51964, 464, 75),
(51965, 464, 75),
(51966, 464, 75),
(51967, 464, 156),
(51968, 464, 4),
(51969, 464, 93),
(51970, 464, 81),
(51971, 464, 75),
(51972, 464, 238),
(51973, 464, 17),
(51974, 464, 153),
(51975, 464, 4),
(51976, 464, 238),
(51977, 464, 10),
(51978, 464, 75),
(51979, 464, 4),
(51980, 464, 145),
(51981, 464, 4),
(51982, 464, 9),
(51983, 464, 75),
(51984, 464, 11),
(51985, 464, 157),
(51986, 464, 165),
(51987, 464, 9),
(51988, 464, 37),
(51989, 464, 36),
(51990, 464, 180),
(51991, 464, 37),
(51992, 464, 10),
(51993, 464, 37),
(51994, 464, 20),
(51995, 464, 149),
(51996, 464, 156),
(51997, 464, 17),
(51998, 464, 10),
(51999, 464, 9),
(52000, 464, 75),
(52001, 464, 4),
(52002, 464, 153),
(52003, 464, 23),
(52004, 464, 9),
(52005, 464, 36),
(52006, 464, 75),
(52007, 464, 37),
(52008, 464, 75),
(52009, 464, 11),
(52010, 464, 11),
(52011, 464, 20),
(52012, 464, 10),
(52013, 464, 37),
(52014, 464, 37),
(52015, 464, 180),
(52016, 464, 75),
(52017, 464, 20),
(52018, 464, 153),
(52019, 464, 17),
(52020, 464, 11),
(52021, 464, 149),
(52022, 464, 17),
(52023, 464, 4),
(52024, 464, 93),
(52025, 464, 10),
(52026, 464, 165),
(52027, 464, 214),
(52028, 464, 11),
(52029, 464, 163),
(52030, 464, 11),
(52031, 464, 154),
(52032, 464, 77),
(52033, 464, 36),
(52034, 464, 163),
(52035, 464, 75),
(52036, 464, 163),
(52037, 464, 10),
(52038, 464, 20),
(52039, 464, 110),
(52040, 464, 154),
(52041, 464, 21),
(52042, 464, 19),
(52043, 464, 156),
(52044, 464, 21),
(52045, 464, 156),
(52046, 464, 75),
(52047, 464, 153),
(52048, 464, 23),
(52049, 464, 110),
(52050, 464, 21),
(52051, 464, 23),
(52052, 464, 154),
(52053, 464, 165),
(52054, 464, 187),
(52055, 464, 75),
(52056, 464, 154),
(52057, 464, 163),
(52058, 464, 37),
(52059, 464, 270),
(52060, 464, 77),
(52061, 464, 75),
(52062, 464, 9),
(52063, 464, 238),
(52064, 464, 10),
(52065, 464, 75),
(52066, 464, 75),
(52067, 464, 189),
(52068, 464, 153),
(52069, 464, 75),
(52070, 464, 214),
(52071, 464, 11),
(52072, 464, 153),
(52073, 464, 153),
(52074, 464, 17),
(52075, 464, 266),
(52076, 464, 60),
(52077, 464, 75),
(52078, 464, 215),
(52079, 464, 37),
(52080, 464, 21),
(52081, 464, 145),
(52082, 464, 93),
(52083, 464, 21),
(52084, 464, 154),
(52085, 464, 157),
(52086, 464, 77),
(52087, 464, 137),
(52088, 464, 37),
(52089, 464, 154),
(52090, 464, 153),
(52091, 464, 153),
(52092, 464, 153),
(52093, 464, 19),
(52094, 464, 75),
(52095, 464, 37),
(52096, 464, 137),
(52097, 464, 60),
(52098, 464, 37),
(52099, 464, 154),
(52100, 464, 110),
(52101, 464, 149),
(52102, 464, 159),
(52103, 464, 75),
(52104, 464, 7),
(52105, 464, 10),
(52106, 464, 187),
(52107, 464, 137),
(52108, 464, 157),
(52109, 464, 75),
(52110, 464, 154),
(52111, 464, 7),
(52112, 464, 111),
(52113, 464, 21),
(52114, 464, 75),
(52115, 464, 11),
(52116, 464, 156),
(52117, 464, 10),
(52118, 464, 75),
(52119, 464, 165),
(52120, 464, 23),
(52121, 464, 156),
(52122, 464, 165),
(52123, 464, 4),
(52124, 464, 37),
(52125, 464, 36),
(52126, 464, 23),
(52127, 464, 37),
(52128, 464, 36),
(52129, 464, 10),
(52130, 464, 75),
(52131, 464, 75),
(52132, 464, 188),
(52133, 464, 37),
(52134, 464, 60),
(52135, 464, 81),
(52136, 464, 136),
(52137, 464, 153),
(52138, 464, 60),
(52139, 464, 75),
(52140, 464, 37),
(52141, 464, 9),
(52142, 464, 50),
(52143, 464, 154),
(52144, 464, 37),
(52145, 464, 11),
(52146, 464, 37),
(52147, 464, 9),
(52148, 464, 37),
(52149, 464, 157),
(52150, 464, 78),
(52151, 464, 75),
(52152, 464, 20),
(52153, 464, 23),
(52154, 464, 26),
(52155, 464, 20),
(52156, 464, 75),
(52157, 464, 137),
(52158, 464, 75),
(52159, 464, 9),
(52160, 464, 75),
(52161, 464, 156),
(52162, 464, 75),
(52163, 464, 20),
(52164, 464, 81),
(52165, 464, 149),
(52166, 464, 149),
(52167, 464, 7),
(52168, 464, 18),
(52169, 464, 75),
(52170, 464, 154),
(52171, 464, 37),
(52172, 464, 26),
(52173, 464, 36),
(52174, 464, 21),
(52175, 464, 159),
(52176, 464, 11),
(52177, 464, 10),
(52178, 464, 37),
(52179, 464, 149),
(52180, 464, 165),
(52181, 464, 9),
(52182, 464, 215),
(52183, 464, 23),
(52184, 464, 154),
(52185, 464, 75),
(52186, 464, 11),
(52187, 464, 50),
(52188, 464, 136),
(52189, 464, 37),
(52190, 464, 23),
(52191, 464, 153),
(52192, 464, 75),
(52193, 464, 238),
(52194, 464, 212),
(52195, 464, 75),
(52196, 464, 136),
(52197, 464, 75),
(52198, 464, 189),
(52199, 464, 37),
(52200, 464, 20),
(52201, 464, 149),
(52202, 464, 156),
(52203, 464, 149),
(52204, 464, 77),
(52205, 464, 157),
(52206, 464, 4),
(52207, 464, 163),
(52208, 464, 37),
(52209, 464, 187),
(52210, 464, 7),
(52211, 464, 77),
(52212, 464, 81),
(52213, 464, 23),
(52214, 464, 149),
(52215, 464, 4),
(52216, 464, 75),
(52217, 464, 21),
(52218, 464, 10),
(52219, 464, 19),
(52220, 464, 9),
(52221, 464, 156),
(52222, 464, 154),
(52223, 464, 154),
(52224, 464, 182),
(52225, 464, 81),
(52226, 464, 93),
(52227, 464, 110),
(52228, 464, 75),
(52229, 464, 75),
(52230, 464, 149),
(52231, 464, 154),
(52232, 464, 156),
(52233, 464, 154),
(52234, 464, 36),
(52235, 464, 10),
(52236, 464, 111),
(52237, 464, 36),
(52238, 464, 157),
(52239, 464, 19),
(52240, 464, 238),
(52241, 464, 153),
(52242, 464, 77),
(52243, 464, 36),
(52244, 464, 60),
(52245, 464, 4),
(52246, 464, 75),
(52247, 464, 10),
(52248, 464, 157),
(52249, 464, 9),
(52250, 464, 75),
(52251, 464, 156),
(52252, 464, 156),
(52253, 464, 36),
(52254, 464, 60),
(52255, 464, 156),
(52256, 464, 154),
(52257, 464, 60),
(52258, 464, 154),
(52259, 464, 19),
(52260, 464, 153),
(52261, 464, 77),
(52262, 464, 36),
(52263, 464, 154),
(52264, 464, 10),
(52265, 464, 36),
(52266, 464, 59),
(52267, 464, 136),
(52268, 464, 23),
(52269, 464, 59),
(52270, 464, 149),
(52271, 464, 75),
(52272, 464, 9),
(52273, 464, 163),
(52274, 464, 75),
(52275, 464, 156),
(52276, 464, 36),
(52277, 464, 75),
(52278, 464, 153),
(52279, 464, 110),
(52280, 464, 153),
(52281, 464, 75),
(52282, 464, 36),
(52283, 464, 156),
(52284, 464, 189),
(52285, 464, 157),
(52286, 464, 75),
(52287, 464, 191),
(52288, 464, 75),
(52289, 464, 77),
(52290, 464, 59),
(52291, 464, 214),
(52292, 464, 75),
(52293, 464, 154),
(52294, 464, 10),
(52295, 464, 163),
(52296, 464, 20),
(52297, 464, 23),
(52298, 464, 20),
(52299, 464, 156),
(52300, 464, 36),
(52301, 464, 81),
(52302, 464, 20),
(52303, 464, 75),
(52304, 464, 19),
(52305, 464, 157),
(52306, 464, 59),
(52307, 464, 154),
(52308, 464, 37),
(52309, 464, 4),
(52310, 464, 81),
(52311, 464, 37),
(52312, 464, 37),
(52313, 464, 23),
(52314, 464, 110),
(52315, 464, 110),
(52316, 464, 75),
(52317, 464, 10),
(52318, 464, 75),
(52319, 464, 37),
(52320, 464, 75),
(52321, 464, 156),
(52322, 464, 156),
(52323, 464, 9),
(52324, 464, 159),
(52325, 464, 81),
(52326, 464, 154),
(52327, 464, 149),
(52328, 464, 23),
(52329, 464, 191),
(52330, 464, 11),
(52331, 464, 11),
(52332, 464, 153),
(52333, 464, 75),
(52334, 464, 50),
(52335, 464, 10),
(52336, 464, 157),
(52337, 464, 145),
(52338, 464, 78),
(52339, 464, 10),
(52340, 464, 266),
(52341, 464, 110),
(52342, 464, 149),
(52343, 464, 188),
(52344, 464, 36),
(52345, 464, 149),
(52346, 464, 7),
(52347, 464, 26),
(52348, 464, 37),
(52349, 464, 75),
(52350, 464, 163),
(52351, 464, 23),
(52352, 464, 81),
(52353, 464, 10),
(52354, 464, 154),
(52355, 464, 75),
(52356, 464, 7),
(52357, 464, 154),
(52358, 464, 4),
(52359, 464, 75),
(52360, 464, 37),
(52361, 464, 50),
(52362, 464, 81),
(52363, 464, 11),
(52364, 464, 93),
(52365, 464, 36),
(52366, 464, 75),
(52367, 464, 21),
(52368, 464, 153),
(52369, 464, 23),
(52370, 464, 154),
(52371, 464, 37),
(52372, 464, 37),
(52373, 464, 23),
(52374, 464, 37),
(52375, 464, 75),
(52376, 464, 81),
(52377, 464, 7),
(52378, 464, 75),
(52379, 464, 19),
(52380, 464, 10),
(52381, 464, 9),
(52382, 464, 93),
(52383, 464, 159),
(52384, 464, 37),
(52385, 464, 154),
(52386, 464, 154),
(52387, 464, 182),
(52388, 464, 163),
(52389, 464, 75),
(52390, 464, 21),
(52391, 464, 37),
(52392, 464, 75),
(52393, 464, 9),
(52394, 464, 75),
(52395, 464, 20),
(52396, 464, 75),
(52397, 464, 19),
(52398, 464, 37),
(52399, 464, 75),
(52400, 464, 81),
(52401, 464, 237),
(52402, 464, 11),
(52403, 464, 113),
(52404, 464, 11),
(52405, 464, 37),
(52406, 464, 77),
(52407, 464, 75),
(52408, 464, 149),
(52409, 464, 10),
(52410, 464, 10),
(52411, 464, 36),
(52412, 464, 4),
(52413, 464, 9),
(52414, 464, 37),
(52415, 464, 7),
(52416, 464, 7),
(52417, 464, 59),
(52418, 464, 60),
(52419, 464, 191),
(52420, 464, 17),
(52421, 464, 180),
(52422, 464, 7),
(52423, 464, 153),
(52424, 464, 154),
(52425, 464, 21),
(52426, 464, 75),
(52427, 464, 75),
(52428, 464, 10),
(52429, 464, 189),
(52430, 464, 26),
(52431, 464, 19),
(52432, 464, 75),
(52433, 464, 9),
(52434, 464, 9),
(52435, 464, 243),
(52436, 464, 23),
(52437, 464, 4),
(52438, 464, 50),
(52439, 464, 136),
(52440, 464, 4),
(52441, 464, 212),
(52442, 464, 93),
(52443, 464, 136),
(52444, 464, 153),
(52445, 464, 11),
(52446, 464, 165),
(52447, 464, 19),
(52448, 464, 93),
(52449, 464, 10),
(52450, 464, 60),
(52451, 464, 20),
(52452, 464, 26),
(52453, 464, 37),
(52454, 464, 75),
(52455, 464, 9),
(52456, 464, 37),
(52457, 464, 36),
(52458, 464, 19),
(52459, 464, 19),
(52460, 464, 190),
(52461, 464, 10),
(52462, 464, 93),
(52463, 464, 157),
(52464, 464, 60),
(52465, 464, 153),
(52466, 464, 10),
(52467, 464, 37),
(52468, 464, 36),
(52469, 464, 36),
(52470, 464, 156),
(52471, 464, 182),
(52472, 464, 23),
(52473, 464, 159),
(52474, 464, 77),
(52475, 464, 75),
(52476, 464, 17),
(52477, 464, 214),
(52478, 464, 19),
(52479, 464, 4),
(52480, 464, 7),
(52481, 464, 26),
(52482, 464, 157),
(52483, 464, 7),
(52484, 464, 156),
(52485, 464, 50),
(52486, 464, 75),
(52487, 464, 11),
(52488, 464, 156),
(52489, 464, 156),
(52490, 464, 17),
(52491, 464, 153),
(52492, 464, 10),
(52493, 464, 165),
(52494, 464, 4),
(52495, 464, 9),
(52496, 464, 17),
(52497, 464, 50),
(52498, 464, 149),
(52499, 464, 21),
(52500, 464, 20),
(52501, 464, 11),
(52502, 464, 59),
(52503, 464, 153),
(52504, 464, 9),
(52505, 464, 10),
(52506, 464, 75),
(52507, 464, 159),
(52508, 464, 10),
(52509, 464, 4),
(52510, 464, 267),
(52511, 464, 10),
(52512, 464, 20),
(52513, 464, 37),
(52514, 464, 238),
(52515, 464, 9),
(52516, 464, 4),
(52517, 464, 20),
(52518, 464, 75),
(52519, 464, 154),
(52520, 464, 21),
(52521, 464, 183),
(52522, 464, 180),
(52523, 464, 154),
(52524, 464, 17),
(52525, 464, 156),
(52526, 464, 21),
(52527, 464, 159),
(52528, 464, 21),
(52529, 464, 23),
(52530, 464, 65),
(52531, 464, 149),
(52532, 464, 75),
(52533, 464, 149),
(52534, 464, 157),
(52535, 464, 191),
(52536, 464, 9),
(52537, 464, 163),
(52538, 464, 23),
(52539, 464, 75),
(52540, 464, 157),
(52541, 464, 145),
(52542, 464, 93),
(52543, 464, 156),
(52544, 464, 36),
(52545, 464, 36),
(52546, 464, 4),
(52547, 464, 37),
(52548, 464, 212),
(52549, 464, 272),
(52550, 464, 37),
(52551, 464, 37),
(52552, 464, 21),
(52553, 464, 4),
(52554, 464, 37),
(52555, 464, 4),
(52556, 464, 10),
(52557, 464, 19),
(52558, 464, 156),
(52559, 464, 156),
(52560, 464, 154),
(52561, 464, 75),
(52562, 464, 7),
(52563, 464, 23),
(52564, 464, 7),
(52565, 464, 11),
(52566, 464, 149),
(52567, 464, 23),
(52568, 464, 75),
(52569, 464, 59),
(52570, 464, 23),
(52571, 464, 93),
(52572, 464, 11),
(52573, 464, 21),
(52574, 464, 77),
(52575, 464, 37),
(52576, 464, 10),
(52577, 464, 75),
(52578, 464, 215),
(52579, 464, 60),
(52580, 464, 23),
(52581, 464, 37),
(52582, 464, 77),
(52583, 464, 20),
(52584, 464, 10),
(52585, 464, 119),
(52586, 464, 75),
(52587, 464, 156),
(52588, 464, 19),
(52589, 464, 77),
(52590, 464, 10),
(52591, 464, 75),
(52592, 464, 75),
(52593, 464, 19),
(52594, 464, 10),
(52595, 464, 266),
(52596, 464, 60),
(52597, 464, 7),
(52598, 464, 23),
(52599, 464, 37),
(52600, 464, 75),
(52601, 464, 59),
(52602, 464, 75),
(52603, 464, 37),
(52604, 464, 149),
(52605, 464, 191),
(52606, 464, 36),
(52607, 464, 23),
(52608, 464, 10),
(52609, 464, 4),
(52610, 464, 75),
(52611, 464, 81),
(52612, 464, 156),
(52613, 464, 9),
(52614, 464, 154),
(52615, 464, 37),
(52616, 464, 10),
(52617, 464, 75),
(52618, 464, 93),
(52619, 464, 10),
(52620, 464, 149),
(52621, 464, 4),
(52622, 464, 7),
(52623, 464, 156),
(52624, 464, 75),
(52625, 464, 10),
(52626, 464, 77),
(52627, 464, 163),
(52628, 464, 156),
(52629, 464, 156),
(52630, 464, 81),
(52631, 464, 75),
(52632, 464, 75),
(52633, 464, 111),
(52634, 464, 110),
(52635, 464, 75),
(52636, 464, 75),
(52637, 464, 136),
(52638, 464, 165),
(52639, 464, 75),
(52640, 464, 110),
(52641, 464, 267),
(52642, 464, 149),
(52643, 464, 60),
(52644, 464, 110),
(52645, 464, 136),
(52646, 464, 165),
(52647, 464, 19),
(52648, 464, 37),
(52649, 464, 10),
(52650, 464, 137),
(52651, 464, 111),
(52652, 464, 37),
(52653, 464, 37),
(52654, 464, 9),
(52655, 464, 23),
(52656, 464, 37),
(52657, 464, 75),
(52658, 464, 75),
(52659, 464, 19),
(52660, 464, 156),
(52661, 464, 10),
(52662, 464, 189),
(52663, 464, 37),
(52664, 464, 75),
(52665, 464, 157),
(52666, 464, 19),
(52667, 464, 163),
(52668, 464, 156),
(52669, 464, 26),
(52670, 464, 110),
(52671, 464, 10),
(52672, 464, 238),
(52673, 464, 37),
(52674, 464, 10),
(52675, 464, 37),
(52676, 464, 153),
(52677, 464, 10),
(52678, 464, 165),
(52679, 464, 153),
(52680, 464, 50),
(52681, 464, 26),
(52682, 464, 75),
(52683, 464, 10),
(52684, 464, 153),
(52685, 464, 37),
(52686, 464, 7),
(52687, 464, 75),
(52688, 464, 191),
(52689, 464, 266),
(52690, 464, 157),
(52691, 464, 23),
(52692, 464, 75),
(52693, 464, 266),
(52694, 464, 153),
(52695, 464, 4),
(52696, 464, 21),
(52697, 464, 37),
(52698, 464, 20),
(52699, 464, 11),
(52700, 464, 159),
(52701, 464, 136),
(52702, 464, 17),
(52703, 464, 163),
(52704, 464, 11),
(52705, 464, 75),
(52706, 464, 77),
(52707, 464, 10),
(52708, 464, 75),
(52709, 464, 75),
(52710, 464, 137),
(52711, 464, 4),
(52712, 464, 163),
(52713, 464, 10),
(52714, 464, 11),
(52715, 464, 191),
(52716, 464, 37),
(52717, 464, 20),
(52718, 464, 270),
(52719, 464, 75),
(52720, 464, 156),
(52721, 464, 111),
(52722, 464, 20),
(52723, 464, 163),
(52724, 464, 187),
(52725, 464, 266),
(52726, 464, 4),
(52727, 464, 50),
(52728, 464, 10),
(52729, 464, 4),
(52730, 464, 110),
(52731, 464, 75),
(52732, 464, 149),
(52733, 464, 7),
(52734, 464, 10),
(52735, 464, 75),
(52736, 464, 75),
(52737, 464, 75),
(52738, 464, 59),
(52739, 464, 114),
(52740, 464, 11),
(52741, 464, 214),
(52742, 464, 21),
(52743, 464, 165),
(52744, 464, 17),
(52745, 464, 157),
(52746, 464, 11),
(52747, 464, 9),
(52748, 464, 37),
(52749, 464, 37),
(52750, 464, 37),
(52751, 464, 26),
(52752, 464, 23),
(52753, 464, 157),
(52754, 464, 75),
(52755, 464, 75),
(52756, 464, 154),
(52757, 464, 9),
(52758, 464, 10),
(52759, 464, 75),
(52760, 464, 10),
(52761, 464, 110),
(52762, 464, 165),
(52763, 464, 21),
(52764, 464, 19),
(52765, 464, 37),
(52766, 464, 189),
(52767, 464, 60),
(52768, 464, 75),
(52769, 464, 77),
(52770, 464, 271),
(52771, 464, 37),
(52772, 464, 191),
(52773, 464, 75),
(52774, 464, 191),
(52775, 464, 50),
(52776, 464, 60),
(52777, 464, 165),
(52778, 464, 157),
(52779, 464, 19),
(52780, 464, 153),
(52781, 464, 81),
(52782, 464, 9),
(52783, 464, 75),
(52784, 464, 154),
(52785, 464, 23),
(52786, 464, 7),
(52787, 464, 159),
(52788, 464, 212),
(52789, 464, 81),
(52790, 464, 37),
(52791, 464, 7),
(52792, 464, 165),
(52793, 464, 153),
(52794, 464, 75),
(52795, 464, 75),
(52796, 464, 81),
(52797, 464, 156),
(52798, 464, 9),
(52799, 464, 157),
(52800, 464, 19),
(52801, 464, 181),
(52802, 464, 50),
(52803, 464, 189),
(52804, 464, 20),
(52805, 464, 20),
(52806, 464, 271),
(52807, 464, 9),
(52808, 464, 153),
(52809, 464, 153),
(52810, 464, 9),
(52811, 464, 17),
(52812, 464, 21),
(52813, 464, 4),
(52814, 464, 75),
(52815, 464, 19),
(52816, 464, 10),
(52817, 464, 182),
(52818, 464, 37),
(52819, 464, 60),
(52820, 464, 145),
(52821, 464, 36),
(52822, 464, 165);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(52823, 464, 11),
(52824, 464, 37),
(52825, 464, 75),
(52826, 464, 215),
(52827, 464, 60),
(52828, 464, 156),
(52829, 464, 23),
(52830, 464, 153),
(52831, 464, 37),
(52832, 464, 60),
(52833, 464, 75),
(52834, 464, 156),
(52835, 464, 75),
(52836, 464, 140),
(52837, 464, 110),
(52838, 464, 156),
(52839, 464, 75),
(52840, 464, 37),
(52841, 464, 26),
(52842, 464, 75),
(52843, 464, 93),
(52844, 464, 75),
(52845, 464, 11),
(52846, 464, 75),
(52847, 464, 36),
(52848, 464, 153),
(52849, 464, 26),
(52850, 464, 11),
(52851, 464, 156),
(52852, 464, 149),
(52853, 464, 21),
(52854, 464, 190),
(52855, 464, 273),
(52856, 464, 156),
(52857, 464, 36),
(52858, 464, 75),
(52859, 464, 37),
(52860, 464, 19),
(52861, 464, 75),
(52862, 464, 156),
(52863, 464, 23),
(52864, 464, 75),
(52865, 464, 19),
(52866, 464, 163),
(52867, 464, 11),
(52868, 464, 136),
(52869, 464, 153),
(52870, 464, 137),
(52871, 464, 157),
(52872, 464, 75),
(52873, 464, 20),
(52874, 464, 156),
(52875, 464, 50),
(52876, 464, 163),
(52877, 464, 77),
(52878, 464, 50),
(52879, 464, 81),
(52880, 464, 18),
(52881, 464, 7),
(52882, 464, 81),
(52883, 464, 156),
(52884, 464, 11),
(52885, 464, 17),
(52886, 464, 163),
(52887, 464, 17),
(52888, 464, 7),
(52889, 464, 9),
(52890, 464, 267),
(52891, 464, 75),
(52892, 464, 37),
(52893, 464, 149),
(52894, 464, 81),
(52895, 464, 75),
(52896, 464, 153),
(52897, 464, 10),
(52898, 464, 154),
(52899, 464, 93),
(52900, 464, 21),
(52901, 464, 156),
(52902, 464, 37),
(52903, 464, 4),
(52904, 464, 50),
(52905, 464, 11),
(52906, 464, 156),
(52907, 464, 60),
(52908, 464, 93),
(52909, 464, 75),
(52910, 464, 153),
(52911, 464, 75),
(52912, 464, 137),
(52913, 464, 7),
(52914, 464, 59),
(52915, 464, 93),
(52916, 464, 60),
(52917, 464, 11),
(52918, 464, 157),
(52919, 464, 153),
(52920, 464, 153),
(52921, 464, 19),
(52922, 464, 23),
(52923, 464, 11),
(52924, 464, 36),
(52925, 464, 153),
(52926, 464, 75),
(52927, 464, 75),
(52928, 464, 37),
(52929, 464, 37),
(52930, 464, 266),
(52931, 464, 21),
(52932, 464, 60),
(52933, 464, 156),
(52934, 464, 75),
(52935, 464, 11),
(52936, 464, 81),
(52937, 464, 19),
(52938, 464, 11),
(52939, 464, 157),
(52940, 464, 74),
(52941, 464, 37),
(52942, 464, 81),
(52943, 464, 37),
(52944, 464, 266),
(52945, 464, 188),
(52946, 464, 10),
(52947, 464, 23),
(52948, 464, 50),
(52949, 464, 191),
(52950, 464, 149),
(52951, 464, 189),
(52952, 464, 75),
(52953, 464, 188),
(52954, 464, 156),
(52955, 464, 188),
(52956, 464, 81),
(52957, 464, 136),
(52958, 464, 163),
(52959, 464, 11),
(52960, 464, 75),
(52961, 464, 81),
(52962, 464, 50),
(52963, 464, 37),
(52964, 464, 59),
(52965, 464, 7),
(52966, 464, 19),
(52967, 464, 153),
(52968, 464, 163),
(52969, 464, 36),
(52970, 464, 156),
(52971, 464, 137),
(52972, 464, 37),
(52973, 464, 10),
(52974, 464, 7),
(52975, 464, 60),
(52976, 464, 75),
(52977, 464, 153),
(52978, 464, 7),
(52979, 464, 37),
(52980, 464, 23),
(52981, 464, 136),
(52982, 464, 75),
(52983, 464, 7),
(52984, 464, 153),
(52985, 464, 165),
(52986, 464, 157),
(52987, 464, 17),
(52988, 464, 110),
(52989, 464, 9),
(52990, 464, 75),
(52991, 464, 59),
(52992, 464, 154),
(52993, 464, 11),
(52994, 464, 37),
(52995, 464, 9),
(52996, 464, 26),
(52997, 464, 19),
(52998, 464, 157),
(52999, 464, 60),
(53000, 464, 159),
(53001, 464, 21),
(53002, 464, 145),
(53003, 464, 60),
(53004, 464, 75),
(53005, 464, 10),
(53006, 464, 191),
(53007, 464, 10),
(53008, 464, 75),
(53009, 464, 23),
(53010, 464, 9),
(53011, 464, 37),
(53012, 464, 153),
(53013, 464, 153),
(53014, 464, 165),
(53015, 464, 21),
(53016, 464, 59),
(53017, 464, 4),
(53018, 464, 23),
(53019, 464, 36),
(53020, 464, 50),
(53021, 464, 75),
(53022, 464, 37),
(53023, 464, 9),
(53024, 464, 154),
(53025, 464, 156),
(53026, 464, 7),
(53027, 464, 187),
(53028, 464, 75),
(53029, 464, 75),
(53030, 464, 9),
(53031, 464, 81),
(53032, 464, 9),
(53033, 464, 37),
(53034, 464, 4),
(53035, 464, 75),
(53036, 464, 145),
(53037, 464, 156),
(53038, 464, 136),
(53039, 464, 159),
(53040, 464, 153),
(53041, 464, 17),
(53042, 464, 10),
(53043, 464, 60),
(53044, 464, 75),
(53045, 464, 11),
(53046, 464, 11),
(53047, 464, 60),
(53048, 464, 7),
(53049, 464, 75),
(53050, 464, 11),
(53051, 464, 7),
(53052, 464, 60),
(53053, 464, 156),
(53054, 464, 154),
(53055, 464, 182),
(53056, 464, 60),
(53057, 464, 9),
(53058, 464, 191),
(53059, 464, 21),
(53060, 464, 163),
(53061, 464, 212),
(53062, 464, 50),
(53063, 464, 75),
(53064, 464, 163),
(53065, 464, 23),
(53066, 464, 7),
(53067, 464, 23),
(53068, 464, 23),
(53069, 464, 153),
(53070, 464, 9),
(53071, 464, 149),
(53072, 464, 36),
(53073, 464, 10),
(53074, 464, 136),
(53075, 464, 163),
(53076, 464, 36),
(53077, 464, 17),
(53078, 464, 187),
(53079, 464, 159),
(53080, 464, 154),
(53081, 464, 154),
(53082, 464, 37),
(53083, 464, 37),
(53084, 464, 60),
(53085, 464, 23),
(53086, 464, 156),
(53087, 464, 10),
(53088, 464, 36),
(53089, 464, 23),
(53090, 464, 20),
(53091, 464, 157),
(53092, 464, 19),
(53093, 464, 75),
(53094, 464, 75),
(53095, 464, 37),
(53096, 464, 154),
(53097, 464, 165),
(53098, 464, 163),
(53099, 464, 11),
(53100, 464, 37),
(53101, 464, 137),
(53102, 464, 163),
(53103, 464, 153),
(53104, 464, 36),
(53105, 464, 50),
(53106, 464, 23),
(53107, 464, 156),
(53108, 464, 189),
(53109, 464, 7),
(53110, 464, 7),
(53111, 464, 75),
(53112, 464, 137),
(53113, 464, 11),
(53114, 464, 11),
(53115, 464, 37),
(53116, 464, 37),
(53117, 464, 163),
(53118, 464, 75),
(53119, 464, 7),
(53120, 464, 75),
(53121, 464, 238),
(53122, 464, 23),
(53123, 464, 266),
(53124, 464, 165),
(53125, 464, 81),
(53126, 464, 23),
(53127, 464, 37),
(53128, 464, 9),
(53129, 464, 223),
(53130, 464, 75),
(53131, 464, 9),
(53132, 464, 7),
(53133, 464, 159),
(53134, 464, 189),
(53135, 464, 93),
(53136, 464, 23),
(53137, 464, 9),
(53138, 464, 36),
(53139, 464, 77),
(53140, 464, 159),
(53141, 464, 17),
(53142, 464, 7),
(53143, 464, 77),
(53144, 464, 189),
(53145, 464, 9),
(53146, 464, 37),
(53147, 464, 10),
(53148, 464, 154),
(53149, 464, 154),
(53150, 464, 93),
(53151, 464, 19),
(53152, 464, 37),
(53153, 464, 75),
(53154, 464, 36),
(53155, 464, 238),
(53156, 464, 153),
(53157, 464, 163),
(53158, 464, 20),
(53159, 464, 19),
(53160, 464, 60),
(53161, 464, 157),
(53162, 464, 153),
(53163, 464, 154),
(53164, 464, 23),
(53165, 464, 154),
(53166, 464, 36),
(53167, 464, 75),
(53168, 464, 81),
(53169, 464, 36),
(53170, 464, 9),
(53171, 464, 37),
(53172, 464, 75),
(53173, 464, 75),
(53174, 464, 181),
(53175, 464, 75),
(53176, 464, 7),
(53177, 464, 37),
(53178, 464, 20),
(53179, 464, 37),
(53180, 464, 153),
(53181, 464, 81),
(53182, 464, 4),
(53183, 464, 78),
(53184, 464, 50),
(53185, 464, 7),
(53186, 464, 77),
(53187, 464, 23),
(53188, 464, 163),
(53189, 464, 20),
(53190, 464, 137),
(53191, 464, 37),
(53192, 464, 75),
(53193, 464, 110),
(53194, 464, 75),
(53195, 464, 23),
(53196, 464, 11),
(53197, 464, 37),
(53198, 464, 11),
(53199, 464, 19),
(53200, 464, 149),
(53201, 464, 156),
(53202, 464, 37),
(53203, 464, 4),
(53204, 464, 238),
(53205, 464, 159),
(53206, 464, 59),
(53207, 464, 4),
(53208, 464, 37),
(53209, 464, 145),
(53210, 464, 37),
(53211, 464, 267),
(53212, 464, 154),
(53213, 464, 37),
(53214, 464, 9),
(53215, 464, 23),
(53216, 464, 154),
(53217, 464, 37),
(53218, 464, 153),
(53219, 464, 10),
(53220, 464, 21),
(53221, 464, 37),
(53222, 464, 75),
(53223, 464, 9),
(53224, 464, 21),
(53225, 464, 190),
(53226, 464, 37),
(53227, 464, 59),
(53228, 464, 136),
(53229, 464, 75),
(53230, 464, 17),
(53231, 464, 23),
(53232, 464, 23),
(53233, 464, 10),
(53234, 464, 37),
(53235, 464, 19),
(53236, 464, 154),
(53237, 464, 37),
(53238, 464, 20),
(53239, 464, 153),
(53240, 464, 4),
(53241, 464, 20),
(53242, 464, 163),
(53243, 464, 214),
(53244, 464, 187),
(53245, 464, 37),
(53246, 464, 156),
(53247, 464, 75),
(53248, 464, 21),
(53249, 464, 37),
(53250, 464, 9),
(53251, 464, 77),
(53252, 464, 11),
(53253, 464, 93),
(53254, 464, 153),
(53255, 464, 37),
(53256, 464, 149),
(53257, 464, 163),
(53258, 464, 165),
(53259, 464, 37),
(53260, 464, 163),
(53261, 464, 37),
(53262, 464, 26),
(53263, 464, 60),
(53264, 464, 110),
(53265, 464, 81),
(53266, 464, 37),
(53267, 464, 7),
(53268, 464, 238),
(53269, 464, 145),
(53270, 464, 81),
(53271, 464, 36),
(53272, 464, 37),
(53273, 464, 19),
(53274, 464, 159),
(53275, 464, 190),
(53276, 464, 11),
(53277, 464, 75),
(53278, 464, 159),
(53279, 464, 21),
(53280, 464, 21),
(53281, 464, 154),
(53282, 464, 36),
(53283, 464, 75),
(53284, 464, 36),
(53285, 464, 163),
(53286, 464, 75),
(53287, 464, 9),
(53288, 464, 23),
(53289, 464, 10),
(53290, 464, 75),
(53291, 464, 37),
(53292, 464, 21),
(53293, 464, 266),
(53294, 464, 59),
(53295, 464, 154),
(53296, 464, 20),
(53297, 464, 23),
(53298, 464, 75),
(53299, 464, 37),
(53300, 464, 75),
(53301, 464, 276),
(53302, 464, 11),
(53303, 464, 10),
(53304, 464, 23),
(53305, 464, 75),
(53306, 464, 188),
(53307, 464, 37),
(53308, 464, 19),
(53309, 464, 214),
(53310, 464, 37),
(53311, 464, 37),
(53312, 464, 20),
(53313, 464, 145),
(53314, 464, 11),
(53315, 464, 136),
(53316, 464, 136),
(53317, 464, 60),
(53318, 464, 156),
(53319, 464, 36),
(53320, 464, 75),
(53321, 464, 154),
(53322, 464, 153),
(53323, 464, 9),
(53324, 464, 26),
(53325, 464, 27),
(53326, 464, 110),
(53327, 464, 75),
(53328, 464, 21),
(53329, 464, 159),
(53330, 464, 37),
(53331, 464, 75),
(53332, 464, 156),
(53333, 464, 191),
(53334, 464, 37),
(53335, 464, 37),
(53336, 464, 59),
(53337, 464, 153),
(53338, 464, 4),
(53339, 464, 59),
(53340, 464, 75),
(53341, 464, 156),
(53342, 464, 9),
(53343, 464, 10),
(53344, 464, 9),
(53345, 464, 37),
(53346, 464, 165),
(53347, 464, 159),
(53348, 464, 75),
(53349, 464, 154),
(53350, 464, 110),
(53351, 464, 189),
(53352, 464, 81),
(53353, 464, 75),
(53354, 464, 11),
(53355, 464, 36),
(53356, 464, 10),
(53357, 464, 10),
(53358, 464, 23),
(53359, 464, 137),
(53360, 464, 9),
(53361, 464, 23),
(53362, 464, 4),
(53363, 464, 37),
(53364, 464, 21),
(53365, 464, 110),
(53366, 464, 37),
(53367, 464, 154),
(53368, 464, 36),
(53369, 464, 149),
(53370, 464, 17),
(53371, 464, 75),
(53372, 464, 59),
(53373, 464, 136),
(53374, 464, 36),
(53375, 464, 154),
(53376, 464, 23),
(53377, 464, 75),
(53378, 464, 75),
(53379, 464, 78),
(53380, 464, 20),
(53381, 464, 37),
(53382, 464, 4),
(53383, 464, 75),
(53384, 464, 149),
(53385, 464, 149),
(53386, 464, 75),
(53387, 464, 9),
(53388, 464, 50),
(53389, 464, 19),
(53390, 464, 37),
(53391, 464, 183),
(53392, 464, 75),
(53393, 464, 145),
(53394, 464, 111),
(53395, 464, 36),
(53396, 464, 75),
(53397, 464, 149),
(53398, 464, 165),
(53399, 464, 154),
(53400, 464, 136),
(53401, 464, 75),
(53402, 464, 75),
(53403, 464, 154),
(53404, 464, 19),
(53405, 464, 60),
(53406, 464, 267),
(53407, 464, 17),
(53408, 464, 36),
(53409, 464, 163),
(53410, 464, 37),
(53411, 464, 17),
(53412, 464, 75),
(53413, 464, 75),
(53414, 464, 111),
(53415, 464, 154),
(53416, 464, 81),
(53417, 464, 36),
(53418, 464, 26),
(53419, 464, 37),
(53420, 464, 9),
(53421, 464, 60),
(53422, 464, 23),
(53423, 464, 21),
(53424, 464, 145),
(53425, 464, 75),
(53426, 464, 156),
(53427, 464, 156),
(53428, 464, 37),
(53429, 464, 157),
(53430, 464, 11),
(53431, 464, 10),
(53432, 464, 9),
(53433, 464, 4),
(53434, 464, 36),
(53435, 464, 75),
(53436, 464, 163),
(53437, 464, 75),
(53438, 464, 156),
(53439, 464, 4),
(53440, 464, 36),
(53441, 464, 7),
(53442, 464, 10),
(53443, 464, 10),
(53444, 464, 154),
(53445, 464, 7),
(53446, 464, 110),
(53447, 464, 77),
(53448, 464, 60),
(53449, 464, 50),
(53450, 464, 110),
(53451, 464, 7),
(53452, 464, 81),
(53453, 464, 75),
(53454, 464, 215),
(53455, 464, 156),
(53456, 464, 238),
(53457, 464, 37),
(53458, 464, 93),
(53459, 464, 10),
(53460, 464, 189),
(53461, 464, 26),
(53462, 464, 23),
(53463, 464, 11),
(53464, 464, 75),
(53465, 464, 7),
(53466, 464, 212),
(53467, 464, 75),
(53468, 464, 75),
(53469, 464, 19),
(53470, 464, 21),
(53471, 464, 37),
(53472, 464, 214),
(53473, 464, 81),
(53474, 464, 93),
(53475, 464, 19),
(53476, 464, 222),
(53477, 464, 156),
(53478, 464, 157),
(53479, 464, 23),
(53480, 464, 110),
(53481, 464, 59),
(53482, 464, 7),
(53483, 464, 21),
(53484, 464, 156),
(53485, 464, 81),
(53486, 464, 75),
(53487, 464, 190),
(53488, 464, 149),
(53489, 464, 19),
(53490, 464, 75),
(53491, 464, 37),
(53492, 464, 60),
(53493, 464, 180),
(53494, 464, 37),
(53495, 464, 23),
(53496, 464, 153),
(53497, 464, 37),
(53498, 464, 9),
(53499, 464, 36),
(53500, 464, 19),
(53501, 464, 23),
(53502, 464, 156),
(53503, 464, 165),
(53504, 464, 7),
(53505, 464, 75),
(53506, 464, 75),
(53507, 464, 191),
(53508, 464, 37),
(53509, 464, 157),
(53510, 464, 9),
(53511, 464, 75),
(53512, 464, 189),
(53513, 464, 78),
(53514, 464, 75),
(53515, 464, 4),
(53516, 464, 163),
(53517, 464, 154),
(53518, 464, 153),
(53519, 464, 75),
(53520, 464, 156),
(53521, 464, 37),
(53522, 464, 75),
(53523, 464, 11),
(53524, 464, 149),
(53525, 464, 37),
(53526, 464, 11),
(53527, 464, 156),
(53528, 464, 75),
(53529, 464, 211),
(53530, 464, 11),
(53531, 464, 75),
(53532, 464, 21),
(53533, 464, 7),
(53534, 464, 75),
(53535, 464, 153),
(53536, 464, 7),
(53537, 464, 36),
(53538, 464, 75),
(53539, 464, 93),
(53540, 464, 156),
(53541, 464, 75),
(53542, 464, 9),
(53543, 464, 191),
(53544, 464, 9),
(53545, 464, 36),
(53546, 464, 156),
(53547, 464, 165),
(53548, 464, 75),
(53549, 464, 19),
(53550, 464, 81),
(53551, 464, 21),
(53552, 464, 214),
(53553, 464, 37),
(53554, 464, 163),
(53555, 464, 75),
(53556, 464, 75),
(53557, 464, 159),
(53558, 464, 17),
(53559, 464, 37),
(53560, 464, 10),
(53561, 464, 159),
(53562, 464, 157),
(53563, 464, 238),
(53564, 464, 267),
(53565, 464, 267),
(53566, 464, 10),
(53567, 464, 60),
(53568, 464, 36),
(53569, 464, 238),
(53570, 464, 189),
(53571, 464, 17),
(53572, 464, 157),
(53573, 464, 37),
(53574, 464, 11),
(53575, 464, 26),
(53576, 464, 37),
(53577, 464, 165),
(53578, 464, 153),
(53579, 464, 37),
(53580, 464, 267),
(53581, 464, 156),
(53582, 464, 81),
(53583, 464, 149),
(53584, 464, 20),
(53585, 464, 59),
(53586, 464, 60),
(53587, 464, 189),
(53588, 464, 10),
(53589, 464, 75),
(53590, 464, 77),
(53591, 464, 75),
(53592, 464, 165),
(53593, 464, 110),
(53594, 464, 26),
(53595, 464, 23),
(53596, 464, 156),
(53597, 464, 37),
(53598, 464, 37),
(53599, 464, 154),
(53600, 464, 156),
(53601, 464, 23),
(53602, 464, 37),
(53603, 464, 77),
(53604, 464, 10),
(53605, 464, 154),
(53606, 464, 37),
(53607, 464, 156),
(53608, 464, 21),
(53609, 464, 10),
(53610, 464, 10),
(53611, 464, 180),
(53612, 464, 156),
(53613, 464, 7),
(53614, 464, 189),
(53615, 464, 19),
(53616, 464, 7),
(53617, 464, 81),
(53618, 464, 60),
(53619, 464, 156),
(53620, 464, 271),
(53621, 464, 9),
(53622, 464, 75),
(53623, 464, 4),
(53624, 464, 19),
(53625, 464, 60),
(53626, 464, 10),
(53627, 464, 9),
(53628, 464, 75),
(53629, 464, 37),
(53630, 464, 9),
(53631, 464, 37),
(53632, 464, 21),
(53633, 464, 81),
(53634, 464, 75),
(53635, 464, 37),
(53636, 464, 21),
(53637, 464, 23),
(53638, 464, 136),
(53639, 464, 153),
(53640, 464, 75),
(53641, 464, 3),
(53642, 464, 23),
(53643, 464, 156),
(53644, 464, 38),
(53645, 464, 75),
(53646, 464, 270),
(53647, 464, 187),
(53648, 464, 81),
(53649, 464, 149),
(53650, 464, 110),
(53651, 464, 9),
(53652, 464, 190),
(53653, 464, 37),
(53654, 464, 75),
(53655, 464, 156),
(53656, 464, 215),
(53657, 464, 75),
(53658, 464, 19),
(53659, 464, 9),
(53660, 464, 37),
(53661, 464, 81),
(53662, 464, 4),
(53663, 464, 157),
(53664, 464, 157),
(53665, 464, 21),
(53666, 464, 19),
(53667, 464, 11),
(53668, 464, 159),
(53669, 464, 110),
(53670, 464, 153),
(53671, 464, 50),
(53672, 464, 145),
(53673, 464, 10),
(53674, 464, 75),
(53675, 464, 212),
(53676, 464, 81),
(53677, 464, 19),
(53678, 464, 11),
(53679, 464, 36),
(53680, 464, 7),
(53681, 464, 156),
(53682, 464, 7),
(53683, 464, 75),
(53684, 464, 10),
(53685, 464, 163),
(53686, 464, 10),
(53687, 464, 93),
(53688, 464, 137),
(53689, 464, 11),
(53690, 464, 23),
(53691, 464, 37),
(53692, 464, 75),
(53693, 464, 23),
(53694, 464, 153),
(53695, 464, 154),
(53696, 464, 153),
(53697, 464, 21),
(53698, 464, 189),
(53699, 464, 11),
(53700, 464, 4),
(53701, 464, 187),
(53702, 464, 156),
(53703, 464, 272),
(53704, 464, 149),
(53705, 464, 267),
(53706, 464, 21),
(53707, 464, 149),
(53708, 464, 154),
(53709, 464, 20),
(53710, 464, 75),
(53711, 464, 75),
(53712, 464, 156),
(53713, 464, 165),
(53714, 464, 238),
(53715, 464, 10),
(53716, 464, 156),
(53717, 464, 60),
(53718, 464, 19),
(53719, 464, 180),
(53720, 464, 20),
(53721, 464, 75),
(53722, 464, 75),
(53723, 464, 9),
(53724, 464, 159),
(53725, 464, 60),
(53726, 464, 10),
(53727, 464, 237),
(53728, 464, 163),
(53729, 464, 157),
(53730, 464, 154),
(53731, 464, 21),
(53732, 464, 156),
(53733, 464, 37),
(53734, 464, 60),
(53735, 464, 75),
(53736, 464, 136),
(53737, 464, 10),
(53738, 464, 163),
(53739, 464, 149),
(53740, 464, 20),
(53741, 464, 238),
(53742, 464, 153),
(53743, 464, 153),
(53744, 464, 156),
(53745, 464, 37),
(53746, 464, 77),
(53747, 464, 154),
(53748, 464, 37),
(53749, 464, 81),
(53750, 464, 153),
(53751, 464, 23),
(53752, 464, 20),
(53753, 464, 23),
(53754, 464, 163),
(53755, 464, 21),
(53756, 464, 180),
(53757, 464, 37),
(53758, 464, 9),
(53759, 464, 4),
(53760, 464, 154),
(53761, 464, 165),
(53762, 464, 157),
(53763, 464, 153),
(53764, 464, 37),
(53765, 464, 37),
(53766, 464, 7),
(53767, 464, 165),
(53768, 464, 20),
(53769, 464, 50),
(53770, 464, 110),
(53771, 464, 212),
(53772, 464, 214),
(53773, 464, 157),
(53774, 464, 23),
(53775, 464, 36),
(53776, 464, 75),
(53777, 464, 189),
(53778, 464, 77),
(53779, 464, 153),
(53780, 464, 10),
(53781, 464, 7),
(53782, 464, 180),
(53783, 464, 156),
(53784, 464, 190),
(53785, 464, 136),
(53786, 464, 154),
(53787, 464, 37),
(53788, 464, 9),
(53789, 464, 165),
(53790, 464, 81),
(53791, 464, 163),
(53792, 464, 9),
(53793, 464, 19),
(53794, 464, 136),
(53795, 464, 37),
(53796, 464, 75),
(53797, 464, 93),
(53798, 464, 9),
(53799, 464, 238),
(53800, 464, 153),
(53801, 464, 75),
(53802, 464, 75),
(53803, 464, 17),
(53804, 464, 75),
(53805, 464, 75),
(53806, 464, 78),
(53807, 464, 75),
(53808, 464, 50),
(53809, 464, 75),
(53810, 464, 26),
(53811, 464, 163),
(53812, 464, 19),
(53813, 464, 17),
(53814, 464, 75),
(53815, 464, 75),
(53816, 464, 145),
(53817, 464, 159),
(53818, 464, 37),
(53819, 464, 266),
(53820, 464, 165),
(53821, 464, 75),
(53822, 464, 75),
(53823, 464, 183),
(53824, 464, 181),
(53825, 464, 75),
(53826, 464, 75),
(53827, 464, 60),
(53828, 464, 156),
(53829, 464, 153),
(53830, 464, 153),
(53831, 464, 237),
(53832, 464, 37),
(53833, 464, 157),
(53834, 464, 21),
(53835, 464, 149),
(53836, 464, 19),
(53837, 464, 272),
(53838, 464, 110),
(53839, 464, 36),
(53840, 464, 4),
(53841, 464, 153),
(53842, 464, 75),
(53843, 464, 60),
(53844, 464, 9),
(53845, 464, 19),
(53846, 464, 37),
(53847, 464, 238),
(53848, 464, 154),
(53849, 464, 75),
(53850, 464, 26),
(53851, 464, 17),
(53852, 464, 9),
(53853, 464, 157),
(53854, 464, 37),
(53855, 464, 75),
(53856, 464, 23),
(53857, 464, 149),
(53858, 464, 75),
(53859, 464, 36),
(53860, 464, 23),
(53861, 464, 110),
(53862, 464, 37),
(53863, 464, 153),
(53864, 464, 4),
(53865, 464, 37),
(53866, 464, 7),
(53867, 464, 20),
(53868, 464, 157),
(53869, 464, 19),
(53870, 464, 37),
(53871, 464, 75),
(53872, 464, 50),
(53873, 464, 37),
(53874, 464, 149),
(53875, 464, 7),
(53876, 464, 9),
(53877, 464, 10),
(53878, 464, 214),
(53879, 464, 180),
(53880, 464, 20),
(53881, 464, 75),
(53882, 464, 165),
(53883, 464, 154),
(53884, 464, 75),
(53885, 464, 270),
(53886, 464, 17),
(53887, 464, 191),
(53888, 464, 10),
(53889, 464, 75),
(53890, 464, 60),
(53891, 464, 23),
(53892, 464, 37),
(53893, 464, 81),
(53894, 464, 214),
(53895, 464, 75),
(53896, 464, 21),
(53897, 464, 10),
(53898, 464, 82),
(53899, 464, 7),
(53900, 464, 11),
(53901, 464, 21),
(53902, 464, 9),
(53903, 464, 78),
(53904, 464, 163),
(53905, 464, 37),
(53906, 464, 4),
(53907, 464, 4),
(53908, 464, 10),
(53909, 464, 238),
(53910, 464, 4),
(53911, 464, 11),
(53912, 464, 9),
(53913, 464, 77),
(53914, 464, 10),
(53915, 464, 156),
(53916, 464, 93),
(53917, 464, 37),
(53918, 464, 156),
(53919, 464, 149),
(53920, 464, 156),
(53921, 464, 75),
(53922, 464, 190),
(53923, 464, 37),
(53924, 464, 37),
(53925, 464, 9),
(53926, 464, 153),
(53927, 464, 59),
(53928, 464, 75),
(53929, 464, 9),
(53930, 464, 156),
(53931, 464, 153),
(53932, 464, 9),
(53933, 464, 163),
(53934, 464, 9),
(53935, 464, 93),
(53936, 464, 154),
(53937, 464, 75),
(53938, 464, 191),
(53939, 464, 149),
(53940, 464, 60),
(53941, 464, 7),
(53942, 464, 21),
(53943, 464, 75),
(53944, 464, 60),
(53945, 464, 75),
(53946, 464, 156),
(53947, 464, 9),
(53948, 464, 17),
(53949, 464, 75),
(53950, 464, 37),
(53951, 464, 19),
(53952, 464, 75),
(53953, 464, 154),
(53954, 464, 17),
(53955, 464, 4),
(53956, 464, 191),
(53957, 464, 7),
(53958, 464, 266),
(53959, 464, 214),
(53960, 464, 145),
(53961, 464, 157),
(53962, 464, 159),
(53963, 464, 23),
(53964, 464, 4),
(53965, 464, 37),
(53966, 464, 11),
(53967, 464, 37),
(53968, 464, 153),
(53969, 464, 267),
(53970, 464, 36),
(53971, 464, 36),
(53972, 464, 37),
(53973, 464, 10),
(53974, 464, 75),
(53975, 464, 191),
(53976, 464, 187),
(53977, 464, 93),
(53978, 464, 4),
(53979, 464, 19),
(53980, 464, 20),
(53981, 464, 156),
(53982, 464, 153),
(53983, 464, 93),
(53984, 464, 37),
(53985, 464, 37),
(53986, 464, 136),
(53987, 464, 50),
(53988, 464, 183),
(53989, 464, 136),
(53990, 464, 77),
(53991, 464, 7),
(53992, 464, 20),
(53993, 464, 153),
(53994, 464, 75),
(53995, 464, 9),
(53996, 464, 37),
(53997, 464, 9),
(53998, 464, 154),
(53999, 464, 187),
(54000, 464, 156),
(54001, 464, 10),
(54002, 464, 75),
(54003, 464, 37),
(54004, 464, 75),
(54005, 464, 75),
(54006, 464, 154),
(54007, 464, 4),
(54008, 464, 156),
(54009, 464, 37),
(54010, 464, 149),
(54011, 464, 21),
(54012, 464, 156),
(54013, 464, 37),
(54014, 464, 156),
(54015, 464, 19),
(54016, 464, 156),
(54017, 464, 4),
(54018, 464, 75),
(54019, 464, 153),
(54020, 464, 21),
(54021, 464, 36),
(54022, 464, 26),
(54023, 464, 37),
(54024, 464, 37),
(54025, 464, 145),
(54026, 464, 180),
(54027, 464, 75),
(54028, 464, 11),
(54029, 464, 81),
(54030, 464, 21),
(54031, 464, 75),
(54032, 464, 157),
(54033, 464, 19),
(54034, 464, 26),
(54035, 464, 75),
(54036, 464, 159),
(54037, 464, 7),
(54038, 464, 136),
(54039, 464, 4),
(54040, 464, 75),
(54041, 464, 23),
(54042, 464, 153),
(54043, 464, 60),
(54044, 464, 4),
(54045, 464, 37),
(54046, 464, 153),
(54047, 464, 154),
(54048, 464, 136),
(54049, 464, 163),
(54050, 464, 23),
(54051, 464, 60),
(54052, 464, 81),
(54053, 464, 149),
(54054, 464, 60),
(54055, 464, 19),
(54056, 464, 189),
(54057, 464, 7),
(54058, 464, 115),
(54059, 464, 75),
(54060, 464, 20),
(54061, 464, 75),
(54062, 464, 190),
(54063, 464, 145),
(54064, 464, 75),
(54065, 464, 19),
(54066, 464, 154),
(54067, 464, 11),
(54068, 464, 36),
(54069, 464, 149),
(54070, 464, 37),
(54071, 464, 75),
(54072, 464, 75),
(54073, 464, 165),
(54074, 464, 272),
(54075, 464, 110),
(54076, 464, 159),
(54077, 464, 154),
(54078, 464, 10),
(54079, 464, 154),
(54080, 464, 163),
(54081, 464, 165),
(54082, 464, 75),
(54083, 464, 180),
(54084, 464, 60),
(54085, 464, 156),
(54086, 464, 4),
(54087, 464, 153),
(54088, 464, 60),
(54089, 464, 9),
(54090, 464, 50),
(54091, 464, 9),
(54092, 464, 136),
(54093, 464, 163),
(54094, 464, 159),
(54095, 464, 55),
(54096, 464, 154),
(54097, 464, 37),
(54098, 464, 36),
(54099, 464, 7),
(54100, 464, 191),
(54101, 464, 7),
(54102, 464, 77),
(54103, 464, 19),
(54104, 464, 156),
(54105, 464, 165),
(54106, 464, 11),
(54107, 464, 75),
(54108, 464, 156),
(54109, 464, 153),
(54110, 464, 23),
(54111, 464, 10),
(54112, 464, 37),
(54113, 464, 136),
(54114, 464, 75),
(54115, 464, 75),
(54116, 464, 75),
(54117, 464, 149),
(54118, 464, 149),
(54119, 464, 9),
(54120, 464, 156),
(54121, 464, 75),
(54122, 464, 19),
(54123, 464, 159),
(54124, 464, 18),
(54125, 464, 37),
(54126, 464, 75),
(54127, 464, 10),
(54128, 464, 165),
(54129, 464, 11),
(54130, 464, 60),
(54131, 464, 156),
(54132, 464, 156),
(54133, 464, 10),
(54134, 464, 10),
(54135, 464, 81),
(54136, 464, 9),
(54137, 464, 75),
(54138, 464, 77),
(54139, 464, 60),
(54140, 464, 4),
(54141, 464, 156),
(54142, 464, 75),
(54143, 464, 11),
(54144, 464, 153),
(54145, 464, 50),
(54146, 464, 20),
(54147, 464, 11),
(54148, 464, 149),
(54149, 464, 156),
(54150, 464, 36),
(54151, 464, 37),
(54152, 464, 163),
(54153, 464, 93),
(54154, 464, 7),
(54155, 464, 154),
(54156, 464, 215),
(54157, 464, 156),
(54158, 464, 75),
(54159, 464, 26),
(54160, 464, 93),
(54161, 464, 156),
(54162, 464, 7),
(54163, 464, 75),
(54164, 464, 11),
(54165, 464, 60),
(54166, 464, 75),
(54167, 464, 159),
(54168, 464, 154),
(54169, 464, 163),
(54170, 464, 75),
(54171, 464, 7),
(54172, 464, 153),
(54173, 464, 81),
(54174, 464, 9),
(54175, 464, 59),
(54176, 464, 60),
(54177, 464, 149),
(54178, 464, 267),
(54179, 464, 153),
(54180, 464, 36),
(54181, 464, 11),
(54182, 464, 189),
(54183, 464, 153),
(54184, 464, 10),
(54185, 464, 10),
(54186, 464, 60),
(54187, 464, 7),
(54188, 464, 19),
(54189, 464, 153),
(54190, 464, 153),
(54191, 464, 145),
(54192, 464, 163),
(54193, 464, 75),
(54194, 464, 75),
(54195, 464, 36),
(54196, 464, 11),
(54197, 464, 163),
(54198, 464, 75),
(54199, 464, 4),
(54200, 464, 165),
(54201, 464, 9),
(54202, 464, 9),
(54203, 464, 23),
(54204, 464, 37),
(54205, 464, 75),
(54206, 464, 75),
(54207, 464, 153),
(54208, 464, 37),
(54209, 464, 36),
(54210, 464, 23),
(54211, 464, 163),
(54212, 464, 81),
(54213, 464, 20),
(54214, 464, 37),
(54215, 464, 10),
(54216, 464, 136),
(54217, 464, 9),
(54218, 464, 137),
(54219, 464, 21),
(54220, 464, 37),
(54221, 464, 60),
(54222, 464, 75),
(54223, 464, 10),
(54224, 464, 7),
(54225, 464, 60),
(54226, 464, 154),
(54227, 464, 37),
(54228, 464, 23),
(54229, 464, 149),
(54230, 464, 75),
(54231, 464, 36),
(54232, 464, 11),
(54233, 464, 37),
(54234, 464, 93),
(54235, 464, 9),
(54236, 464, 165),
(54237, 464, 37),
(54238, 464, 183),
(54239, 464, 75),
(54240, 464, 75),
(54241, 464, 75),
(54242, 464, 154),
(54243, 464, 75),
(54244, 464, 10),
(54245, 464, 270),
(54246, 464, 75),
(54247, 464, 4),
(54248, 464, 26),
(54249, 464, 189),
(54250, 464, 21),
(54251, 464, 19),
(54252, 464, 111),
(54253, 464, 154),
(54254, 464, 154),
(54255, 464, 23),
(54256, 464, 36),
(54257, 464, 77),
(54258, 464, 7),
(54259, 464, 74),
(54260, 464, 157),
(54261, 464, 157),
(54262, 464, 4),
(54263, 464, 190),
(54264, 464, 23),
(54265, 464, 4),
(54266, 464, 23),
(54267, 464, 165),
(54268, 464, 75),
(54269, 464, 9),
(54270, 464, 19),
(54271, 464, 60),
(54272, 464, 20),
(54273, 464, 37),
(54274, 464, 81),
(54275, 464, 21),
(54276, 464, 75),
(54277, 464, 26),
(54278, 464, 37),
(54279, 464, 9),
(54280, 464, 189),
(54281, 464, 37),
(54282, 464, 81),
(54283, 464, 37),
(54284, 464, 156),
(54285, 464, 157),
(54286, 464, 60),
(54287, 464, 93),
(54288, 464, 156),
(54289, 464, 153),
(54290, 464, 153),
(54291, 464, 154),
(54292, 464, 37),
(54293, 464, 149),
(54294, 464, 37),
(54295, 464, 4),
(54296, 464, 267),
(54297, 464, 159),
(54298, 464, 4),
(54299, 464, 23),
(54300, 464, 60),
(54301, 464, 145),
(54302, 464, 75),
(54303, 464, 165),
(54304, 464, 23),
(54305, 464, 10),
(54306, 464, 153),
(54307, 464, 19),
(54308, 464, 60),
(54309, 464, 156),
(54310, 464, 153),
(54311, 464, 110),
(54312, 464, 75),
(54313, 464, 154),
(54314, 464, 9),
(54315, 464, 17),
(54316, 464, 37),
(54317, 464, 9),
(54318, 464, 9),
(54319, 464, 154),
(54320, 464, 153),
(54321, 464, 156),
(54322, 464, 37),
(54323, 464, 75),
(54324, 464, 154),
(54325, 464, 19),
(54326, 464, 190),
(54327, 464, 10),
(54328, 464, 156),
(54329, 464, 36),
(54330, 464, 37),
(54331, 464, 37),
(54332, 464, 36),
(54333, 464, 37),
(54334, 464, 60),
(54335, 464, 59),
(54336, 464, 154),
(54337, 464, 188),
(54338, 464, 156),
(54339, 464, 26),
(54340, 464, 75),
(54341, 464, 10),
(54342, 464, 157),
(54343, 464, 55),
(54344, 464, 156),
(54345, 464, 215),
(54346, 464, 156),
(54347, 464, 26),
(54348, 464, 10),
(54349, 464, 156),
(54350, 464, 81),
(54351, 464, 37),
(54352, 464, 75),
(54353, 464, 50),
(54354, 464, 110),
(54355, 464, 75),
(54356, 464, 10),
(54357, 464, 75),
(54358, 464, 36),
(54359, 464, 75),
(54360, 464, 60),
(54361, 464, 75),
(54362, 464, 10),
(54363, 464, 20),
(54364, 464, 182),
(54365, 464, 188),
(54366, 464, 60),
(54367, 464, 140),
(54368, 464, 50),
(54369, 464, 157),
(54370, 464, 154),
(54371, 464, 10),
(54372, 464, 154),
(54373, 464, 165),
(54374, 464, 10),
(54375, 464, 137),
(54376, 464, 212),
(54377, 464, 7),
(54378, 464, 23),
(54379, 464, 20),
(54380, 464, 20),
(54381, 464, 81),
(54382, 464, 36),
(54383, 464, 60),
(54384, 464, 159),
(54385, 464, 157),
(54386, 464, 19),
(54387, 464, 156),
(54388, 464, 153),
(54389, 464, 153),
(54390, 464, 153),
(54391, 464, 154),
(54392, 464, 37),
(54393, 464, 7),
(54394, 464, 75),
(54395, 464, 272),
(54396, 464, 81),
(54397, 464, 26),
(54398, 464, 60),
(54399, 464, 75),
(54400, 464, 154),
(54401, 464, 271),
(54402, 464, 75),
(54403, 464, 23),
(54404, 464, 156),
(54405, 464, 9),
(54406, 464, 214),
(54407, 464, 163),
(54408, 464, 74),
(54409, 464, 75),
(54410, 464, 60),
(54411, 464, 75),
(54412, 464, 37),
(54413, 464, 11),
(54414, 464, 163),
(54415, 464, 23),
(54416, 464, 9),
(54417, 464, 149),
(54418, 464, 11),
(54419, 464, 81),
(54420, 464, 149),
(54421, 464, 266),
(54422, 464, 23),
(54423, 464, 23),
(54424, 464, 75),
(54425, 464, 189),
(54426, 464, 75),
(54427, 464, 165),
(54428, 464, 165),
(54429, 464, 21),
(54430, 464, 75),
(54431, 464, 23),
(54432, 464, 11),
(54433, 464, 60),
(54434, 464, 10),
(54435, 464, 182),
(54436, 464, 110),
(54437, 464, 157),
(54438, 464, 212),
(54439, 464, 153),
(54440, 464, 36),
(54441, 464, 37),
(54442, 464, 11),
(54443, 464, 59),
(54444, 464, 4),
(54445, 464, 11),
(54446, 464, 187),
(54447, 464, 10),
(54448, 464, 110),
(54449, 464, 23),
(54450, 464, 75),
(54451, 464, 37),
(54452, 464, 154),
(54453, 464, 7),
(54454, 464, 23),
(54455, 464, 37),
(54456, 464, 77),
(54457, 464, 75),
(54458, 464, 20),
(54459, 464, 19),
(54460, 464, 163),
(54461, 464, 37),
(54462, 464, 10),
(54463, 464, 23),
(54464, 464, 154),
(54465, 464, 37),
(54466, 464, 11),
(54467, 464, 26),
(54468, 464, 165),
(54469, 464, 37),
(54470, 464, 23),
(54471, 464, 165),
(54472, 464, 23),
(54473, 464, 36),
(54474, 464, 75),
(54475, 464, 215),
(54476, 464, 37),
(54477, 464, 153),
(54478, 464, 10),
(54479, 464, 21),
(54480, 464, 10),
(54481, 464, 156),
(54482, 464, 17),
(54483, 464, 20),
(54484, 464, 243),
(54485, 464, 37),
(54486, 464, 77),
(54487, 464, 11),
(54488, 464, 188),
(54489, 464, 81),
(54490, 464, 19),
(54491, 464, 75),
(54492, 464, 9),
(54493, 464, 75),
(54494, 464, 238),
(54495, 464, 149),
(54496, 464, 60),
(54497, 464, 10),
(54498, 464, 153),
(54499, 464, 50),
(54500, 464, 37),
(54501, 464, 110),
(54502, 464, 10),
(54503, 464, 19),
(54504, 464, 7),
(54505, 464, 21),
(54506, 464, 20),
(54507, 464, 149),
(54508, 464, 156),
(54509, 464, 191),
(54510, 464, 75),
(54511, 464, 23),
(54512, 464, 145),
(54513, 464, 75),
(54514, 464, 165),
(54515, 464, 37),
(54516, 464, 110),
(54517, 464, 156),
(54518, 464, 159),
(54519, 464, 75),
(54520, 464, 37),
(54521, 464, 19),
(54522, 464, 11),
(54523, 464, 9),
(54524, 464, 10),
(54525, 464, 75),
(54526, 464, 159),
(54527, 464, 37),
(54528, 464, 19),
(54529, 464, 37),
(54530, 464, 75),
(54531, 464, 37),
(54532, 464, 153),
(54533, 464, 165),
(54534, 464, 36),
(54535, 464, 37),
(54536, 464, 26),
(54537, 464, 110),
(54538, 464, 17),
(54539, 464, 9),
(54540, 464, 165),
(54541, 464, 81),
(54542, 464, 189),
(54543, 464, 10),
(54544, 464, 145),
(54545, 464, 4),
(54546, 464, 145),
(54547, 464, 153),
(54548, 464, 75),
(54549, 464, 77),
(54550, 464, 181),
(54551, 464, 23),
(54552, 464, 26),
(54553, 464, 156),
(54554, 464, 154),
(54555, 464, 63),
(54556, 464, 77),
(54557, 464, 9),
(54558, 464, 75),
(54559, 464, 153),
(54560, 464, 77),
(54561, 464, 60),
(54562, 464, 75),
(54563, 464, 17),
(54564, 464, 37),
(54565, 464, 7),
(54566, 464, 36),
(54567, 464, 78),
(54568, 464, 215),
(54569, 464, 81),
(54570, 464, 37),
(54571, 464, 165),
(54572, 464, 21),
(54573, 464, 11),
(54574, 464, 59),
(54575, 464, 37),
(54576, 464, 153),
(54577, 464, 156),
(54578, 464, 163),
(54579, 464, 26),
(54580, 464, 37),
(54581, 464, 19),
(54582, 464, 165),
(54583, 464, 75),
(54584, 464, 136),
(54585, 464, 75),
(54586, 464, 156),
(54587, 464, 60),
(54588, 464, 50),
(54589, 464, 19),
(54590, 464, 75),
(54591, 464, 10),
(54592, 464, 165),
(54593, 464, 4),
(54594, 464, 156),
(54595, 464, 10),
(54596, 464, 153),
(54597, 464, 165),
(54598, 464, 163),
(54599, 464, 75),
(54600, 464, 10),
(54601, 464, 37),
(54602, 464, 75),
(54603, 464, 163),
(54604, 464, 60),
(54605, 464, 154),
(54606, 464, 110),
(54607, 464, 23),
(54608, 464, 157),
(54609, 464, 81),
(54610, 464, 7),
(54611, 464, 4),
(54612, 464, 165),
(54613, 464, 157),
(54614, 464, 154),
(54615, 464, 10),
(54616, 464, 214),
(54617, 464, 7),
(54618, 464, 20),
(54619, 464, 23),
(54620, 464, 23),
(54621, 464, 153),
(54622, 464, 157),
(54623, 464, 75),
(54624, 464, 23),
(54625, 464, 7),
(54626, 464, 36),
(54627, 464, 149),
(54628, 464, 157),
(54629, 464, 75),
(54630, 464, 75),
(54631, 464, 60),
(54632, 464, 36),
(54633, 464, 75),
(54634, 464, 163),
(54635, 464, 190),
(54636, 464, 165),
(54637, 464, 19),
(54638, 464, 11),
(54639, 464, 9),
(54640, 464, 19),
(54641, 464, 23),
(54642, 464, 50),
(54643, 464, 165),
(54644, 464, 153),
(54645, 464, 4),
(54646, 464, 75),
(54647, 464, 75),
(54648, 464, 37),
(54649, 464, 26),
(54650, 464, 165),
(54651, 464, 187),
(54652, 464, 154),
(54653, 464, 136),
(54654, 464, 145),
(54655, 464, 7),
(54656, 464, 9),
(54657, 464, 163),
(54658, 464, 10),
(54659, 464, 23),
(54660, 464, 149),
(54661, 464, 163),
(54662, 464, 153),
(54663, 464, 19),
(54664, 464, 10),
(54665, 464, 81),
(54666, 464, 37),
(54667, 464, 17),
(54668, 464, 75),
(54669, 464, 4),
(54670, 464, 163),
(54671, 464, 145),
(54672, 464, 154),
(54673, 464, 36),
(54674, 464, 7),
(54675, 464, 37),
(54676, 464, 156),
(54677, 464, 153),
(54678, 464, 154),
(54679, 464, 271),
(54680, 464, 20),
(54681, 464, 17),
(54682, 464, 37),
(54683, 464, 37),
(54684, 464, 50),
(54685, 464, 23),
(54686, 464, 37),
(54687, 464, 26),
(54688, 464, 23),
(54689, 464, 59),
(54690, 464, 75),
(54691, 464, 9),
(54692, 464, 37),
(54693, 464, 37),
(54694, 464, 9),
(54695, 464, 36),
(54696, 464, 10),
(54697, 464, 156),
(54698, 464, 75),
(54699, 464, 75),
(54700, 464, 60),
(54701, 464, 267),
(54702, 464, 10),
(54703, 464, 157),
(54704, 464, 75),
(54705, 464, 50),
(54706, 464, 60),
(54707, 464, 10),
(54708, 464, 163),
(54709, 464, 75),
(54710, 464, 75),
(54711, 464, 75),
(54712, 464, 149),
(54713, 464, 75),
(54714, 464, 212),
(54715, 464, 156),
(54716, 464, 75),
(54717, 464, 159),
(54718, 464, 267),
(54719, 464, 154),
(54720, 464, 154),
(54721, 464, 157),
(54722, 464, 37),
(54723, 464, 21),
(54724, 464, 19),
(54725, 464, 154),
(54726, 464, 23),
(54727, 464, 60),
(54728, 464, 37),
(54729, 464, 156),
(54730, 464, 75),
(54731, 464, 75),
(54732, 464, 159),
(54733, 464, 75),
(54734, 464, 23),
(54735, 464, 165),
(54736, 464, 159),
(54737, 464, 154),
(54738, 464, 153),
(54739, 464, 154),
(54740, 464, 37),
(54741, 464, 149),
(54742, 464, 156),
(54743, 464, 156),
(54744, 464, 159),
(54745, 464, 154),
(54746, 464, 154),
(54747, 464, 154),
(54748, 464, 190),
(54749, 464, 4),
(54750, 464, 149),
(54751, 464, 7),
(54752, 464, 9),
(54753, 464, 75),
(54754, 464, 110),
(54755, 464, 157),
(54756, 464, 36),
(54757, 464, 156),
(54758, 464, 75),
(54759, 464, 153),
(54760, 464, 7),
(54761, 464, 163),
(54762, 464, 77),
(54763, 464, 81),
(54764, 464, 78),
(54765, 464, 75),
(54766, 464, 75),
(54767, 464, 11),
(54768, 464, 17),
(54769, 464, 77),
(54770, 464, 19),
(54771, 464, 9),
(54772, 464, 191),
(54773, 464, 156),
(54774, 464, 187),
(54775, 464, 156),
(54776, 464, 60),
(54777, 464, 75),
(54778, 464, 163),
(54779, 464, 153),
(54780, 464, 187),
(54781, 464, 7),
(54782, 464, 154),
(54783, 464, 159),
(54784, 464, 163),
(54785, 464, 10),
(54786, 464, 156),
(54787, 464, 154),
(54788, 464, 77),
(54789, 464, 277),
(54790, 464, 157),
(54791, 464, 9),
(54792, 464, 75),
(54793, 464, 11),
(54794, 464, 9),
(54795, 464, 75),
(54796, 464, 4),
(54797, 464, 36),
(54798, 464, 23),
(54799, 464, 23),
(54800, 464, 75),
(54801, 464, 156),
(54802, 464, 163),
(54803, 464, 23),
(54804, 464, 153),
(54805, 464, 4),
(54806, 464, 157),
(54807, 464, 156),
(54808, 464, 75),
(54809, 464, 50),
(54810, 464, 75),
(54811, 464, 37),
(54812, 464, 11),
(54813, 464, 157),
(54814, 464, 21),
(54815, 464, 267),
(54816, 464, 23),
(54817, 464, 10),
(54818, 464, 75),
(54819, 464, 136),
(54820, 464, 17),
(54821, 464, 37),
(54822, 464, 9),
(54823, 464, 81),
(54824, 464, 21),
(54825, 464, 7),
(54826, 464, 59),
(54827, 464, 156),
(54828, 464, 11),
(54829, 464, 154),
(54830, 464, 75),
(54831, 464, 163),
(54832, 464, 75),
(54833, 464, 75),
(54834, 464, 59),
(54835, 464, 81),
(54836, 464, 21),
(54837, 464, 267),
(54838, 464, 9),
(54839, 464, 163),
(54840, 464, 10),
(54841, 464, 7),
(54842, 464, 20),
(54843, 464, 36),
(54844, 464, 271),
(54845, 464, 157),
(54846, 464, 19),
(54847, 464, 26),
(54848, 464, 4),
(54849, 464, 9),
(54850, 464, 180),
(54851, 464, 156),
(54852, 464, 156),
(54853, 464, 110),
(54854, 464, 145),
(54855, 464, 180),
(54856, 464, 37),
(54857, 464, 156),
(54858, 464, 60),
(54859, 464, 11),
(54860, 464, 110),
(54861, 464, 37),
(54862, 464, 75),
(54863, 464, 36),
(54864, 464, 19),
(54865, 464, 36),
(54866, 464, 20),
(54867, 464, 156),
(54868, 464, 75),
(54869, 464, 156),
(54870, 464, 153),
(54871, 464, 165),
(54872, 464, 21),
(54873, 464, 20),
(54874, 464, 11),
(54875, 464, 180),
(54876, 464, 190),
(54877, 464, 153),
(54878, 464, 37),
(54879, 464, 9),
(54880, 464, 23),
(54881, 464, 9),
(54882, 464, 81),
(54883, 464, 154),
(54884, 464, 11),
(54885, 464, 157),
(54886, 464, 75),
(54887, 464, 149),
(54888, 464, 75),
(54889, 464, 180),
(54890, 464, 59),
(54891, 464, 156),
(54892, 464, 37),
(54893, 464, 11),
(54894, 464, 9),
(54895, 464, 156),
(54896, 464, 36),
(54897, 464, 23),
(54898, 464, 9),
(54899, 464, 75),
(54900, 464, 149),
(54901, 464, 149),
(54902, 464, 110),
(54903, 464, 165),
(54904, 464, 156),
(54905, 464, 75),
(54906, 464, 4),
(54907, 464, 10),
(54908, 464, 19),
(54909, 464, 183),
(54910, 464, 9),
(54911, 464, 237),
(54912, 464, 81),
(54913, 464, 7),
(54914, 464, 75),
(54915, 464, 187),
(54916, 464, 145),
(54917, 464, 37),
(54918, 464, 23),
(54919, 464, 23),
(54920, 464, 75),
(54921, 464, 75),
(54922, 464, 37),
(54923, 464, 10),
(54924, 464, 111),
(54925, 464, 4),
(54926, 464, 75),
(54927, 464, 188),
(54928, 464, 165),
(54929, 464, 191),
(54930, 464, 75),
(54931, 464, 9),
(54932, 464, 75),
(54933, 464, 154),
(54934, 464, 9),
(54935, 464, 75),
(54936, 464, 110),
(54937, 464, 110),
(54938, 464, 7),
(54939, 464, 50),
(54940, 464, 59),
(54941, 464, 154),
(54942, 464, 4),
(54943, 464, 23),
(54944, 464, 37),
(54945, 464, 11),
(54946, 464, 21),
(54947, 464, 110),
(54948, 464, 77),
(54949, 464, 157),
(54950, 464, 50),
(54951, 464, 10),
(54952, 464, 187),
(54953, 464, 81),
(54954, 464, 156),
(54955, 464, 270),
(54956, 464, 156),
(54957, 464, 37),
(54958, 464, 75),
(54959, 464, 136),
(54960, 464, 11),
(54961, 464, 157),
(54962, 464, 75),
(54963, 464, 21),
(54964, 464, 75),
(54965, 464, 60),
(54966, 464, 11),
(54967, 464, 75),
(54968, 464, 75),
(54969, 464, 75),
(54970, 464, 110),
(54971, 464, 75),
(54972, 464, 17),
(54973, 464, 212),
(54974, 464, 81),
(54975, 464, 156),
(54976, 464, 19),
(54977, 464, 37),
(54978, 464, 75),
(54979, 464, 238),
(54980, 464, 37),
(54981, 464, 165),
(54982, 464, 165),
(54983, 464, 189),
(54984, 464, 10),
(54985, 464, 21),
(54986, 464, 19),
(54987, 464, 21),
(54988, 464, 189),
(54989, 464, 23),
(54990, 464, 11),
(54991, 464, 153),
(54992, 464, 180),
(54993, 464, 149),
(54994, 464, 75),
(54995, 464, 37),
(54996, 464, 9),
(54997, 464, 75),
(54998, 464, 157),
(54999, 464, 11),
(55000, 464, 60),
(55001, 464, 191),
(55002, 464, 9),
(55003, 464, 75),
(55004, 464, 60),
(55005, 464, 156),
(55006, 464, 26),
(55007, 464, 36),
(55008, 464, 10),
(55009, 464, 75),
(55010, 464, 10),
(55011, 464, 9),
(55012, 464, 60),
(55013, 464, 7),
(55014, 464, 154),
(55015, 464, 60),
(55016, 464, 37),
(55017, 464, 23),
(55018, 464, 149),
(55019, 464, 60),
(55020, 464, 11),
(55021, 464, 10),
(55022, 464, 75),
(55023, 464, 19),
(55024, 464, 10),
(55025, 464, 36),
(55026, 464, 20),
(55027, 464, 75),
(55028, 464, 75),
(55029, 464, 36),
(55030, 464, 4),
(55031, 464, 37),
(55032, 464, 36),
(55033, 464, 23),
(55034, 464, 149),
(55035, 464, 10),
(55036, 464, 11),
(55037, 464, 157),
(55038, 464, 9),
(55039, 464, 20),
(55040, 464, 165),
(55041, 464, 20),
(55042, 464, 4),
(55043, 464, 21),
(55044, 464, 156),
(55045, 464, 149),
(55046, 464, 77),
(55047, 464, 136),
(55048, 464, 37),
(55049, 464, 81),
(55050, 464, 75),
(55051, 464, 75),
(55052, 464, 136),
(55053, 464, 20),
(55054, 464, 238),
(55055, 464, 149),
(55056, 464, 75),
(55057, 464, 37),
(55058, 464, 267),
(55059, 464, 23),
(55060, 464, 50),
(55061, 464, 7),
(55062, 464, 145),
(55063, 464, 7),
(55064, 464, 26),
(55065, 464, 23),
(55066, 464, 149),
(55067, 464, 75),
(55068, 464, 153),
(55069, 464, 154),
(55070, 464, 7),
(55071, 464, 75),
(55072, 464, 77),
(55073, 464, 11),
(55074, 464, 75),
(55075, 464, 36),
(55076, 464, 50),
(55077, 464, 149),
(55078, 464, 163),
(55079, 464, 10),
(55080, 464, 153),
(55081, 464, 4),
(55082, 464, 157),
(55083, 464, 36),
(55084, 464, 111),
(55085, 464, 81),
(55086, 464, 75),
(55087, 464, 23),
(55088, 464, 23),
(55089, 464, 165),
(55090, 464, 154),
(55091, 464, 37),
(55092, 464, 17),
(55093, 464, 4),
(55094, 464, 75),
(55095, 464, 225),
(55096, 464, 75),
(55097, 464, 36),
(55098, 464, 75),
(55099, 464, 50),
(55100, 464, 163),
(55101, 464, 7),
(55102, 464, 187),
(55103, 464, 215),
(55104, 464, 153),
(55105, 464, 238),
(55106, 464, 75),
(55107, 464, 21),
(55108, 464, 10),
(55109, 464, 75),
(55110, 464, 21),
(55111, 464, 149),
(55112, 464, 191),
(55113, 464, 37),
(55114, 464, 37),
(55115, 464, 159),
(55116, 464, 7),
(55117, 464, 11),
(55118, 464, 37),
(55119, 464, 37),
(55120, 464, 10),
(55121, 464, 149),
(55122, 464, 75),
(55123, 464, 157),
(55124, 464, 156),
(55125, 464, 136),
(55126, 464, 10),
(55127, 464, 157),
(55128, 464, 11),
(55129, 464, 182),
(55130, 464, 75),
(55131, 464, 165),
(55132, 464, 156),
(55133, 464, 9),
(55134, 464, 75),
(55135, 464, 243),
(55136, 464, 37),
(55137, 464, 4),
(55138, 464, 60),
(55139, 464, 19),
(55140, 464, 37),
(55141, 464, 163),
(55142, 464, 78),
(55143, 464, 153),
(55144, 464, 157),
(55145, 464, 74),
(55146, 464, 7),
(55147, 464, 17),
(55148, 464, 81),
(55149, 464, 10),
(55150, 464, 153),
(55151, 464, 156),
(55152, 464, 110),
(55153, 464, 37),
(55154, 464, 154),
(55155, 464, 163),
(55156, 464, 75),
(55157, 464, 59),
(55158, 464, 23),
(55159, 464, 145),
(55160, 464, 20),
(55161, 464, 149),
(55162, 464, 214),
(55163, 464, 189),
(55164, 464, 36),
(55165, 464, 154),
(55166, 464, 191),
(55167, 464, 37),
(55168, 464, 157),
(55169, 464, 20),
(55170, 464, 165),
(55171, 464, 149),
(55172, 464, 75),
(55173, 464, 93),
(55174, 464, 10),
(55175, 464, 81),
(55176, 464, 75),
(55177, 464, 238),
(55178, 464, 10),
(55179, 464, 37),
(55180, 464, 75),
(55181, 464, 77),
(55182, 464, 75),
(55183, 464, 23),
(55184, 464, 157),
(55185, 464, 23),
(55186, 464, 75),
(55187, 464, 37),
(55188, 464, 75),
(55189, 464, 20),
(55190, 464, 20),
(55191, 464, 20),
(55192, 464, 153),
(55193, 464, 75),
(55194, 464, 37),
(55195, 464, 136),
(55196, 464, 93),
(55197, 464, 75),
(55198, 464, 154),
(55199, 464, 4),
(55200, 464, 75),
(55201, 464, 36),
(55202, 464, 153),
(55203, 464, 154),
(55204, 464, 50),
(55205, 464, 9),
(55206, 464, 20),
(55207, 464, 75),
(55208, 464, 75),
(55209, 464, 271),
(55210, 464, 20),
(55211, 464, 163),
(55212, 464, 10),
(55213, 464, 75),
(55214, 464, 75),
(55215, 464, 21),
(55216, 464, 37),
(55217, 464, 60),
(55218, 464, 10),
(55219, 464, 37),
(55220, 464, 20),
(55221, 464, 19),
(55222, 464, 215),
(55223, 464, 145),
(55224, 464, 4),
(55225, 464, 156),
(55226, 464, 153),
(55227, 464, 9),
(55228, 464, 180),
(55229, 464, 154),
(55230, 464, 156),
(55231, 464, 183),
(55232, 464, 75),
(55233, 464, 153),
(55234, 464, 37),
(55235, 464, 75),
(55236, 464, 215),
(55237, 464, 238),
(55238, 464, 154),
(55239, 464, 156),
(55240, 464, 75),
(55241, 464, 20),
(55242, 464, 37),
(55243, 464, 11),
(55244, 464, 75),
(55245, 464, 23),
(55246, 464, 37),
(55247, 464, 188),
(55248, 464, 159),
(55249, 464, 60),
(55250, 464, 9),
(55251, 464, 20),
(55252, 464, 37),
(55253, 464, 190),
(55254, 464, 21),
(55255, 464, 75),
(55256, 464, 37),
(55257, 464, 50),
(55258, 464, 271),
(55259, 464, 19),
(55260, 464, 59),
(55261, 464, 23),
(55262, 464, 37),
(55263, 464, 77),
(55264, 464, 23),
(55265, 464, 9),
(55266, 464, 189),
(55267, 464, 36),
(55268, 464, 75),
(55269, 464, 11),
(55270, 464, 36),
(55271, 464, 149),
(55272, 464, 136),
(55273, 464, 20),
(55274, 464, 81),
(55275, 464, 19),
(55276, 464, 37),
(55277, 464, 59),
(55278, 464, 19),
(55279, 464, 17),
(55280, 464, 191),
(55281, 464, 157),
(55282, 464, 59),
(55283, 464, 154),
(55284, 464, 110),
(55285, 464, 19),
(55286, 464, 156),
(55287, 464, 10),
(55288, 464, 23),
(55289, 464, 156),
(55290, 464, 75),
(55291, 464, 75),
(55292, 464, 153),
(55293, 464, 75),
(55294, 464, 154),
(55295, 464, 77),
(55296, 464, 36),
(55297, 464, 19),
(55298, 464, 156),
(55299, 464, 60),
(55300, 464, 153),
(55301, 464, 19),
(55302, 464, 23),
(55303, 464, 75),
(55304, 464, 156),
(55305, 464, 81),
(55306, 464, 149),
(55307, 464, 154),
(55308, 464, 59),
(55309, 464, 156),
(55310, 464, 75),
(55311, 464, 21),
(55312, 464, 23),
(55313, 464, 10),
(55314, 464, 26),
(55315, 464, 156),
(55316, 464, 60),
(55317, 464, 10),
(55318, 464, 156),
(55319, 464, 136),
(55320, 464, 75),
(55321, 464, 78),
(55322, 464, 156),
(55323, 464, 9),
(55324, 464, 26),
(55325, 464, 37),
(55326, 464, 154),
(55327, 464, 154),
(55328, 464, 50),
(55329, 464, 37),
(55330, 464, 136),
(55331, 464, 23),
(55332, 464, 180),
(55333, 464, 156),
(55334, 464, 77),
(55335, 464, 7),
(55336, 464, 223),
(55337, 464, 75),
(55338, 464, 4),
(55339, 464, 156),
(55340, 464, 215),
(55341, 464, 9),
(55342, 464, 266),
(55343, 464, 271),
(55344, 464, 75),
(55345, 464, 189),
(55346, 464, 145),
(55347, 464, 23),
(55348, 464, 59),
(55349, 464, 59),
(55350, 464, 11),
(55351, 464, 75),
(55352, 464, 11),
(55353, 464, 23),
(55354, 464, 156),
(55355, 464, 19),
(55356, 464, 75),
(55357, 464, 81),
(55358, 464, 157),
(55359, 464, 156),
(55360, 464, 7),
(55361, 464, 60),
(55362, 464, 75),
(55363, 464, 50),
(55364, 464, 23),
(55365, 464, 21),
(55366, 464, 180),
(55367, 464, 7),
(55368, 464, 238),
(55369, 464, 75),
(55370, 464, 9),
(55371, 464, 75),
(55372, 464, 4),
(55373, 464, 37),
(55374, 464, 9),
(55375, 464, 188),
(55376, 464, 10),
(55377, 464, 7),
(55378, 464, 7),
(55379, 464, 75),
(55380, 464, 75),
(55381, 464, 110),
(55382, 464, 75),
(55383, 464, 75),
(55384, 464, 190),
(55385, 464, 180),
(55386, 464, 75),
(55387, 464, 266),
(55388, 464, 50),
(55389, 464, 75),
(55390, 464, 17),
(55391, 464, 153),
(55392, 464, 75),
(55393, 464, 26),
(55394, 464, 156),
(55395, 464, 4),
(55396, 464, 60),
(55397, 464, 159),
(55398, 464, 11),
(55399, 464, 19),
(55400, 464, 20),
(55401, 464, 26),
(55402, 464, 7),
(55403, 464, 93),
(55404, 464, 4),
(55405, 464, 183),
(55406, 464, 75),
(55407, 464, 238),
(55408, 464, 163),
(55409, 464, 93),
(55410, 464, 10),
(55411, 464, 153),
(55412, 464, 50),
(55413, 464, 60),
(55414, 464, 75),
(55415, 464, 75),
(55416, 464, 23),
(55417, 464, 75),
(55418, 464, 154),
(55419, 464, 154),
(55420, 464, 238),
(55421, 464, 267),
(55422, 464, 37),
(55423, 464, 75),
(55424, 464, 21),
(55425, 464, 4),
(55426, 464, 60),
(55427, 464, 10),
(55428, 464, 111),
(55429, 464, 271),
(55430, 464, 20),
(55431, 464, 9),
(55432, 464, 149),
(55433, 464, 75),
(55434, 464, 75),
(55435, 464, 149),
(55436, 464, 75),
(55437, 464, 37),
(55438, 464, 19),
(55439, 464, 19),
(55440, 464, 110),
(55441, 464, 75),
(55442, 464, 75),
(55443, 464, 75),
(55444, 464, 267),
(55445, 464, 9),
(55446, 464, 75),
(55447, 464, 154),
(55448, 464, 163),
(55449, 464, 19),
(55450, 464, 81),
(55451, 464, 37),
(55452, 464, 59),
(55453, 464, 20),
(55454, 464, 60),
(55455, 464, 10),
(55456, 464, 75),
(55457, 464, 154),
(55458, 464, 75),
(55459, 464, 156),
(55460, 464, 180),
(55461, 464, 180),
(55462, 464, 37),
(55463, 464, 163),
(55464, 464, 21),
(55465, 464, 153),
(55466, 464, 154),
(55467, 464, 75),
(55468, 464, 75),
(55469, 464, 37),
(55470, 464, 11),
(55471, 464, 9),
(55472, 464, 37),
(55473, 464, 110),
(55474, 464, 157),
(55475, 464, 37),
(55476, 464, 59),
(55477, 464, 180),
(55478, 464, 10),
(55479, 464, 37),
(55480, 464, 37),
(55481, 464, 75),
(55482, 464, 26),
(55483, 464, 163),
(55484, 464, 9),
(55485, 464, 154),
(55486, 464, 153),
(55487, 464, 9),
(55488, 464, 163),
(55489, 464, 111),
(55490, 464, 36),
(55491, 464, 154),
(55492, 464, 75),
(55493, 464, 154),
(55494, 464, 23),
(55495, 464, 156),
(55496, 464, 180),
(55497, 464, 59),
(55498, 464, 37),
(55499, 464, 153),
(55500, 464, 157),
(55501, 492, 122),
(55502, 492, 36),
(55503, 492, 48),
(55504, 492, 137),
(55505, 492, 29),
(55506, 492, 75),
(55507, 492, 61),
(55508, 492, 11),
(55509, 492, 75),
(55510, 492, 36),
(55511, 492, 20),
(55512, 492, 75),
(55513, 492, 87),
(55514, 492, 55),
(55515, 492, 149),
(55516, 492, 19),
(55517, 492, 82),
(55518, 492, 36),
(55519, 492, 37),
(55520, 492, 10),
(55521, 492, 75),
(55522, 492, 110),
(55523, 492, 31),
(55524, 492, 19),
(55525, 492, 81),
(55526, 492, 154),
(55527, 492, 80),
(55528, 492, 60),
(55529, 492, 125),
(55530, 492, 154),
(55531, 492, 137),
(55532, 492, 75),
(55533, 492, 137),
(55534, 492, 75),
(55535, 492, 55),
(55536, 492, 137),
(55537, 492, 167),
(55538, 492, 31),
(55539, 492, 149),
(55540, 492, 7),
(55541, 492, 9),
(55542, 492, 75),
(55543, 492, 137),
(55544, 492, 4),
(55545, 492, 36),
(55546, 492, 87),
(55547, 492, 37),
(55548, 492, 19),
(55549, 492, 156),
(55550, 492, 37),
(55551, 492, 11),
(55552, 492, 183),
(55553, 492, 91),
(55554, 492, 4),
(55555, 492, 82),
(55556, 492, 154),
(55557, 492, 111),
(55558, 492, 87),
(55559, 492, 156),
(55560, 492, 20),
(55561, 492, 20),
(55562, 492, 137),
(55563, 492, 4),
(55564, 492, 60),
(55565, 492, 7),
(55566, 492, 110),
(55567, 492, 20),
(55568, 492, 81),
(55569, 492, 4),
(55570, 492, 137),
(55571, 492, 154),
(55572, 492, 38),
(55573, 492, 87),
(55574, 492, 149),
(55575, 492, 19),
(55576, 492, 60),
(55577, 492, 82),
(55578, 492, 82),
(55579, 492, 75),
(55580, 492, 149),
(55581, 492, 137),
(55582, 492, 36),
(55583, 492, 37),
(55584, 492, 48),
(55585, 492, 137),
(55586, 492, 156),
(55587, 492, 9),
(55588, 492, 75),
(55589, 492, 150),
(55590, 492, 26),
(55591, 492, 150),
(55592, 492, 137),
(55593, 492, 149),
(55594, 492, 93),
(55595, 492, 37),
(55596, 492, 82),
(55597, 492, 180),
(55598, 492, 153),
(55599, 492, 149),
(55600, 492, 9),
(55601, 492, 87),
(55602, 492, 75),
(55603, 492, 156),
(55604, 492, 150),
(55605, 492, 149),
(55606, 492, 110),
(55607, 492, 189),
(55608, 492, 93),
(55609, 492, 42),
(55610, 492, 145),
(55611, 492, 154),
(55612, 492, 42),
(55613, 492, 60),
(55614, 492, 80),
(55615, 492, 4),
(55616, 492, 20),
(55617, 492, 137),
(55618, 492, 137),
(55619, 492, 125),
(55620, 492, 145),
(55621, 492, 60),
(55622, 492, 81),
(55623, 492, 137),
(55624, 492, 37),
(55625, 492, 110),
(55626, 492, 75),
(55627, 492, 4),
(55628, 492, 75),
(55629, 492, 9),
(55630, 492, 137),
(55631, 492, 149),
(55632, 492, 150),
(55633, 492, 75),
(55634, 492, 115),
(55635, 492, 137),
(55636, 492, 55),
(55637, 492, 87),
(55638, 492, 37),
(55639, 492, 93),
(55640, 492, 36),
(55641, 492, 187),
(55642, 492, 11),
(55643, 492, 36),
(55644, 492, 163),
(55645, 492, 137),
(55646, 492, 29),
(55647, 492, 82),
(55648, 492, 87),
(55649, 492, 75),
(55650, 492, 31),
(55651, 492, 17),
(55652, 492, 10),
(55653, 492, 75),
(55654, 492, 4),
(55655, 492, 82),
(55656, 492, 150),
(55657, 492, 110),
(55658, 492, 110),
(55659, 492, 156),
(55660, 492, 137),
(55661, 492, 65),
(55662, 492, 25),
(55663, 492, 9),
(55664, 492, 82),
(55665, 492, 29),
(55666, 492, 65),
(55667, 492, 87),
(55668, 492, 10),
(55669, 492, 137),
(55670, 492, 7),
(55671, 492, 75),
(55672, 492, 87),
(55673, 492, 13),
(55674, 492, 137),
(55675, 492, 75),
(55676, 492, 149),
(55677, 492, 156),
(55678, 492, 91),
(55679, 492, 37),
(55680, 492, 37),
(55681, 492, 159),
(55682, 492, 9),
(55683, 492, 9),
(55684, 492, 111),
(55685, 492, 87),
(55686, 492, 10),
(55687, 492, 122),
(55688, 492, 149),
(55689, 492, 156),
(55690, 492, 137),
(55691, 492, 156),
(55692, 492, 137),
(55693, 492, 19),
(55694, 492, 137),
(55695, 492, 159),
(55696, 492, 266),
(55697, 492, 26),
(55698, 492, 156),
(55699, 492, 137),
(55700, 492, 80),
(55701, 492, 91),
(55702, 492, 82),
(55703, 492, 75),
(55704, 492, 54),
(55705, 492, 36),
(55706, 492, 75),
(55707, 492, 93),
(55708, 492, 60),
(55709, 492, 115),
(55710, 492, 189),
(55711, 492, 161),
(55712, 492, 150),
(55713, 492, 150),
(55714, 492, 185),
(55715, 492, 110),
(55716, 492, 87),
(55717, 492, 4),
(55718, 492, 19),
(55719, 492, 156),
(55720, 492, 159),
(55721, 492, 115),
(55722, 492, 75),
(55723, 492, 36),
(55724, 492, 4),
(55725, 492, 82),
(55726, 492, 87),
(55727, 492, 9),
(55728, 492, 156),
(55729, 492, 82),
(55730, 492, 149),
(55731, 492, 4),
(55732, 492, 75),
(55733, 492, 82),
(55734, 492, 42),
(55735, 492, 137),
(55736, 492, 153),
(55737, 492, 27),
(55738, 492, 156),
(55739, 492, 115),
(55740, 492, 149),
(55741, 492, 21),
(55742, 492, 156),
(55743, 492, 87),
(55744, 492, 9),
(55745, 492, 122),
(55746, 492, 185),
(55747, 492, 149),
(55748, 492, 159),
(55749, 492, 37),
(55750, 492, 36),
(55751, 492, 29),
(55752, 492, 20),
(55753, 492, 137),
(55754, 492, 149),
(55755, 492, 9),
(55756, 492, 153),
(55757, 492, 20),
(55758, 492, 110),
(55759, 492, 153),
(55760, 492, 37),
(55761, 492, 180),
(55762, 492, 9),
(55763, 492, 150),
(55764, 492, 11),
(55765, 492, 29),
(55766, 492, 42),
(55767, 492, 247),
(55768, 492, 91),
(55769, 492, 154),
(55770, 492, 75),
(55771, 492, 91),
(55772, 492, 81),
(55773, 492, 10),
(55774, 492, 50),
(55775, 492, 10),
(55776, 492, 115),
(55777, 492, 11),
(55778, 492, 65),
(55779, 492, 42),
(55780, 492, 149),
(55781, 492, 122),
(55782, 492, 137),
(55783, 492, 247),
(55784, 492, 4),
(55785, 492, 34),
(55786, 492, 80),
(55787, 492, 37),
(55788, 492, 185),
(55789, 492, 29),
(55790, 492, 11),
(55791, 492, 115),
(55792, 492, 36),
(55793, 492, 137),
(55794, 492, 125),
(55795, 492, 56),
(55796, 492, 9),
(55797, 492, 37),
(55798, 492, 137),
(55799, 492, 156),
(55800, 492, 153),
(55801, 492, 82),
(55802, 492, 93),
(55803, 492, 37),
(55804, 492, 185),
(55805, 492, 36),
(55806, 492, 109),
(55807, 492, 55),
(55808, 492, 60),
(55809, 492, 115),
(55810, 492, 4),
(55811, 492, 154),
(55812, 492, 115),
(55813, 492, 111),
(55814, 492, 81),
(55815, 492, 4),
(55816, 492, 75),
(55817, 492, 191),
(55818, 492, 40),
(55819, 492, 29),
(55820, 492, 4),
(55821, 492, 29),
(55822, 492, 19),
(55823, 492, 20),
(55824, 492, 21),
(55825, 492, 42),
(55826, 492, 82),
(55827, 492, 115),
(55828, 492, 65),
(55829, 492, 75),
(55830, 492, 37),
(55831, 492, 137),
(55832, 492, 154),
(55833, 492, 149),
(55834, 492, 183),
(55835, 492, 110),
(55836, 492, 137),
(55837, 492, 20),
(55838, 492, 75),
(55839, 492, 75),
(55840, 492, 37),
(55841, 492, 156),
(55842, 492, 20),
(55843, 492, 113),
(55844, 492, 75),
(55845, 492, 87),
(55846, 492, 22),
(55847, 492, 211),
(55848, 492, 91),
(55849, 492, 82),
(55850, 492, 75),
(55851, 492, 29),
(55852, 492, 157),
(55853, 492, 137),
(55854, 492, 42),
(55855, 492, 154),
(55856, 492, 109),
(55857, 492, 180),
(55858, 492, 4),
(55859, 492, 31),
(55860, 492, 82),
(55861, 492, 37),
(55862, 492, 187),
(55863, 492, 42),
(55864, 492, 150),
(55865, 492, 36),
(55866, 492, 21),
(55867, 492, 75),
(55868, 492, 87),
(55869, 492, 9),
(55870, 492, 60),
(55871, 492, 125),
(55872, 492, 75),
(55873, 492, 137),
(55874, 492, 267),
(55875, 492, 4),
(55876, 492, 137),
(55877, 492, 7),
(55878, 492, 159),
(55879, 492, 185),
(55880, 492, 56),
(55881, 492, 87),
(55882, 492, 150),
(55883, 492, 37),
(55884, 492, 112),
(55885, 492, 115),
(55886, 492, 163),
(55887, 492, 82),
(55888, 492, 75),
(55889, 492, 50),
(55890, 492, 19),
(55891, 492, 35),
(55892, 492, 115);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(55893, 492, 87),
(55894, 492, 137),
(55895, 492, 211),
(55896, 492, 168),
(55897, 492, 150),
(55898, 492, 156),
(55899, 492, 137),
(55900, 492, 75),
(55901, 492, 150),
(55902, 492, 11),
(55903, 492, 190),
(55904, 492, 82),
(55905, 492, 42),
(55906, 492, 80),
(55907, 492, 11),
(55908, 492, 91),
(55909, 492, 75),
(55910, 492, 4),
(55911, 492, 20),
(55912, 492, 87),
(55913, 492, 37),
(55914, 492, 75),
(55915, 492, 238),
(55916, 492, 125),
(55917, 492, 115),
(55918, 492, 189),
(55919, 492, 4),
(55920, 492, 29),
(55921, 492, 60),
(55922, 492, 37),
(55923, 492, 31),
(55924, 492, 82),
(55925, 492, 137),
(55926, 492, 150),
(55927, 492, 150),
(55928, 492, 75),
(55929, 492, 153),
(55930, 492, 9),
(55931, 492, 31),
(55932, 492, 156),
(55933, 492, 75),
(55934, 492, 37),
(55935, 492, 20),
(55936, 492, 125),
(55937, 492, 137),
(55938, 492, 42),
(55939, 492, 65),
(55940, 492, 4),
(55941, 492, 87),
(55942, 492, 187),
(55943, 492, 80),
(55944, 492, 20),
(55945, 492, 122),
(55946, 492, 149),
(55947, 492, 65),
(55948, 492, 167),
(55949, 492, 7),
(55950, 492, 3),
(55951, 492, 137),
(55952, 492, 19),
(55953, 492, 91),
(55954, 492, 75),
(55955, 492, 36),
(55956, 492, 93),
(55957, 492, 75),
(55958, 492, 145),
(55959, 492, 149),
(55960, 492, 36),
(55961, 492, 37),
(55962, 492, 10),
(55963, 492, 87),
(55964, 492, 87),
(55965, 492, 137),
(55966, 492, 122),
(55967, 492, 82),
(55968, 492, 185),
(55969, 492, 55),
(55970, 492, 109),
(55971, 492, 110),
(55972, 492, 80),
(55973, 492, 31),
(55974, 492, 87),
(55975, 492, 29),
(55976, 492, 125),
(55977, 492, 109),
(55978, 492, 137),
(55979, 492, 4),
(55980, 492, 37),
(55981, 492, 65),
(55982, 492, 4),
(55983, 492, 65),
(55984, 492, 36),
(55985, 492, 75),
(55986, 492, 150),
(55987, 492, 149),
(55988, 492, 137),
(55989, 492, 9),
(55990, 492, 82),
(55991, 492, 60),
(55992, 492, 113),
(55993, 492, 149),
(55994, 492, 87),
(55995, 492, 37),
(55996, 492, 36),
(55997, 492, 149),
(55998, 492, 137),
(55999, 492, 65),
(56000, 492, 7),
(56001, 492, 157),
(56002, 492, 154),
(56003, 492, 115),
(56004, 492, 109),
(56005, 492, 191),
(56006, 492, 137),
(56007, 492, 137),
(56008, 492, 149),
(56009, 492, 37),
(56010, 492, 60),
(56011, 492, 37),
(56012, 492, 149),
(56013, 492, 91),
(56014, 492, 10),
(56015, 492, 42),
(56016, 492, 153),
(56017, 492, 87),
(56018, 492, 37),
(56019, 492, 82),
(56020, 492, 91),
(56021, 492, 10),
(56022, 492, 82),
(56023, 492, 149),
(56024, 492, 60),
(56025, 492, 4),
(56026, 492, 21),
(56027, 492, 36),
(56028, 492, 4),
(56029, 492, 156),
(56030, 492, 75),
(56031, 492, 4),
(56032, 492, 37),
(56033, 492, 75),
(56034, 492, 20),
(56035, 492, 9),
(56036, 492, 137),
(56037, 492, 4),
(56038, 492, 20),
(56039, 492, 149),
(56040, 492, 10),
(56041, 492, 75),
(56042, 492, 115),
(56043, 492, 37),
(56044, 492, 36),
(56045, 492, 153),
(56046, 492, 189),
(56047, 492, 122),
(56048, 492, 110),
(56049, 492, 19),
(56050, 492, 82),
(56051, 492, 21),
(56052, 492, 93),
(56053, 492, 87),
(56054, 492, 47),
(56055, 492, 75),
(56056, 492, 251),
(56057, 492, 75),
(56058, 492, 122),
(56059, 492, 37),
(56060, 492, 137),
(56061, 492, 19),
(56062, 492, 137),
(56063, 492, 115),
(56064, 492, 81),
(56065, 492, 75),
(56066, 492, 82),
(56067, 492, 181),
(56068, 492, 55),
(56069, 492, 122),
(56070, 492, 137),
(56071, 492, 10),
(56072, 492, 75),
(56073, 492, 137),
(56074, 492, 82),
(56075, 492, 81),
(56076, 492, 82),
(56077, 492, 91),
(56078, 492, 9),
(56079, 492, 4),
(56080, 492, 17),
(56081, 492, 36),
(56082, 492, 29),
(56083, 492, 4),
(56084, 492, 149),
(56085, 492, 75),
(56086, 492, 4),
(56087, 492, 149),
(56088, 492, 137),
(56089, 492, 19),
(56090, 492, 65),
(56091, 492, 54),
(56092, 492, 192),
(56093, 492, 36),
(56094, 492, 91),
(56095, 492, 20),
(56096, 492, 122),
(56097, 492, 29),
(56098, 492, 37),
(56099, 492, 9),
(56100, 492, 75),
(56101, 492, 125),
(56102, 492, 60),
(56103, 492, 150),
(56104, 492, 20),
(56105, 492, 125),
(56106, 492, 75),
(56107, 492, 27),
(56108, 492, 156),
(56109, 492, 59),
(56110, 492, 55),
(56111, 492, 37),
(56112, 492, 75),
(56113, 492, 75),
(56114, 492, 75),
(56115, 492, 154),
(56116, 492, 150),
(56117, 492, 137),
(56118, 492, 150),
(56119, 492, 137),
(56120, 492, 75),
(56121, 492, 122),
(56122, 492, 29),
(56123, 492, 122),
(56124, 492, 75),
(56125, 492, 55),
(56126, 492, 154),
(56127, 492, 36),
(56128, 492, 115),
(56129, 492, 82),
(56130, 492, 149),
(56131, 492, 82),
(56132, 492, 185),
(56133, 492, 137),
(56134, 492, 21),
(56135, 492, 82),
(56136, 492, 87),
(56137, 492, 75),
(56138, 492, 191),
(56139, 492, 82),
(56140, 492, 122),
(56141, 492, 149),
(56142, 492, 125),
(56143, 492, 81),
(56144, 492, 137),
(56145, 492, 82),
(56146, 492, 60),
(56147, 492, 75),
(56148, 492, 20),
(56149, 492, 4),
(56150, 492, 87),
(56151, 492, 163),
(56152, 492, 82),
(56153, 492, 9),
(56154, 492, 87),
(56155, 492, 144),
(56156, 492, 4),
(56157, 492, 82),
(56158, 492, 36),
(56159, 492, 34),
(56160, 492, 37),
(56161, 492, 75),
(56162, 492, 249),
(56163, 492, 137),
(56164, 492, 4),
(56165, 492, 82),
(56166, 492, 191),
(56167, 492, 190),
(56168, 492, 87),
(56169, 492, 7),
(56170, 492, 19),
(56171, 492, 55),
(56172, 492, 149),
(56173, 492, 21),
(56174, 492, 37),
(56175, 492, 154),
(56176, 492, 9),
(56177, 492, 156),
(56178, 492, 75),
(56179, 492, 31),
(56180, 492, 36),
(56181, 492, 20),
(56182, 492, 20),
(56183, 492, 31),
(56184, 492, 63),
(56185, 492, 149),
(56186, 492, 17),
(56187, 492, 75),
(56188, 492, 137),
(56189, 492, 137),
(56190, 492, 36),
(56191, 492, 185),
(56192, 492, 149),
(56193, 492, 156),
(56194, 492, 87),
(56195, 492, 20),
(56196, 492, 110),
(56197, 492, 75),
(56198, 492, 48),
(56199, 492, 75),
(56200, 492, 156),
(56201, 492, 11),
(56202, 492, 122),
(56203, 492, 137),
(56204, 492, 110),
(56205, 492, 93),
(56206, 492, 10),
(56207, 492, 4),
(56208, 492, 115),
(56209, 492, 4),
(56210, 492, 122),
(56211, 492, 60),
(56212, 492, 125),
(56213, 492, 87),
(56214, 492, 87),
(56215, 492, 7),
(56216, 492, 75),
(56217, 492, 19),
(56218, 492, 10),
(56219, 492, 137),
(56220, 492, 115),
(56221, 492, 87),
(56222, 492, 149),
(56223, 492, 36),
(56224, 492, 87),
(56225, 492, 80),
(56226, 492, 36),
(56227, 492, 75),
(56228, 492, 191),
(56229, 492, 137),
(56230, 492, 4),
(56231, 492, 137),
(56232, 492, 150),
(56233, 492, 7),
(56234, 492, 122),
(56235, 492, 7),
(56236, 492, 150),
(56237, 492, 4),
(56238, 492, 153),
(56239, 492, 4),
(56240, 492, 75),
(56241, 492, 75),
(56242, 492, 110),
(56243, 492, 156),
(56244, 492, 161),
(56245, 492, 82),
(56246, 492, 75),
(56247, 492, 87),
(56248, 492, 75),
(56249, 492, 190),
(56250, 492, 19),
(56251, 492, 168),
(56252, 492, 157),
(56253, 492, 50),
(56254, 492, 9),
(56255, 492, 55),
(56256, 492, 9),
(56257, 492, 130),
(56258, 492, 60),
(56259, 492, 75),
(56260, 492, 137),
(56261, 492, 247),
(56262, 492, 19),
(56263, 492, 149),
(56264, 492, 4),
(56265, 492, 30),
(56266, 492, 149),
(56267, 492, 82),
(56268, 492, 75),
(56269, 492, 82),
(56270, 492, 149),
(56271, 492, 91),
(56272, 492, 82),
(56273, 492, 4),
(56274, 492, 75),
(56275, 492, 159),
(56276, 492, 149),
(56277, 492, 9),
(56278, 492, 87),
(56279, 492, 37),
(56280, 492, 110),
(56281, 492, 9),
(56282, 492, 37),
(56283, 492, 37),
(56284, 492, 75),
(56285, 492, 192),
(56286, 492, 19),
(56287, 492, 87),
(56288, 492, 137),
(56289, 492, 75),
(56290, 492, 82),
(56291, 492, 87),
(56292, 492, 185),
(56293, 492, 65),
(56294, 492, 115),
(56295, 492, 75),
(56296, 492, 36),
(56297, 492, 137),
(56298, 492, 31),
(56299, 492, 150),
(56300, 492, 137),
(56301, 492, 82),
(56302, 492, 122),
(56303, 492, 238),
(56304, 492, 65),
(56305, 492, 110),
(56306, 492, 11),
(56307, 492, 137),
(56308, 492, 81),
(56309, 492, 31),
(56310, 492, 137),
(56311, 492, 82),
(56312, 492, 154),
(56313, 492, 110),
(56314, 492, 87),
(56315, 492, 150),
(56316, 492, 62),
(56317, 492, 31),
(56318, 492, 149),
(56319, 492, 156),
(56320, 492, 60),
(56321, 492, 19),
(56322, 492, 28),
(56323, 492, 75),
(56324, 492, 19),
(56325, 492, 80),
(56326, 492, 20),
(56327, 492, 19),
(56328, 492, 137),
(56329, 492, 36),
(56330, 492, 137),
(56331, 492, 153),
(56332, 492, 159),
(56333, 492, 75),
(56334, 492, 87),
(56335, 492, 149),
(56336, 492, 149),
(56337, 492, 37),
(56338, 492, 115),
(56339, 492, 137),
(56340, 492, 91),
(56341, 492, 37),
(56342, 492, 20),
(56343, 492, 82),
(56344, 492, 137),
(56345, 492, 110),
(56346, 492, 37),
(56347, 492, 122),
(56348, 492, 125),
(56349, 492, 137),
(56350, 492, 75),
(56351, 492, 75),
(56352, 492, 37),
(56353, 492, 185),
(56354, 492, 150),
(56355, 492, 153),
(56356, 492, 183),
(56357, 492, 115),
(56358, 492, 80),
(56359, 492, 137),
(56360, 492, 9),
(56361, 492, 109),
(56362, 492, 82),
(56363, 492, 137),
(56364, 492, 87),
(56365, 492, 115),
(56366, 492, 154),
(56367, 492, 137),
(56368, 492, 75),
(56369, 492, 75),
(56370, 492, 150),
(56371, 492, 153),
(56372, 492, 4),
(56373, 492, 59),
(56374, 492, 7),
(56375, 492, 115),
(56376, 492, 163),
(56377, 492, 87),
(56378, 492, 36),
(56379, 492, 75),
(56380, 492, 19),
(56381, 492, 149),
(56382, 492, 75),
(56383, 492, 182),
(56384, 492, 180),
(56385, 492, 87),
(56386, 492, 115),
(56387, 492, 137),
(56388, 492, 115),
(56389, 492, 137),
(56390, 492, 149),
(56391, 492, 60),
(56392, 492, 81),
(56393, 492, 150),
(56394, 492, 154),
(56395, 492, 42),
(56396, 492, 149),
(56397, 492, 150),
(56398, 492, 91),
(56399, 492, 159),
(56400, 492, 137),
(56401, 492, 87),
(56402, 492, 32),
(56403, 492, 20),
(56404, 492, 29),
(56405, 492, 17),
(56406, 492, 75),
(56407, 492, 80),
(56408, 492, 115),
(56409, 492, 9),
(56410, 492, 9),
(56411, 492, 81),
(56412, 492, 75),
(56413, 492, 137),
(56414, 492, 149),
(56415, 492, 82),
(56416, 492, 157),
(56417, 492, 75),
(56418, 492, 161),
(56419, 492, 37),
(56420, 492, 238),
(56421, 492, 87),
(56422, 492, 7),
(56423, 492, 55),
(56424, 492, 60),
(56425, 492, 137),
(56426, 492, 55),
(56427, 463, 82),
(56428, 463, 35),
(56429, 463, 137),
(56430, 463, 32),
(56431, 463, 87),
(56432, 463, 149),
(56433, 463, 115),
(56434, 463, 150),
(56435, 463, 75),
(56436, 463, 156),
(56437, 463, 87),
(56438, 463, 9),
(56439, 463, 156),
(56440, 463, 156),
(56441, 463, 154),
(56442, 463, 137),
(56443, 463, 149),
(56444, 463, 115),
(56445, 463, 38),
(56446, 463, 153),
(56447, 463, 150),
(56448, 463, 154),
(56449, 463, 115),
(56450, 463, 55),
(56451, 463, 9),
(56452, 463, 115),
(56453, 463, 137),
(56454, 463, 37),
(56455, 463, 75),
(56456, 463, 75),
(56457, 463, 20),
(56458, 463, 149),
(56459, 463, 55),
(56460, 463, 154),
(56461, 463, 149),
(56462, 463, 87),
(56463, 463, 82),
(56464, 463, 149),
(56465, 463, 110),
(56466, 463, 125),
(56467, 463, 190),
(56468, 463, 87),
(56469, 463, 91),
(56470, 463, 50),
(56471, 463, 180),
(56472, 463, 62),
(56473, 463, 163),
(56474, 463, 91),
(56475, 463, 81),
(56476, 463, 20),
(56477, 463, 137),
(56478, 463, 149),
(56479, 463, 7),
(56480, 463, 10),
(56481, 463, 266),
(56482, 463, 34),
(56483, 463, 137),
(56484, 463, 4),
(56485, 463, 29),
(56486, 463, 75),
(56487, 463, 150),
(56488, 463, 75),
(56489, 463, 75),
(56490, 463, 149),
(56491, 463, 48),
(56492, 463, 36),
(56493, 463, 163),
(56494, 463, 137),
(56495, 463, 150),
(56496, 463, 110),
(56497, 463, 185),
(56498, 463, 82),
(56499, 463, 137),
(56500, 463, 187),
(56501, 463, 150),
(56502, 463, 7),
(56503, 463, 10),
(56504, 463, 10),
(56505, 463, 130),
(56506, 463, 37),
(56507, 463, 11),
(56508, 463, 11),
(56509, 463, 75),
(56510, 463, 137),
(56511, 463, 115),
(56512, 463, 137),
(56513, 463, 82),
(56514, 463, 75),
(56515, 463, 9),
(56516, 463, 125),
(56517, 463, 87),
(56518, 463, 137),
(56519, 463, 87),
(56520, 463, 21),
(56521, 463, 55),
(56522, 463, 150),
(56523, 463, 19),
(56524, 463, 50),
(56525, 463, 19),
(56526, 463, 137),
(56527, 463, 191),
(56528, 463, 87),
(56529, 463, 137),
(56530, 463, 75),
(56531, 463, 153),
(56532, 463, 122),
(56533, 463, 37),
(56534, 463, 31),
(56535, 463, 157),
(56536, 463, 149),
(56537, 463, 87),
(56538, 463, 75),
(56539, 463, 87),
(56540, 463, 149),
(56541, 463, 137),
(56542, 463, 149),
(56543, 463, 7),
(56544, 463, 153),
(56545, 463, 87),
(56546, 463, 93),
(56547, 463, 60),
(56548, 463, 37),
(56549, 463, 115),
(56550, 463, 21),
(56551, 463, 75),
(56552, 463, 80),
(56553, 463, 21),
(56554, 463, 149),
(56555, 463, 54),
(56556, 463, 137),
(56557, 463, 4),
(56558, 463, 137),
(56559, 463, 82),
(56560, 463, 10),
(56561, 463, 137),
(56562, 463, 37),
(56563, 463, 75),
(56564, 463, 82),
(56565, 463, 20),
(56566, 463, 9),
(56567, 463, 137),
(56568, 463, 137),
(56569, 463, 75),
(56570, 463, 122),
(56571, 463, 137),
(56572, 463, 149),
(56573, 463, 122),
(56574, 463, 87),
(56575, 463, 137),
(56576, 463, 113),
(56577, 463, 137),
(56578, 463, 87),
(56579, 463, 137),
(56580, 463, 36),
(56581, 463, 75),
(56582, 463, 157),
(56583, 463, 31),
(56584, 463, 10),
(56585, 463, 153),
(56586, 463, 137),
(56587, 463, 149),
(56588, 463, 156),
(56589, 463, 82),
(56590, 463, 29),
(56591, 463, 82),
(56592, 463, 37),
(56593, 463, 21),
(56594, 463, 150),
(56595, 463, 50),
(56596, 463, 87),
(56597, 463, 75),
(56598, 463, 109),
(56599, 463, 156),
(56600, 463, 75),
(56601, 463, 150),
(56602, 463, 115),
(56603, 463, 156),
(56604, 463, 159),
(56605, 463, 156),
(56606, 463, 37),
(56607, 463, 122),
(56608, 463, 4),
(56609, 463, 11),
(56610, 463, 157),
(56611, 463, 115),
(56612, 463, 156),
(56613, 463, 75),
(56614, 463, 156),
(56615, 463, 75),
(56616, 463, 75),
(56617, 463, 149),
(56618, 463, 42),
(56619, 463, 191),
(56620, 463, 137),
(56621, 463, 75),
(56622, 463, 55),
(56623, 463, 20),
(56624, 463, 182),
(56625, 463, 137),
(56626, 463, 36),
(56627, 463, 190),
(56628, 463, 87),
(56629, 463, 110),
(56630, 463, 75),
(56631, 463, 154),
(56632, 463, 82),
(56633, 463, 150),
(56634, 463, 137),
(56635, 463, 115),
(56636, 463, 81),
(56637, 463, 189),
(56638, 463, 81),
(56639, 463, 137),
(56640, 463, 150),
(56641, 463, 55),
(56642, 463, 75),
(56643, 463, 9),
(56644, 463, 75),
(56645, 463, 153),
(56646, 463, 185),
(56647, 463, 163),
(56648, 463, 150),
(56649, 463, 82),
(56650, 463, 137),
(56651, 463, 37),
(56652, 463, 40),
(56653, 463, 10),
(56654, 463, 192),
(56655, 463, 19),
(56656, 463, 60),
(56657, 463, 153),
(56658, 463, 183),
(56659, 463, 75),
(56660, 463, 137),
(56661, 463, 125),
(56662, 463, 115),
(56663, 463, 34),
(56664, 463, 75),
(56665, 463, 137),
(56666, 463, 87),
(56667, 463, 180),
(56668, 463, 82),
(56669, 463, 93),
(56670, 463, 36),
(56671, 463, 82),
(56672, 463, 137),
(56673, 463, 37),
(56674, 463, 36),
(56675, 463, 122),
(56676, 463, 149),
(56677, 463, 149),
(56678, 463, 149),
(56679, 463, 75),
(56680, 463, 4),
(56681, 463, 154),
(56682, 463, 19),
(56683, 463, 9),
(56684, 463, 36),
(56685, 463, 11),
(56686, 463, 122),
(56687, 463, 115),
(56688, 463, 82),
(56689, 463, 115),
(56690, 463, 37),
(56691, 463, 17),
(56692, 463, 4),
(56693, 463, 82),
(56694, 463, 93),
(56695, 463, 137),
(56696, 463, 81),
(56697, 463, 9),
(56698, 463, 75),
(56699, 463, 137),
(56700, 463, 75),
(56701, 463, 153),
(56702, 463, 75),
(56703, 463, 122),
(56704, 463, 37),
(56705, 463, 125),
(56706, 463, 156),
(56707, 463, 87),
(56708, 463, 11),
(56709, 463, 115),
(56710, 463, 19),
(56711, 463, 150),
(56712, 463, 75),
(56713, 463, 19),
(56714, 463, 60),
(56715, 463, 149),
(56716, 463, 82),
(56717, 463, 82),
(56718, 463, 31),
(56719, 463, 115),
(56720, 463, 22),
(56721, 463, 82),
(56722, 463, 109),
(56723, 463, 82),
(56724, 463, 7),
(56725, 463, 137),
(56726, 463, 19),
(56727, 463, 87),
(56728, 463, 82),
(56729, 463, 149),
(56730, 463, 185),
(56731, 463, 238),
(56732, 463, 137),
(56733, 463, 19),
(56734, 463, 87),
(56735, 463, 37),
(56736, 463, 163),
(56737, 463, 149),
(56738, 463, 137),
(56739, 463, 37),
(56740, 463, 137),
(56741, 463, 82),
(56742, 463, 125),
(56743, 463, 154),
(56744, 463, 7),
(56745, 463, 87),
(56746, 463, 4),
(56747, 463, 183),
(56748, 463, 75),
(56749, 463, 4),
(56750, 463, 122),
(56751, 463, 211),
(56752, 463, 9),
(56753, 463, 37),
(56754, 463, 125),
(56755, 463, 137),
(56756, 463, 75),
(56757, 463, 79),
(56758, 463, 125),
(56759, 463, 137),
(56760, 463, 75),
(56761, 463, 36),
(56762, 463, 75),
(56763, 463, 156),
(56764, 463, 87),
(56765, 463, 149),
(56766, 463, 11),
(56767, 463, 81),
(56768, 463, 154),
(56769, 463, 37),
(56770, 463, 115),
(56771, 463, 87),
(56772, 463, 122),
(56773, 463, 55),
(56774, 463, 145),
(56775, 463, 110),
(56776, 463, 75),
(56777, 463, 42),
(56778, 463, 19),
(56779, 463, 75),
(56780, 463, 75),
(56781, 463, 19),
(56782, 463, 149),
(56783, 463, 36),
(56784, 463, 87),
(56785, 463, 115),
(56786, 463, 82),
(56787, 463, 156),
(56788, 463, 21),
(56789, 463, 80),
(56790, 463, 211),
(56791, 463, 75),
(56792, 463, 137),
(56793, 463, 156),
(56794, 463, 20),
(56795, 463, 137),
(56796, 463, 167),
(56797, 463, 60),
(56798, 463, 154),
(56799, 463, 4),
(56800, 463, 180),
(56801, 463, 150),
(56802, 463, 115),
(56803, 463, 75),
(56804, 463, 75),
(56805, 463, 87),
(56806, 463, 82),
(56807, 463, 189),
(56808, 463, 115),
(56809, 463, 149),
(56810, 463, 149),
(56811, 463, 20),
(56812, 463, 149),
(56813, 463, 87),
(56814, 463, 75),
(56815, 463, 37),
(56816, 463, 167),
(56817, 463, 4),
(56818, 463, 115),
(56819, 463, 37),
(56820, 463, 63),
(56821, 463, 60),
(56822, 463, 82),
(56823, 463, 137),
(56824, 463, 191),
(56825, 463, 75),
(56826, 463, 3),
(56827, 463, 19),
(56828, 463, 75),
(56829, 463, 87),
(56830, 463, 125),
(56831, 463, 87),
(56832, 463, 37),
(56833, 463, 75),
(56834, 463, 82),
(56835, 463, 19),
(56836, 463, 75),
(56837, 463, 137),
(56838, 463, 4),
(56839, 463, 11),
(56840, 463, 37),
(56841, 463, 122),
(56842, 463, 93),
(56843, 463, 81),
(56844, 463, 115),
(56845, 463, 9),
(56846, 463, 137),
(56847, 463, 110),
(56848, 463, 137),
(56849, 463, 110),
(56850, 463, 187),
(56851, 463, 7),
(56852, 463, 154),
(56853, 463, 157),
(56854, 463, 54),
(56855, 463, 9),
(56856, 463, 150),
(56857, 463, 181),
(56858, 463, 75),
(56859, 463, 82),
(56860, 463, 37),
(56861, 463, 156),
(56862, 463, 75),
(56863, 463, 82),
(56864, 463, 185),
(56865, 463, 156),
(56866, 463, 87),
(56867, 463, 37),
(56868, 463, 19),
(56869, 463, 137),
(56870, 463, 36),
(56871, 463, 37),
(56872, 463, 55),
(56873, 463, 82),
(56874, 463, 19),
(56875, 463, 75),
(56876, 463, 125),
(56877, 463, 37),
(56878, 463, 36),
(56879, 463, 93),
(56880, 463, 75),
(56881, 463, 111),
(56882, 463, 75),
(56883, 463, 37),
(56884, 463, 75),
(56885, 463, 115),
(56886, 463, 80),
(56887, 463, 20),
(56888, 463, 47),
(56889, 463, 149),
(56890, 463, 149),
(56891, 463, 20),
(56892, 463, 20),
(56893, 463, 75),
(56894, 463, 60),
(56895, 463, 110),
(56896, 463, 4),
(56897, 463, 4),
(56898, 463, 13),
(56899, 463, 122),
(56900, 463, 153),
(56901, 463, 159),
(56902, 463, 156),
(56903, 463, 20),
(56904, 463, 190),
(56905, 463, 9),
(56906, 463, 137),
(56907, 463, 37),
(56908, 463, 137),
(56909, 463, 82),
(56910, 463, 149),
(56911, 463, 137),
(56912, 463, 87),
(56913, 463, 122),
(56914, 463, 65),
(56915, 463, 9),
(56916, 463, 122),
(56917, 463, 37),
(56918, 463, 10),
(56919, 463, 154),
(56920, 463, 25),
(56921, 463, 10),
(56922, 463, 61),
(56923, 463, 20),
(56924, 463, 82),
(56925, 463, 7),
(56926, 463, 159),
(56927, 463, 10),
(56928, 463, 59),
(56929, 463, 82),
(56930, 463, 20),
(56931, 463, 37),
(56932, 463, 149),
(56933, 463, 82),
(56934, 463, 82),
(56935, 463, 79),
(56936, 463, 149),
(56937, 463, 125),
(56938, 463, 37),
(56939, 463, 137),
(56940, 463, 37),
(56941, 463, 189),
(56942, 463, 75),
(56943, 463, 75),
(56944, 463, 4),
(56945, 463, 150),
(56946, 463, 87),
(56947, 463, 91),
(56948, 463, 137),
(56949, 463, 87),
(56950, 463, 82),
(56951, 463, 19),
(56952, 463, 154),
(56953, 463, 168),
(56954, 463, 75),
(56955, 463, 156),
(56956, 463, 7),
(56957, 463, 81),
(56958, 463, 149),
(56959, 463, 87),
(56960, 463, 187),
(56961, 463, 93),
(56962, 463, 159),
(56963, 463, 20),
(56964, 463, 153),
(56965, 463, 150),
(56966, 463, 122),
(56967, 463, 137),
(56968, 463, 149),
(56969, 463, 19),
(56970, 463, 154),
(56971, 463, 113),
(56972, 463, 161),
(56973, 463, 82),
(56974, 463, 4),
(56975, 463, 87),
(56976, 463, 19),
(56977, 463, 26),
(56978, 463, 115),
(56979, 463, 150),
(56980, 463, 4),
(56981, 463, 82),
(56982, 463, 87),
(56983, 463, 82),
(56984, 463, 17),
(56985, 463, 159),
(56986, 463, 82),
(56987, 463, 110),
(56988, 463, 137),
(56989, 463, 191),
(56990, 463, 30),
(56991, 463, 81),
(56992, 463, 75),
(56993, 463, 149),
(56994, 463, 20),
(56995, 463, 137),
(56996, 463, 137),
(56997, 463, 137),
(56998, 463, 75),
(56999, 463, 81),
(57000, 463, 111),
(57001, 463, 31),
(57002, 463, 75),
(57003, 463, 20),
(57004, 463, 75),
(57005, 463, 137),
(57006, 463, 137),
(57007, 463, 7),
(57008, 463, 81),
(57009, 463, 9),
(57010, 463, 7),
(57011, 463, 154),
(57012, 463, 264),
(57013, 463, 82),
(57014, 463, 20),
(57015, 463, 9),
(57016, 463, 153),
(57017, 463, 20),
(57018, 463, 36),
(57019, 463, 87),
(57020, 463, 137),
(57021, 463, 150),
(57022, 463, 75),
(57023, 463, 154),
(57024, 463, 19),
(57025, 463, 150),
(57026, 463, 37),
(57027, 463, 150),
(57028, 463, 110),
(57029, 463, 75),
(57030, 463, 37),
(57031, 463, 75),
(57032, 463, 110),
(57033, 463, 145),
(57034, 463, 75),
(57035, 463, 154),
(57036, 463, 19),
(57037, 463, 161),
(57038, 463, 82),
(57039, 463, 81),
(57040, 463, 20),
(57041, 463, 20),
(57042, 463, 110),
(57043, 463, 37),
(57044, 463, 11),
(57045, 463, 189),
(57046, 463, 7),
(57047, 463, 156),
(57048, 463, 36),
(57049, 463, 149),
(57050, 463, 137),
(57051, 463, 185),
(57052, 463, 159),
(57053, 463, 238),
(57054, 463, 150),
(57055, 463, 238),
(57056, 463, 87),
(57057, 463, 115),
(57058, 463, 122),
(57059, 463, 82),
(57060, 463, 20),
(57061, 463, 36),
(57062, 463, 36),
(57063, 463, 75),
(57064, 463, 26),
(57065, 463, 17),
(57066, 463, 137),
(57067, 463, 87),
(57068, 463, 150),
(57069, 463, 137),
(57070, 463, 20),
(57071, 463, 137),
(57072, 463, 122),
(57073, 463, 48),
(57074, 463, 149),
(57075, 463, 27),
(57076, 463, 125),
(57077, 463, 21),
(57078, 463, 75),
(57079, 463, 4),
(57080, 463, 156),
(57081, 463, 28),
(57082, 463, 75),
(57083, 463, 159),
(57084, 463, 87),
(57085, 463, 82),
(57086, 463, 82),
(57087, 463, 149),
(57088, 463, 75),
(57089, 463, 87),
(57090, 463, 137),
(57091, 463, 7),
(57092, 463, 149),
(57093, 463, 110),
(57094, 463, 161),
(57095, 463, 137),
(57096, 463, 75),
(57097, 463, 149),
(57098, 463, 37),
(57099, 463, 82),
(57100, 463, 36),
(57101, 463, 10),
(57102, 463, 110),
(57103, 463, 37),
(57104, 463, 149),
(57105, 463, 168),
(57106, 463, 17),
(57107, 463, 180),
(57108, 463, 115),
(57109, 463, 9),
(57110, 463, 137),
(57111, 463, 153),
(57112, 463, 75),
(57113, 463, 159),
(57114, 463, 87),
(57115, 463, 191),
(57116, 463, 87),
(57117, 463, 137),
(57118, 463, 125),
(57119, 463, 156),
(57120, 463, 156),
(57121, 463, 115),
(57122, 463, 110),
(57123, 463, 122),
(57124, 463, 150),
(57125, 463, 122),
(57126, 463, 29),
(57127, 463, 75),
(57128, 463, 36),
(57129, 463, 183),
(57130, 463, 82),
(57131, 463, 137),
(57132, 463, 9),
(57133, 463, 20),
(57134, 463, 4),
(57135, 463, 154),
(57136, 463, 156),
(57137, 463, 75),
(57138, 463, 75),
(57139, 463, 93),
(57140, 463, 150),
(57141, 463, 267),
(57142, 463, 87),
(57143, 463, 137),
(57144, 463, 137),
(57145, 463, 153),
(57146, 463, 37),
(57147, 463, 37),
(57148, 463, 149),
(57149, 463, 111),
(57150, 463, 137),
(57151, 463, 149),
(57152, 463, 137),
(57153, 463, 87),
(57154, 463, 192),
(57155, 463, 75),
(57156, 463, 87),
(57157, 463, 80),
(57158, 463, 93),
(57159, 463, 149),
(57160, 463, 10),
(57161, 463, 20),
(57162, 463, 87),
(57163, 463, 37),
(57164, 463, 65),
(57165, 463, 137),
(57166, 463, 115),
(57167, 463, 75),
(57168, 463, 137),
(57169, 463, 75),
(57170, 463, 156),
(57171, 463, 112),
(57172, 463, 9),
(57173, 463, 149),
(57174, 463, 82),
(57175, 463, 137),
(57176, 463, 87),
(57177, 463, 149),
(57178, 463, 156),
(57179, 463, 60),
(57180, 463, 20),
(57181, 463, 150),
(57182, 463, 145),
(57183, 463, 21),
(57184, 463, 150),
(57185, 1452, 75),
(57186, 1452, 37),
(57187, 1452, 156),
(57188, 1452, 93),
(57189, 1452, 190),
(57190, 1452, 149),
(57191, 1452, 75),
(57192, 1452, 19),
(57193, 1452, 115),
(57194, 1452, 42),
(57195, 1452, 42),
(57196, 1452, 226),
(57197, 1452, 26),
(57198, 1452, 192),
(57199, 1452, 75),
(57200, 1452, 75),
(57201, 1452, 75),
(57202, 1452, 46),
(57203, 1452, 157),
(57204, 1452, 46),
(57205, 1452, 145),
(57206, 1452, 77),
(57207, 1452, 137),
(57208, 1452, 93),
(57209, 1452, 78),
(57210, 1452, 20),
(57211, 1452, 180),
(57212, 1452, 74),
(57213, 1452, 26),
(57214, 1452, 23),
(57215, 1452, 163),
(57216, 1452, 77),
(57217, 1452, 37),
(57218, 1452, 153),
(57219, 1452, 19),
(57220, 1452, 4),
(57221, 1452, 245),
(57222, 1452, 156),
(57223, 1452, 81),
(57224, 1452, 26),
(57225, 1452, 156),
(57226, 1452, 37),
(57227, 1452, 111),
(57228, 1452, 149),
(57229, 1452, 59),
(57230, 1452, 75),
(57231, 1452, 26),
(57232, 1452, 146),
(57233, 1452, 20),
(57234, 1452, 154),
(57235, 1452, 163),
(57236, 1452, 212),
(57237, 1452, 156),
(57238, 1452, 23),
(57239, 1452, 75),
(57240, 1452, 226),
(57241, 1452, 150),
(57242, 1452, 19),
(57243, 1452, 137),
(57244, 1452, 136),
(57245, 1452, 226),
(57246, 1452, 81),
(57247, 1452, 42),
(57248, 1452, 4),
(57249, 1452, 10),
(57250, 1452, 20),
(57251, 1452, 17),
(57252, 1452, 19),
(57253, 1452, 137),
(57254, 1452, 55),
(57255, 1452, 10),
(57256, 1452, 98),
(57257, 1452, 42),
(57258, 1452, 153),
(57259, 1452, 20),
(57260, 1452, 20),
(57261, 1452, 81),
(57262, 1452, 159),
(57263, 1452, 26),
(57264, 1452, 82),
(57265, 1452, 42),
(57266, 1452, 115),
(57267, 1452, 163),
(57268, 1452, 163),
(57269, 1452, 136),
(57270, 1452, 42),
(57271, 1452, 156),
(57272, 1452, 150),
(57273, 1452, 156),
(57274, 1452, 42),
(57275, 1452, 42),
(57276, 1452, 75),
(57277, 1452, 157),
(57278, 1452, 156),
(57279, 1452, 146),
(57280, 1452, 26),
(57281, 1452, 26),
(57282, 1452, 146),
(57283, 1452, 59),
(57284, 1452, 37),
(57285, 1452, 163),
(57286, 1452, 226),
(57287, 1452, 75),
(57288, 1452, 23),
(57289, 1452, 146),
(57290, 1452, 150),
(57291, 1452, 190),
(57292, 1452, 154),
(57293, 1452, 7),
(57294, 1452, 42),
(57295, 1452, 10),
(57296, 1452, 223),
(57297, 1452, 191),
(57298, 1452, 226),
(57299, 1452, 75),
(57300, 1452, 225),
(57301, 1452, 20),
(57302, 1452, 9),
(57303, 1452, 153),
(57304, 1452, 226),
(57305, 1452, 59),
(57306, 1452, 137),
(57307, 1452, 42),
(57308, 1452, 87),
(57309, 1452, 163),
(57310, 1452, 59),
(57311, 1452, 75),
(57312, 1452, 26),
(57313, 1452, 115),
(57314, 1452, 137),
(57315, 1452, 42),
(57316, 1452, 9),
(57317, 1452, 150),
(57318, 1452, 150),
(57319, 1452, 110),
(57320, 1452, 4),
(57321, 1452, 156),
(57322, 1452, 9),
(57323, 1452, 9),
(57324, 1452, 87),
(57325, 1452, 115),
(57326, 1452, 146),
(57327, 1452, 75),
(57328, 1452, 75),
(57329, 1452, 46),
(57330, 1452, 157),
(57331, 1452, 150),
(57332, 1452, 20),
(57333, 1452, 42),
(57334, 1452, 137),
(57335, 1452, 19),
(57336, 1452, 19),
(57337, 1452, 156),
(57338, 1452, 226),
(57339, 1452, 42),
(57340, 1452, 75),
(57341, 1452, 165),
(57342, 1452, 78),
(57343, 1452, 20),
(57344, 1452, 115),
(57345, 1452, 156),
(57346, 1452, 19),
(57347, 1452, 82),
(57348, 1452, 26),
(57349, 1452, 115),
(57350, 1452, 75),
(57351, 1452, 20),
(57352, 1452, 87),
(57353, 1452, 87),
(57354, 1452, 109),
(57355, 1452, 26),
(57356, 1452, 136),
(57357, 1452, 23),
(57358, 1452, 75),
(57359, 1452, 37),
(57360, 1452, 226),
(57361, 1452, 165),
(57362, 1452, 42),
(57363, 1452, 37),
(57364, 1452, 42),
(57365, 1452, 19),
(57366, 1452, 159),
(57367, 1452, 82),
(57368, 1452, 46),
(57369, 1452, 75),
(57370, 1452, 77),
(57371, 1452, 20),
(57372, 1452, 115),
(57373, 1452, 146),
(57374, 1452, 75),
(57375, 1452, 226),
(57376, 1452, 75),
(57377, 1452, 20),
(57378, 1452, 157),
(57379, 1452, 153),
(57380, 1452, 137),
(57381, 1452, 7),
(57382, 1452, 180),
(57383, 1452, 26),
(57384, 1452, 146),
(57385, 1452, 75),
(57386, 1452, 19),
(57387, 1452, 7),
(57388, 1452, 154),
(57389, 1452, 156),
(57390, 1452, 82),
(57391, 1452, 26),
(57392, 1452, 42),
(57393, 1452, 82),
(57394, 1452, 82),
(57395, 1452, 26),
(57396, 1452, 19),
(57397, 1452, 19),
(57398, 1452, 150),
(57399, 1452, 136),
(57400, 1452, 75),
(57401, 1452, 154),
(57402, 1452, 187),
(57403, 1452, 75),
(57404, 1452, 226),
(57405, 1452, 42),
(57406, 1452, 226),
(57407, 1452, 75),
(57408, 1452, 159),
(57409, 1452, 7),
(57410, 1452, 37),
(57411, 1452, 137),
(57412, 1452, 150),
(57413, 1452, 77),
(57414, 1452, 137),
(57415, 1452, 26),
(57416, 1452, 23),
(57417, 1452, 163),
(57418, 1452, 136),
(57419, 1452, 36),
(57420, 1452, 137),
(57421, 1452, 7),
(57422, 1452, 81),
(57423, 1452, 146),
(57424, 1452, 77),
(57425, 1452, 20),
(57426, 1452, 7),
(57427, 1452, 46),
(57428, 1452, 163),
(57429, 1452, 75),
(57430, 1452, 87),
(57431, 1452, 87),
(57432, 1452, 115),
(57433, 1452, 23),
(57434, 1452, 7),
(57435, 1452, 165),
(57436, 1452, 156),
(57437, 1452, 75),
(57438, 1452, 42),
(57439, 1452, 146),
(57440, 1452, 163),
(57441, 1452, 19),
(57442, 1452, 19),
(57443, 1452, 26),
(57444, 1452, 150),
(57445, 1452, 26),
(57446, 1452, 137),
(57447, 1452, 46),
(57448, 1452, 20),
(57449, 1452, 75),
(57450, 1452, 26),
(57451, 1452, 42),
(57452, 1452, 156),
(57453, 1452, 226),
(57454, 1452, 115),
(57455, 1452, 75),
(57456, 1452, 156),
(57457, 1452, 137),
(57458, 1452, 19),
(57459, 1452, 136),
(57460, 1452, 226),
(57461, 1452, 9),
(57462, 1452, 165),
(57463, 1452, 115),
(57464, 1452, 150),
(57465, 1452, 42),
(57466, 1452, 87),
(57467, 1452, 156),
(57468, 1452, 26),
(57469, 1452, 9),
(57470, 1452, 137),
(57471, 1452, 9),
(57472, 1452, 146),
(57473, 1452, 154),
(57474, 1452, 156),
(57475, 1452, 75),
(57476, 1452, 82),
(57477, 1452, 42),
(57478, 1452, 191),
(57479, 1452, 191),
(57480, 1452, 37),
(57481, 1452, 153),
(57482, 1452, 59),
(57483, 1452, 238),
(57484, 1452, 19),
(57485, 1452, 59),
(57486, 1452, 4),
(57487, 1452, 4),
(57488, 1452, 156),
(57489, 1452, 190),
(57490, 1452, 59),
(57491, 1452, 149),
(57492, 1452, 46),
(57493, 1452, 153),
(57494, 1452, 75),
(57495, 1452, 10),
(57496, 1452, 26),
(57497, 1452, 19),
(57498, 1452, 110),
(57499, 1452, 20),
(57500, 1452, 9),
(57501, 1452, 42),
(57502, 1452, 75),
(57503, 1452, 37),
(57504, 1452, 23),
(57505, 1452, 37),
(57506, 1452, 23),
(57507, 1452, 59),
(57508, 1452, 156),
(57509, 1452, 37),
(57510, 1452, 156),
(57511, 1452, 42),
(57512, 1452, 87),
(57513, 1452, 137),
(57514, 1452, 226),
(57515, 1452, 149),
(57516, 1452, 37),
(57517, 1452, 156),
(57518, 1452, 46),
(57519, 1452, 82),
(57520, 1452, 42),
(57521, 1452, 156),
(57522, 1452, 37),
(57523, 1452, 26),
(57524, 1452, 75),
(57525, 1452, 26),
(57526, 1452, 42),
(57527, 1452, 10),
(57528, 1452, 156),
(57529, 1452, 7),
(57530, 1452, 150),
(57531, 1452, 82),
(57532, 1452, 37),
(57533, 1452, 165),
(57534, 1452, 75),
(57535, 1452, 87),
(57536, 1452, 180),
(57537, 1452, 163),
(57538, 1452, 7),
(57539, 1452, 42),
(57540, 1452, 26),
(57541, 1452, 19),
(57542, 1452, 87),
(57543, 1452, 75),
(57544, 1452, 19),
(57545, 1452, 156),
(57546, 1452, 153),
(57547, 1452, 7),
(57548, 1452, 82),
(57549, 1452, 165),
(57550, 1452, 150),
(57551, 1452, 42),
(57552, 1452, 20),
(57553, 1452, 87),
(57554, 1452, 19),
(57555, 1452, 226),
(57556, 1452, 42),
(57557, 1452, 144),
(57558, 1452, 19),
(57559, 1452, 75),
(57560, 1452, 19),
(57561, 1452, 136),
(57562, 1452, 75),
(57563, 1452, 189),
(57564, 1452, 163),
(57565, 1452, 157),
(57566, 1452, 42),
(57567, 1452, 156),
(57568, 1452, 37),
(57569, 1452, 156),
(57570, 1452, 156),
(57571, 1452, 115),
(57572, 1452, 59),
(57573, 1452, 159),
(57574, 1452, 159),
(57575, 1452, 226),
(57576, 1452, 9),
(57577, 1452, 93),
(57578, 1452, 93),
(57579, 1452, 19),
(57580, 1452, 81),
(57581, 1452, 46),
(57582, 1452, 153),
(57583, 1452, 42),
(57584, 1452, 75),
(57585, 1452, 149),
(57586, 1452, 20),
(57587, 1452, 136),
(57588, 1452, 81),
(57589, 1452, 115),
(57590, 1452, 163),
(57591, 1452, 159),
(57592, 1452, 82),
(57593, 1452, 153),
(57594, 1452, 42),
(57595, 1452, 20),
(57596, 1452, 146),
(57597, 1452, 137),
(57598, 1452, 163),
(57599, 1452, 238),
(57600, 1452, 75),
(57601, 1452, 26),
(57602, 1452, 10),
(57603, 1452, 19),
(57604, 1452, 19),
(57605, 1452, 149),
(57606, 1452, 19),
(57607, 1452, 46),
(57608, 1452, 149),
(57609, 1452, 226),
(57610, 1452, 163),
(57611, 1452, 75),
(57612, 1452, 75),
(57613, 1452, 42),
(57614, 1452, 146),
(57615, 1452, 136),
(57616, 1452, 75),
(57617, 1452, 81),
(57618, 1452, 59),
(57619, 1452, 37),
(57620, 1452, 42),
(57621, 1452, 26),
(57622, 1452, 149),
(57623, 1452, 137),
(57624, 1452, 75),
(57625, 1452, 110),
(57626, 1452, 190),
(57627, 1452, 154),
(57628, 1452, 19),
(57629, 1452, 226),
(57630, 1452, 136),
(57631, 1452, 75),
(57632, 1452, 137),
(57633, 1452, 23),
(57634, 1452, 136),
(57635, 1452, 137),
(57636, 1452, 42),
(57637, 1452, 75),
(57638, 1452, 10),
(57639, 1452, 7),
(57640, 1452, 42),
(57641, 1452, 75),
(57642, 1452, 46),
(57643, 1452, 42),
(57644, 1452, 42),
(57645, 1452, 137),
(57646, 1452, 159),
(57647, 1452, 146),
(57648, 1452, 149),
(57649, 1452, 75),
(57650, 1452, 156),
(57651, 1452, 115),
(57652, 1452, 59),
(57653, 1452, 42),
(57654, 1452, 7),
(57655, 1452, 75),
(57656, 1452, 110),
(57657, 1452, 46),
(57658, 1452, 163),
(57659, 1452, 75),
(57660, 1452, 20),
(57661, 1452, 26),
(57662, 1452, 266),
(57663, 1452, 9),
(57664, 1452, 4),
(57665, 1452, 42),
(57666, 1452, 75),
(57667, 1452, 17),
(57668, 1452, 75),
(57669, 1452, 75),
(57670, 1452, 37),
(57671, 1452, 26),
(57672, 1452, 4),
(57673, 1452, 75),
(57674, 1452, 245),
(57675, 1452, 156),
(57676, 1452, 156),
(57677, 1452, 226),
(57678, 1452, 137),
(57679, 1452, 75),
(57680, 1452, 19),
(57681, 1452, 154),
(57682, 1452, 19),
(57683, 1452, 137),
(57684, 1452, 20),
(57685, 1452, 75),
(57686, 1452, 23),
(57687, 1452, 115),
(57688, 1452, 150),
(57689, 1452, 156),
(57690, 1452, 156),
(57691, 1452, 59),
(57692, 1452, 19),
(57693, 1452, 159),
(57694, 1452, 180),
(57695, 1452, 93),
(57696, 1452, 46),
(57697, 1452, 190),
(57698, 1452, 37),
(57699, 1452, 26),
(57700, 1452, 20),
(57701, 1452, 150),
(57702, 1452, 146),
(57703, 1452, 93),
(57704, 1452, 136),
(57705, 1452, 153),
(57706, 1452, 37),
(57707, 1452, 157),
(57708, 1452, 26),
(57709, 1452, 157),
(57710, 1452, 137),
(57711, 1452, 154),
(57712, 1452, 115),
(57713, 1452, 37),
(57714, 1452, 75),
(57715, 1452, 46),
(57716, 1452, 245),
(57717, 1452, 42),
(57718, 1452, 4),
(57719, 1452, 19),
(57720, 1452, 81),
(57721, 1452, 81),
(57722, 1452, 153),
(57723, 1452, 154),
(57724, 1452, 153),
(57725, 1452, 42),
(57726, 1452, 37),
(57727, 1452, 156),
(57728, 1452, 159),
(57729, 1452, 156),
(57730, 1452, 19),
(57731, 1452, 110),
(57732, 1452, 137),
(57733, 1452, 26),
(57734, 1452, 137),
(57735, 1452, 81),
(57736, 1452, 137),
(57737, 1452, 75),
(57738, 1452, 137),
(57739, 1452, 187),
(57740, 1452, 4),
(57741, 1452, 42),
(57742, 1452, 146),
(57743, 1452, 115),
(57744, 1452, 20),
(57745, 1452, 146),
(57746, 1452, 165),
(57747, 1452, 180),
(57748, 1452, 245),
(57749, 1452, 81),
(57750, 1452, 149),
(57751, 1452, 146),
(57752, 1452, 75),
(57753, 1452, 75),
(57754, 1452, 75),
(57755, 1452, 26),
(57756, 1452, 115),
(57757, 1452, 115),
(57758, 1452, 26),
(57759, 1452, 149),
(57760, 1452, 75),
(57761, 1452, 9),
(57762, 1452, 154),
(57763, 1452, 154),
(57764, 1452, 146),
(57765, 1452, 26),
(57766, 1452, 150),
(57767, 1452, 238),
(57768, 1452, 37),
(57769, 1452, 19),
(57770, 1452, 149),
(57771, 1452, 19),
(57772, 1452, 11),
(57773, 1452, 156),
(57774, 1452, 19),
(57775, 1452, 59),
(57776, 1452, 156),
(57777, 1452, 19),
(57778, 1452, 266),
(57779, 1452, 37),
(57780, 1452, 19),
(57781, 1452, 245),
(57782, 1452, 23),
(57783, 1452, 82),
(57784, 1452, 19),
(57785, 1452, 7),
(57786, 1452, 9),
(57787, 1452, 243),
(57788, 1452, 153),
(57789, 1452, 150),
(57790, 1452, 75),
(57791, 1452, 159),
(57792, 1452, 60),
(57793, 1452, 156),
(57794, 1452, 180),
(57795, 1452, 42),
(57796, 1452, 154),
(57797, 1452, 154),
(57798, 1452, 93),
(57799, 1452, 26),
(57800, 1452, 226),
(57801, 1452, 42),
(57802, 1452, 59),
(57803, 1452, 153),
(57804, 1452, 115),
(57805, 1452, 7),
(57806, 1452, 17),
(57807, 1452, 93),
(57808, 1452, 156),
(57809, 1452, 42),
(57810, 1452, 75),
(57811, 1452, 42),
(57812, 1452, 153),
(57813, 1452, 26),
(57814, 1452, 60),
(57815, 1452, 136),
(57816, 1452, 46),
(57817, 1452, 46),
(57818, 1452, 59),
(57819, 1452, 26),
(57820, 1452, 75),
(57821, 1452, 19),
(57822, 1452, 20),
(57823, 1452, 146),
(57824, 1452, 187),
(57825, 1452, 82),
(57826, 1452, 153),
(57827, 1452, 42),
(57828, 1452, 26),
(57829, 1452, 23),
(57830, 1452, 60),
(57831, 1452, 37),
(57832, 1452, 226),
(57833, 1452, 238),
(57834, 1452, 137),
(57835, 1452, 87),
(57836, 1452, 75),
(57837, 1452, 153),
(57838, 1452, 37),
(57839, 1452, 37),
(57840, 1452, 37),
(57841, 1452, 42),
(57842, 1452, 267),
(57843, 1452, 19),
(57844, 1452, 7),
(57845, 1452, 26),
(57846, 1452, 137),
(57847, 1452, 9),
(57848, 1452, 9),
(57849, 1452, 75),
(57850, 1452, 75),
(57851, 1452, 37),
(57852, 1452, 75),
(57853, 1452, 19),
(57854, 1452, 23),
(57855, 1452, 42),
(57856, 1452, 42),
(57857, 1452, 75),
(57858, 1452, 75),
(57859, 1452, 245),
(57860, 1452, 156),
(57861, 1452, 75),
(57862, 1452, 137),
(57863, 1452, 9),
(57864, 1452, 87),
(57865, 1452, 9),
(57866, 1452, 75),
(57867, 1452, 87),
(57868, 1452, 150),
(57869, 1452, 137),
(57870, 1452, 164),
(57871, 1452, 154),
(57872, 1452, 42),
(57873, 1452, 37),
(57874, 1452, 42),
(57875, 1452, 75),
(57876, 1452, 150),
(57877, 1452, 59),
(57878, 1452, 59),
(57879, 1452, 146),
(57880, 1452, 19),
(57881, 1452, 75),
(57882, 1452, 154),
(57883, 1452, 46),
(57884, 1452, 165),
(57885, 1452, 81),
(57886, 1452, 226),
(57887, 1452, 137),
(57888, 1452, 20),
(57889, 1452, 188),
(57890, 1452, 163),
(57891, 1452, 226),
(57892, 1452, 75),
(57893, 1452, 149),
(57894, 1452, 9),
(57895, 1452, 37),
(57896, 1452, 42),
(57897, 1452, 82),
(57898, 1452, 137),
(57899, 1452, 159),
(57900, 1452, 26),
(57901, 1452, 154),
(57902, 1452, 154),
(57903, 1452, 75),
(57904, 1452, 26),
(57905, 1452, 42),
(57906, 1452, 9),
(57907, 1452, 163),
(57908, 1452, 87),
(57909, 1452, 4),
(57910, 1452, 7),
(57911, 1452, 81),
(57912, 1452, 156),
(57913, 1452, 156),
(57914, 1452, 9),
(57915, 1452, 75),
(57916, 1452, 189),
(57917, 1452, 136),
(57918, 1452, 26),
(57919, 1452, 42),
(57920, 1452, 93),
(57921, 1452, 154),
(57922, 1452, 159),
(57923, 1452, 26),
(57924, 1452, 154),
(57925, 1452, 136),
(57926, 1452, 75),
(57927, 1452, 115),
(57928, 1452, 75),
(57929, 1452, 42),
(57930, 1452, 26),
(57931, 1452, 156),
(57932, 1452, 20),
(57933, 1452, 60),
(57934, 1452, 157),
(57935, 1452, 163),
(57936, 1452, 42),
(57937, 1452, 19),
(57938, 1452, 75),
(57939, 1452, 19),
(57940, 1452, 154),
(57941, 1452, 37),
(57942, 1452, 137),
(57943, 1452, 183),
(57944, 1452, 10),
(57945, 1452, 59),
(57946, 1452, 150),
(57947, 1452, 26),
(57948, 1452, 23),
(57949, 1452, 23),
(57950, 1452, 93),
(57951, 1452, 26),
(57952, 1452, 7),
(57953, 1452, 42),
(57954, 1452, 145),
(57955, 1452, 42),
(57956, 1452, 154),
(57957, 1452, 4),
(57958, 1452, 75),
(57959, 1452, 156),
(57960, 1452, 266),
(57961, 1452, 82),
(57962, 1452, 137),
(57963, 1452, 19),
(57964, 1452, 150),
(57965, 1452, 75),
(57966, 1452, 19),
(57967, 1452, 19),
(57968, 1452, 189),
(57969, 1452, 7),
(57970, 1452, 17),
(57971, 1452, 26),
(57972, 1452, 42),
(57973, 1452, 75),
(57974, 1452, 136),
(57975, 1452, 146),
(57976, 1452, 226),
(57977, 1452, 146),
(57978, 1452, 19),
(57979, 1452, 26),
(57980, 1452, 157),
(57981, 1452, 59),
(57982, 1452, 46),
(57983, 1452, 156),
(57984, 1452, 146),
(57985, 1452, 19),
(57986, 1452, 46),
(57987, 1452, 26),
(57988, 1452, 115),
(57989, 1452, 42),
(57990, 1452, 19),
(57991, 1452, 50),
(57992, 1452, 42),
(57993, 1452, 78),
(57994, 1452, 42),
(57995, 1452, 181),
(57996, 1452, 19),
(57997, 1452, 153),
(57998, 1452, 4),
(57999, 1452, 157),
(58000, 1452, 226),
(58001, 1452, 23),
(58002, 1452, 87),
(58003, 1452, 37),
(58004, 1452, 37),
(58005, 1452, 4),
(58006, 1452, 163),
(58007, 1452, 26),
(58008, 1452, 159),
(58009, 1452, 75),
(58010, 1452, 156),
(58011, 1452, 20),
(58012, 1452, 154),
(58013, 1452, 75),
(58014, 1452, 42),
(58015, 1452, 81),
(58016, 1452, 19),
(58017, 1452, 157),
(58018, 1452, 154),
(58019, 1452, 87),
(58020, 1452, 159),
(58021, 1452, 4),
(58022, 1452, 4),
(58023, 1452, 189),
(58024, 1452, 7),
(58025, 1452, 42),
(58026, 1452, 20),
(58027, 1452, 149),
(58028, 1452, 266),
(58029, 1452, 110),
(58030, 1452, 146),
(58031, 1452, 137),
(58032, 1452, 4),
(58033, 1452, 46),
(58034, 1452, 82),
(58035, 1452, 42),
(58036, 1452, 226),
(58037, 1452, 153),
(58038, 1452, 226),
(58039, 1452, 146),
(58040, 1452, 137),
(58041, 1452, 226),
(58042, 1452, 7),
(58043, 1452, 115),
(58044, 1452, 59),
(58045, 1452, 59),
(58046, 1452, 226),
(58047, 1452, 11),
(58048, 1452, 42),
(58049, 1452, 152),
(58050, 1452, 23),
(58051, 1452, 163),
(58052, 1452, 7),
(58053, 1452, 115),
(58054, 1452, 156),
(58055, 1452, 4),
(58056, 1452, 26),
(58057, 1452, 87),
(58058, 1452, 38),
(58059, 1452, 7),
(58060, 1452, 42),
(58061, 1452, 4),
(58062, 1452, 20),
(58063, 1452, 42),
(58064, 1452, 4),
(58065, 1452, 20),
(58066, 1452, 75),
(58067, 1452, 19),
(58068, 1452, 115),
(58069, 1452, 42),
(58070, 1452, 157),
(58071, 1452, 87),
(58072, 1452, 154),
(58073, 1452, 153),
(58074, 1452, 165),
(58075, 1452, 42),
(58076, 1452, 75),
(58077, 1452, 226),
(58078, 1452, 75),
(58079, 1452, 153),
(58080, 1452, 75),
(58081, 1452, 42),
(58082, 1452, 137),
(58083, 1452, 20),
(58084, 1452, 226),
(58085, 1452, 19),
(58086, 1452, 149),
(58087, 1452, 42),
(58088, 1452, 75),
(58089, 1452, 82),
(58090, 1452, 75),
(58091, 1452, 150),
(58092, 1452, 74),
(58093, 1452, 157),
(58094, 1452, 115),
(58095, 1452, 42),
(58096, 1452, 87),
(58097, 1452, 189),
(58098, 1452, 81),
(58099, 1452, 20),
(58100, 1452, 75),
(58101, 1452, 23),
(58102, 1452, 153),
(58103, 1452, 154),
(58104, 1452, 42),
(58105, 1452, 75),
(58106, 1452, 165),
(58107, 1452, 75),
(58108, 1452, 110),
(58109, 1452, 87),
(58110, 1452, 75),
(58111, 1452, 137),
(58112, 1452, 110),
(58113, 1452, 226),
(58114, 1452, 37),
(58115, 1452, 7),
(58116, 1452, 156),
(58117, 1452, 59),
(58118, 1452, 75),
(58119, 1452, 115),
(58120, 1452, 23),
(58121, 1452, 75),
(58122, 1452, 9),
(58123, 1452, 7),
(58124, 1452, 26),
(58125, 1452, 137),
(58126, 1452, 42),
(58127, 1452, 77),
(58128, 1452, 4),
(58129, 1452, 37),
(58130, 1452, 137),
(58131, 1452, 137),
(58132, 1452, 153),
(58133, 1452, 42),
(58134, 1452, 190),
(58135, 1452, 150),
(58136, 1452, 42),
(58137, 1452, 37),
(58138, 1452, 9),
(58139, 1452, 26),
(58140, 1452, 159),
(58141, 1452, 46),
(58142, 1452, 19),
(58143, 1452, 180),
(58144, 1452, 9),
(58145, 1452, 19),
(58146, 1452, 9),
(58147, 1452, 4),
(58148, 1452, 226),
(58149, 1452, 42),
(58150, 1452, 37),
(58151, 1452, 159),
(58152, 1452, 19),
(58153, 1452, 26),
(58154, 1452, 146),
(58155, 1452, 37),
(58156, 1452, 42),
(58157, 1452, 7),
(58158, 1452, 156),
(58159, 1452, 156),
(58160, 1452, 42),
(58161, 1452, 20),
(58162, 1452, 146),
(58163, 1452, 77),
(58164, 1452, 42),
(58165, 1452, 149),
(58166, 1452, 245),
(58167, 1452, 42),
(58168, 1452, 150),
(58169, 1452, 26),
(58170, 1452, 9),
(58171, 1452, 75),
(58172, 1452, 226),
(58173, 1452, 9),
(58174, 1452, 26),
(58175, 1452, 42),
(58176, 1452, 136),
(58177, 1452, 146),
(58178, 1452, 82),
(58179, 1452, 75),
(58180, 1452, 180),
(58181, 1452, 115),
(58182, 1452, 226),
(58183, 1452, 7),
(58184, 1452, 20),
(58185, 1452, 75),
(58186, 1452, 59),
(58187, 1452, 137),
(58188, 1452, 23),
(58189, 1452, 136),
(58190, 1452, 156),
(58191, 1452, 137),
(58192, 1452, 42),
(58193, 1452, 23),
(58194, 1452, 42),
(58195, 1452, 154),
(58196, 1452, 82),
(58197, 1452, 153),
(58198, 1452, 115),
(58199, 1452, 165),
(58200, 1452, 37),
(58201, 1452, 226),
(58202, 1452, 4),
(58203, 1452, 23),
(58204, 1452, 75),
(58205, 1452, 19),
(58206, 1452, 37),
(58207, 1452, 226),
(58208, 1452, 37),
(58209, 1452, 156),
(58210, 1452, 19),
(58211, 1452, 26),
(58212, 1452, 20),
(58213, 1452, 110),
(58214, 1452, 156),
(58215, 1452, 156),
(58216, 1452, 110),
(58217, 1452, 42),
(58218, 1452, 75),
(58219, 1452, 180),
(58220, 1452, 226),
(58221, 1452, 93),
(58222, 1452, 150),
(58223, 1452, 163),
(58224, 1452, 159),
(58225, 1452, 42),
(58226, 1452, 156),
(58227, 1452, 23),
(58228, 1452, 42),
(58229, 1452, 75),
(58230, 1452, 20),
(58231, 1452, 159),
(58232, 1452, 26),
(58233, 1452, 78),
(58234, 1452, 19),
(58235, 1452, 20),
(58236, 1452, 81),
(58237, 1452, 82),
(58238, 1452, 59),
(58239, 1452, 75),
(58240, 1452, 37),
(58241, 1452, 137),
(58242, 1452, 42),
(58243, 1452, 11),
(58244, 1452, 156),
(58245, 1452, 37),
(58246, 1452, 146),
(58247, 1452, 37),
(58248, 1452, 137),
(58249, 1452, 42),
(58250, 1452, 19),
(58251, 1452, 136),
(58252, 1452, 81),
(58253, 1452, 75),
(58254, 1452, 136),
(58255, 1452, 87),
(58256, 1452, 60),
(58257, 1452, 23),
(58258, 1452, 146),
(58259, 1452, 42),
(58260, 1452, 191),
(58261, 1452, 9),
(58262, 1452, 42),
(58263, 1452, 37),
(58264, 1452, 98),
(58265, 1452, 9),
(58266, 1452, 42),
(58267, 1452, 93),
(58268, 1452, 75),
(58269, 1452, 9),
(58270, 1452, 75),
(58271, 1452, 4),
(58272, 1452, 157),
(58273, 1452, 20),
(58274, 1452, 243),
(58275, 1452, 153),
(58276, 1452, 42),
(58277, 1452, 42),
(58278, 1452, 110),
(58279, 1452, 20),
(58280, 1452, 75),
(58281, 1452, 4),
(58282, 1452, 7),
(58283, 1452, 150),
(58284, 1452, 37),
(58285, 1452, 7),
(58286, 1452, 19),
(58287, 1452, 190),
(58288, 1452, 75),
(58289, 1452, 156),
(58290, 1452, 150),
(58291, 1452, 37),
(58292, 1452, 75),
(58293, 1452, 137),
(58294, 1452, 46),
(58295, 1452, 42),
(58296, 1452, 137),
(58297, 1452, 26),
(58298, 1452, 82),
(58299, 1452, 26),
(58300, 1452, 19),
(58301, 1452, 150),
(58302, 1452, 42),
(58303, 1452, 75),
(58304, 1452, 214),
(58305, 1452, 146),
(58306, 1452, 150),
(58307, 1452, 149),
(58308, 1452, 180),
(58309, 1452, 137),
(58310, 1452, 154),
(58311, 1452, 42),
(58312, 1452, 75),
(58313, 1452, 146),
(58314, 1452, 164),
(58315, 1452, 26),
(58316, 1452, 156),
(58317, 1452, 42),
(58318, 1452, 115),
(58319, 1452, 26),
(58320, 1452, 82),
(58321, 1452, 19),
(58322, 1452, 146),
(58323, 1452, 26),
(58324, 1452, 226),
(58325, 1452, 37),
(58326, 1452, 154),
(58327, 1452, 19),
(58328, 1452, 19),
(58329, 1452, 42),
(58330, 1452, 20),
(58331, 1452, 75),
(58332, 1452, 46),
(58333, 1452, 23),
(58334, 1452, 37),
(58335, 1452, 42),
(58336, 1452, 163),
(58337, 1452, 42),
(58338, 1452, 136),
(58339, 1452, 87),
(58340, 1452, 19),
(58341, 1452, 20),
(58342, 1452, 110),
(58343, 1452, 26),
(58344, 1452, 87),
(58345, 1452, 46),
(58346, 1452, 153),
(58347, 1452, 149),
(58348, 1452, 137),
(58349, 1452, 42),
(58350, 1452, 150),
(58351, 1452, 26),
(58352, 1452, 149),
(58353, 1452, 159),
(58354, 1452, 163),
(58355, 1452, 115),
(58356, 1452, 42),
(58357, 1452, 46),
(58358, 1452, 20),
(58359, 1452, 19),
(58360, 1452, 146),
(58361, 1452, 136),
(58362, 1452, 4),
(58363, 1452, 82),
(58364, 1452, 115),
(58365, 1452, 75),
(58366, 1452, 154),
(58367, 1452, 226),
(58368, 1452, 42),
(58369, 1452, 75),
(58370, 1452, 153),
(58371, 1452, 75),
(58372, 1452, 19),
(58373, 1452, 20),
(58374, 1452, 9),
(58375, 1452, 20),
(58376, 1452, 163),
(58377, 1452, 7),
(58378, 1452, 37),
(58379, 1452, 189),
(58380, 1452, 9),
(58381, 1452, 245),
(58382, 1452, 37),
(58383, 1452, 20),
(58384, 1452, 59),
(58385, 1452, 156),
(58386, 1452, 75),
(58387, 1452, 226),
(58388, 1452, 37),
(58389, 1452, 46),
(58390, 1452, 26),
(58391, 1452, 150),
(58392, 1452, 42),
(58393, 1452, 150),
(58394, 1452, 23),
(58395, 1452, 19),
(58396, 1452, 137),
(58397, 1452, 157),
(58398, 1452, 110),
(58399, 1452, 37),
(58400, 1452, 137),
(58401, 1452, 19),
(58402, 1452, 23),
(58403, 1452, 20),
(58404, 1452, 115),
(58405, 1452, 156),
(58406, 1452, 78),
(58407, 1452, 75),
(58408, 1452, 75),
(58409, 1452, 77),
(58410, 1452, 42),
(58411, 1452, 82),
(58412, 1452, 42),
(58413, 1452, 37),
(58414, 1452, 75),
(58415, 1452, 75),
(58416, 1452, 75),
(58417, 1452, 240),
(58418, 1452, 59),
(58419, 1452, 157),
(58420, 1452, 26),
(58421, 1452, 37),
(58422, 1452, 75),
(58423, 1452, 37),
(58424, 1452, 149),
(58425, 1452, 23),
(58426, 1452, 75),
(58427, 1452, 150),
(58428, 1452, 136),
(58429, 1452, 156),
(58430, 1452, 20),
(58431, 1452, 75),
(58432, 1452, 156),
(58433, 1452, 26),
(58434, 1452, 75),
(58435, 1452, 156),
(58436, 1452, 75),
(58437, 1452, 159),
(58438, 1452, 4),
(58439, 1452, 136),
(58440, 1452, 153),
(58441, 1452, 110),
(58442, 1452, 75),
(58443, 1452, 37),
(58444, 1452, 75),
(58445, 1452, 46),
(58446, 1452, 149),
(58447, 1452, 136),
(58448, 1452, 93),
(58449, 1452, 110),
(58450, 1452, 9),
(58451, 1452, 42),
(58452, 1452, 60),
(58453, 1452, 146),
(58454, 1452, 37),
(58455, 1452, 75),
(58456, 1452, 75),
(58457, 1452, 75),
(58458, 1452, 154),
(58459, 1452, 75),
(58460, 1452, 226),
(58461, 1452, 153),
(58462, 1452, 136),
(58463, 1452, 9),
(58464, 1452, 42),
(58465, 1452, 37),
(58466, 1452, 42),
(58467, 1452, 75),
(58468, 1452, 266),
(58469, 1452, 82),
(58470, 1452, 243),
(58471, 1452, 165),
(58472, 1452, 154),
(58473, 1452, 20),
(58474, 1452, 37),
(58475, 1452, 154),
(58476, 1452, 75),
(58477, 1452, 266),
(58478, 1452, 20),
(58479, 1452, 60),
(58480, 1452, 75),
(58481, 1452, 59),
(58482, 1452, 137),
(58483, 1452, 9),
(58484, 1452, 226),
(58485, 1452, 75),
(58486, 1452, 146),
(58487, 1452, 154),
(58488, 1452, 87),
(58489, 1452, 87),
(58490, 1452, 75),
(58491, 1452, 226),
(58492, 1452, 37),
(58493, 1452, 75),
(58494, 1452, 75),
(58495, 1452, 37),
(58496, 1452, 156),
(58497, 1452, 153),
(58498, 1452, 187),
(58499, 1452, 46),
(58500, 1452, 163),
(58501, 1452, 115),
(58502, 1452, 149),
(58503, 1452, 157),
(58504, 1452, 154),
(58505, 1452, 159),
(58506, 1452, 46),
(58507, 1452, 156),
(58508, 1452, 156),
(58509, 1452, 136),
(58510, 1452, 154),
(58511, 1452, 26),
(58512, 1452, 46),
(58513, 1452, 156),
(58514, 1452, 110),
(58515, 1452, 59),
(58516, 1452, 136),
(58517, 1452, 42),
(58518, 1452, 154),
(58519, 1452, 115),
(58520, 1452, 82),
(58521, 1452, 266),
(58522, 1452, 165),
(58523, 1452, 19),
(58524, 1452, 19),
(58525, 1452, 37),
(58526, 1452, 156),
(58527, 1452, 156),
(58528, 1452, 26),
(58529, 1452, 26),
(58530, 1452, 115),
(58531, 1452, 46),
(58532, 1452, 110),
(58533, 1452, 159),
(58534, 1452, 42),
(58535, 1452, 136),
(58536, 1452, 153),
(58537, 1452, 46),
(58538, 1452, 156),
(58539, 1452, 154),
(58540, 1452, 159),
(58541, 1452, 42),
(58542, 1452, 23),
(58543, 1452, 75),
(58544, 1452, 136),
(58545, 1452, 149),
(58546, 1452, 37),
(58547, 1452, 37),
(58548, 1452, 42),
(58549, 1452, 9),
(58550, 1452, 75),
(58551, 1452, 87),
(58552, 1452, 42),
(58553, 1452, 110),
(58554, 1452, 23),
(58555, 1452, 42),
(58556, 1452, 115),
(58557, 1452, 150),
(58558, 1452, 23),
(58559, 1452, 115),
(58560, 1452, 42),
(58561, 1452, 184),
(58562, 1452, 42),
(58563, 1452, 153),
(58564, 1452, 26),
(58565, 1452, 149),
(58566, 1452, 82),
(58567, 1452, 37),
(58568, 1452, 9),
(58569, 1452, 153),
(58570, 1452, 115),
(58571, 1452, 26),
(58572, 1452, 137),
(58573, 1452, 75),
(58574, 1452, 137),
(58575, 1452, 42),
(58576, 1452, 146),
(58577, 1452, 59),
(58578, 1452, 226),
(58579, 1452, 42),
(58580, 1452, 149),
(58581, 1452, 42),
(58582, 1452, 42),
(58583, 1452, 136),
(58584, 1452, 9),
(58585, 1452, 42),
(58586, 1452, 150),
(58587, 1452, 26),
(58588, 1452, 181),
(58589, 1452, 26),
(58590, 1452, 75),
(58591, 1452, 153),
(58592, 1452, 42),
(58593, 1452, 156),
(58594, 1452, 23),
(58595, 1452, 163),
(58596, 1452, 75),
(58597, 1452, 156),
(58598, 1452, 42),
(58599, 1452, 4),
(58600, 1452, 156),
(58601, 1452, 226),
(58602, 1452, 42),
(58603, 1452, 42),
(58604, 1452, 81),
(58605, 1452, 42),
(58606, 1452, 75),
(58607, 1452, 42),
(58608, 1452, 37),
(58609, 1452, 46),
(58610, 1452, 226),
(58611, 1452, 19),
(58612, 1452, 137),
(58613, 1452, 150),
(58614, 1452, 137),
(58615, 1452, 159),
(58616, 1452, 37),
(58617, 1452, 75),
(58618, 1452, 136),
(58619, 1452, 81),
(58620, 1452, 111),
(58621, 1452, 37),
(58622, 1452, 98),
(58623, 1452, 23),
(58624, 1452, 149),
(58625, 1452, 154),
(58626, 1452, 156),
(58627, 1452, 77),
(58628, 1452, 82),
(58629, 1452, 153),
(58630, 1452, 42),
(58631, 1452, 183),
(58632, 1452, 74),
(58633, 1452, 75),
(58634, 1452, 159),
(58635, 1452, 19),
(58636, 1452, 42),
(58637, 1452, 26),
(58638, 1452, 165),
(58639, 1452, 46),
(58640, 1452, 153),
(58641, 1452, 42),
(58642, 1452, 159),
(58643, 1452, 110),
(58644, 1452, 42),
(58645, 1452, 42),
(58646, 1452, 23),
(58647, 1452, 23),
(58648, 1452, 163),
(58649, 1452, 37),
(58650, 1452, 153),
(58651, 1452, 20),
(58652, 1452, 187),
(58653, 1452, 159),
(58654, 1452, 19),
(58655, 1452, 75),
(58656, 1452, 7),
(58657, 1452, 42),
(58658, 1452, 19),
(58659, 1452, 239),
(58660, 1452, 154),
(58661, 1452, 115),
(58662, 1452, 150),
(58663, 1452, 156),
(58664, 1452, 37),
(58665, 1452, 75),
(58666, 1452, 4),
(58667, 1452, 165),
(58668, 1452, 136),
(58669, 1452, 137),
(58670, 1452, 23),
(58671, 1452, 77),
(58672, 1452, 19),
(58673, 1452, 149),
(58674, 1452, 19),
(58675, 1452, 20),
(58676, 1452, 42),
(58677, 1452, 146),
(58678, 1452, 271),
(58679, 1452, 154),
(58680, 1452, 46),
(58681, 1452, 37),
(58682, 1452, 75),
(58683, 1452, 26),
(58684, 1452, 154),
(58685, 1452, 20),
(58686, 1452, 136),
(58687, 1452, 163),
(58688, 1452, 7),
(58689, 1452, 11),
(58690, 1452, 81),
(58691, 1452, 19),
(58692, 1452, 156),
(58693, 1452, 110),
(58694, 1452, 156),
(58695, 1452, 59),
(58696, 1452, 75),
(58697, 1452, 183),
(58698, 1452, 115),
(58699, 1452, 20),
(58700, 1452, 212),
(58701, 1452, 19),
(58702, 1452, 37),
(58703, 1452, 154),
(58704, 1452, 75),
(58705, 1452, 75),
(58706, 1452, 98),
(58707, 1452, 149),
(58708, 1452, 75),
(58709, 1452, 75),
(58710, 1452, 154),
(58711, 1452, 163),
(58712, 1452, 87),
(58713, 1452, 75),
(58714, 1452, 150),
(58715, 1452, 23),
(58716, 1452, 164),
(58717, 1452, 20),
(58718, 1452, 9),
(58719, 1452, 149),
(58720, 1452, 115),
(58721, 1452, 59),
(58722, 1452, 87),
(58723, 1452, 150),
(58724, 1452, 46),
(58725, 1452, 146),
(58726, 1452, 154),
(58727, 1452, 136),
(58728, 1452, 137),
(58729, 1452, 19),
(58730, 1452, 82),
(58731, 1452, 75),
(58732, 1452, 19),
(58733, 1452, 156),
(58734, 1452, 154),
(58735, 1452, 23),
(58736, 1452, 115),
(58737, 1452, 226),
(58738, 1452, 59),
(58739, 1452, 59),
(58740, 1452, 137),
(58741, 1452, 183),
(58742, 1452, 20),
(58743, 1452, 42),
(58744, 1452, 75),
(58745, 1452, 159),
(58746, 1452, 75),
(58747, 1452, 146),
(58748, 1452, 110),
(58749, 1452, 81),
(58750, 1452, 93),
(58751, 1452, 42),
(58752, 1452, 159),
(58753, 1452, 42),
(58754, 1452, 156),
(58755, 1452, 149),
(58756, 1452, 42),
(58757, 1452, 75),
(58758, 1452, 59),
(58759, 1452, 19),
(58760, 1452, 267),
(58761, 1452, 156),
(58762, 1452, 164),
(58763, 1452, 42),
(58764, 1452, 17),
(58765, 1452, 115),
(58766, 1452, 82),
(58767, 1452, 156),
(58768, 1452, 115),
(58769, 1452, 26),
(58770, 1452, 20),
(58771, 1452, 42),
(58772, 1452, 19),
(58773, 1452, 87),
(58774, 1452, 10),
(58775, 1452, 11),
(58776, 1452, 87),
(58777, 1452, 46),
(58778, 1452, 42),
(58779, 1452, 146),
(58780, 1452, 42),
(58781, 1452, 19),
(58782, 1452, 37),
(58783, 1452, 7),
(58784, 1452, 42),
(58785, 1452, 23),
(58786, 1452, 59),
(58787, 1452, 20),
(58788, 1452, 137),
(58789, 1452, 26),
(58790, 1452, 156),
(58791, 1452, 75),
(58792, 1452, 110),
(58793, 1452, 87),
(58794, 1452, 87),
(58795, 1452, 87),
(58796, 1452, 42),
(58797, 1452, 146),
(58798, 1452, 226),
(58799, 1452, 26),
(58800, 1452, 75),
(58801, 1452, 156),
(58802, 1452, 146),
(58803, 1452, 136),
(58804, 1452, 149),
(58805, 1452, 237),
(58806, 1452, 136),
(58807, 1452, 9),
(58808, 1452, 37),
(58809, 1452, 189),
(58810, 1452, 146),
(58811, 1452, 152),
(58812, 1452, 23),
(58813, 1452, 149),
(58814, 1452, 111),
(58815, 1452, 110),
(58816, 1452, 26),
(58817, 1452, 149),
(58818, 1452, 9),
(58819, 1452, 75),
(58820, 1452, 153),
(58821, 1452, 154),
(58822, 1452, 4),
(58823, 1452, 153),
(58824, 1452, 93),
(58825, 1452, 37),
(58826, 1452, 154),
(58827, 1452, 19),
(58828, 1452, 137),
(58829, 1452, 146),
(58830, 1452, 26),
(58831, 1452, 46),
(58832, 1452, 75),
(58833, 1452, 26),
(58834, 1452, 137),
(58835, 1452, 153),
(58836, 1452, 136),
(58837, 1452, 17),
(58838, 1452, 75),
(58839, 1452, 75),
(58840, 1452, 153),
(58841, 1452, 42),
(58842, 1452, 7),
(58843, 1452, 226),
(58844, 1452, 75);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(58845, 1452, 188),
(58846, 1452, 37),
(58847, 1452, 75),
(58848, 1452, 9),
(58849, 1452, 42),
(58850, 1452, 37),
(58851, 1452, 26),
(58852, 1452, 75),
(58853, 1452, 226),
(58854, 1452, 19),
(58855, 1452, 245),
(58856, 1452, 10),
(58857, 1452, 20),
(58858, 1452, 226),
(58859, 1452, 226),
(58860, 1452, 42),
(58861, 1452, 153),
(58862, 1452, 115),
(58863, 1452, 153),
(58864, 1452, 137),
(58865, 1452, 7),
(58866, 1452, 26),
(58867, 1452, 82),
(58868, 1452, 75),
(58869, 1452, 150),
(58870, 1452, 9),
(58871, 1452, 10),
(58872, 1452, 20),
(58873, 1452, 137),
(58874, 1452, 75),
(58875, 1452, 59),
(58876, 1452, 42),
(58877, 1452, 37),
(58878, 1452, 110),
(58879, 1452, 190),
(58880, 1452, 9),
(58881, 1452, 42),
(58882, 1452, 42),
(58883, 1452, 150),
(58884, 1452, 137),
(58885, 1452, 37),
(58886, 1452, 75),
(58887, 1452, 19),
(58888, 1452, 42),
(58889, 1452, 81),
(58890, 1452, 46),
(58891, 1452, 136),
(58892, 1452, 136),
(58893, 1452, 154),
(58894, 1452, 87),
(58895, 1452, 20),
(58896, 1452, 75),
(58897, 1452, 75),
(58898, 1452, 87),
(58899, 1452, 7),
(58900, 1452, 37),
(58901, 1452, 75),
(58902, 1452, 75),
(58903, 1452, 136),
(58904, 1452, 59),
(58905, 1452, 146),
(58906, 1452, 226),
(58907, 1452, 23),
(58908, 1452, 10),
(58909, 1452, 20),
(58910, 1452, 42),
(58911, 1452, 42),
(58912, 1452, 46),
(58913, 1452, 150),
(58914, 1452, 165),
(58915, 1452, 19),
(58916, 1452, 42),
(58917, 1452, 82),
(58918, 1452, 87),
(58919, 1452, 75),
(58920, 1452, 78),
(58921, 1452, 137),
(58922, 1452, 154),
(58923, 1452, 59),
(58924, 1452, 26),
(58925, 1452, 75),
(58926, 1452, 59),
(58927, 1452, 150),
(58928, 1452, 87),
(58929, 1452, 46),
(58930, 1452, 190),
(58931, 1452, 19),
(58932, 1452, 157),
(58933, 1452, 7),
(58934, 1452, 146),
(58935, 1452, 146),
(58936, 1452, 156),
(58937, 1452, 9),
(58938, 1452, 115),
(58939, 1452, 150),
(58940, 1452, 46),
(58941, 1452, 23),
(58942, 1452, 59),
(58943, 1452, 4),
(58944, 1452, 37),
(58945, 1452, 278),
(58946, 1452, 20),
(58947, 1452, 37),
(58948, 1452, 154),
(58949, 1452, 93),
(58950, 1452, 137),
(58951, 1452, 226),
(58952, 1452, 150),
(58953, 1452, 189),
(58954, 1452, 26),
(58955, 1452, 137),
(58956, 1452, 226),
(58957, 1452, 159),
(58958, 1452, 23),
(58959, 1452, 42),
(58960, 1452, 154),
(58961, 1452, 153),
(58962, 1452, 42),
(58963, 1452, 226),
(58964, 1452, 9),
(58965, 1452, 26),
(58966, 1452, 37),
(58967, 1452, 75),
(58968, 1452, 153),
(58969, 1452, 9),
(58970, 1452, 46),
(58971, 1452, 42),
(58972, 1452, 153),
(58973, 1452, 37),
(58974, 1452, 20),
(58975, 1452, 42),
(58976, 1452, 146),
(58977, 1452, 154),
(58978, 1452, 115),
(58979, 1452, 37),
(58980, 1452, 136),
(58981, 1452, 110),
(58982, 1452, 190),
(58983, 1452, 156),
(58984, 1452, 37),
(58985, 1452, 42),
(58986, 1452, 159),
(58987, 1452, 136),
(58988, 1452, 26),
(58989, 1452, 110),
(58990, 1452, 42),
(58991, 1452, 226),
(58992, 1452, 42),
(58993, 1452, 75),
(58994, 1452, 146),
(58995, 1452, 238),
(58996, 1452, 42),
(58997, 1452, 156),
(58998, 1452, 93),
(58999, 1452, 75),
(59000, 1452, 19),
(59001, 1452, 42),
(59002, 1452, 136),
(59003, 1452, 93),
(59004, 1452, 159),
(59005, 1452, 4),
(59006, 1452, 20),
(59007, 1452, 75),
(59008, 1452, 26),
(59009, 1452, 137),
(59010, 1452, 46),
(59011, 1452, 149),
(59012, 1452, 110),
(59013, 1452, 42),
(59014, 1452, 20),
(59015, 1452, 115),
(59016, 1452, 137),
(59017, 1452, 157),
(59018, 1452, 159),
(59019, 1452, 87),
(59020, 1452, 82),
(59021, 1452, 163),
(59022, 1452, 9),
(59023, 1452, 136),
(59024, 1452, 93),
(59025, 1452, 110),
(59026, 1452, 59),
(59027, 1452, 7),
(59028, 1452, 26),
(59029, 1452, 19),
(59030, 1452, 137),
(59031, 1452, 156),
(59032, 1452, 75),
(59033, 1452, 156),
(59034, 1452, 19),
(59035, 1452, 146),
(59036, 1452, 75),
(59037, 1452, 42),
(59038, 1452, 7),
(59039, 1452, 137),
(59040, 1452, 42),
(59041, 1452, 82),
(59042, 1452, 93),
(59043, 1452, 26),
(59044, 1452, 75),
(59045, 1452, 149),
(59046, 1452, 42),
(59047, 1452, 238),
(59048, 1452, 109),
(59049, 1452, 37),
(59050, 1452, 136),
(59051, 1452, 9),
(59052, 1452, 75),
(59053, 1452, 75),
(59054, 1452, 7),
(59055, 1452, 46),
(59056, 1452, 19),
(59057, 1452, 42),
(59058, 1452, 238),
(59059, 1452, 26),
(59060, 1452, 19),
(59061, 1452, 150),
(59062, 1452, 153),
(59063, 1452, 150),
(59064, 1452, 26),
(59065, 1452, 165),
(59066, 1452, 115),
(59067, 1452, 75),
(59068, 1452, 42),
(59069, 1452, 154),
(59070, 1452, 20),
(59071, 1452, 137),
(59072, 1452, 23),
(59073, 1452, 115),
(59074, 1452, 37),
(59075, 1452, 19),
(59076, 1452, 59),
(59077, 1452, 156),
(59078, 1452, 110),
(59079, 1452, 42),
(59080, 1452, 190),
(59081, 1452, 59),
(59082, 1452, 37),
(59083, 1452, 42),
(59084, 1452, 37),
(59085, 1452, 23),
(59086, 1452, 9),
(59087, 1452, 245),
(59088, 1452, 156),
(59089, 1452, 75),
(59090, 1452, 153),
(59091, 1452, 154),
(59092, 1452, 154),
(59093, 1452, 46),
(59094, 1452, 7),
(59095, 1452, 153),
(59096, 1452, 42),
(59097, 1452, 149),
(59098, 1452, 7),
(59099, 1452, 75),
(59100, 1452, 137),
(59101, 1452, 81),
(59102, 1452, 136),
(59103, 1452, 137),
(59104, 1452, 146),
(59105, 1452, 137),
(59106, 1452, 149),
(59107, 1452, 75),
(59108, 1452, 278),
(59109, 1452, 163),
(59110, 1452, 26),
(59111, 1452, 115),
(59112, 1452, 137),
(59113, 1452, 156),
(59114, 1452, 42),
(59115, 1452, 37),
(59116, 1452, 26),
(59117, 1452, 78),
(59118, 1452, 226),
(59119, 1452, 20),
(59120, 1452, 156),
(59121, 1452, 77),
(59122, 1452, 23),
(59123, 1452, 42),
(59124, 1452, 26),
(59125, 1452, 82),
(59126, 1452, 19),
(59127, 1452, 153),
(59128, 1452, 137),
(59129, 1452, 146),
(59130, 1452, 20),
(59131, 1452, 46),
(59132, 1452, 42),
(59133, 1452, 75),
(59134, 1452, 146),
(59135, 1452, 42),
(59136, 1452, 75),
(59137, 1452, 19),
(59138, 1452, 19),
(59139, 1452, 153),
(59140, 1452, 153),
(59141, 1452, 37),
(59142, 1452, 37),
(59143, 1452, 75),
(59144, 1452, 81),
(59145, 1452, 146),
(59146, 1452, 7),
(59147, 1452, 75),
(59148, 1452, 75),
(59149, 1452, 189),
(59150, 1452, 20),
(59151, 1452, 156),
(59152, 1452, 82),
(59153, 1452, 146),
(59154, 1452, 189),
(59155, 1452, 46),
(59156, 1452, 23),
(59157, 1452, 77),
(59158, 1452, 19),
(59159, 1452, 153),
(59160, 1452, 157),
(59161, 1452, 20),
(59162, 1452, 42),
(59163, 1452, 146),
(59164, 1452, 59),
(59165, 1452, 75),
(59166, 1452, 163),
(59167, 1452, 75),
(59168, 1452, 75),
(59169, 1452, 267),
(59170, 1452, 42),
(59171, 1452, 115),
(59172, 1452, 23),
(59173, 1452, 37),
(59174, 1452, 77),
(59175, 1452, 226),
(59176, 1452, 165),
(59177, 1452, 187),
(59178, 1452, 180),
(59179, 1452, 42),
(59180, 1452, 46),
(59181, 1452, 26),
(59182, 1452, 75),
(59183, 1452, 150),
(59184, 1452, 115),
(59185, 1452, 46),
(59186, 1452, 75),
(59187, 1452, 115),
(59188, 1452, 4),
(59189, 1452, 75),
(59190, 1452, 42),
(59191, 1452, 37),
(59192, 1452, 149),
(59193, 1452, 156),
(59194, 1452, 156),
(59195, 1452, 46),
(59196, 1452, 19),
(59197, 1452, 46),
(59198, 1452, 226),
(59199, 1452, 42),
(59200, 1452, 150),
(59201, 1452, 156),
(59202, 1452, 4),
(59203, 1452, 75),
(59204, 1452, 156),
(59205, 1452, 136),
(59206, 1452, 42),
(59207, 1452, 26),
(59208, 1452, 59),
(59209, 1452, 164),
(59210, 1452, 150),
(59211, 1452, 26),
(59212, 1452, 75),
(59213, 1452, 75),
(59214, 1452, 26),
(59215, 1452, 9),
(59216, 1452, 75),
(59217, 1452, 82),
(59218, 1452, 153),
(59219, 1452, 20),
(59220, 1452, 9),
(59221, 1452, 157),
(59222, 1452, 9),
(59223, 1452, 46),
(59224, 1452, 75),
(59225, 1452, 19),
(59226, 1452, 150),
(59227, 1452, 137),
(59228, 1452, 136),
(59229, 1452, 154),
(59230, 1452, 59),
(59231, 1452, 75),
(59232, 1452, 75),
(59233, 1452, 136),
(59234, 1452, 42),
(59235, 1452, 17),
(59236, 1452, 42),
(59237, 1452, 9),
(59238, 1452, 23),
(59239, 1452, 226),
(59240, 1452, 20),
(59241, 1452, 42),
(59242, 1452, 180),
(59243, 1452, 110),
(59244, 1452, 20),
(59245, 1452, 19),
(59246, 1452, 154),
(59247, 1452, 75),
(59248, 1452, 150),
(59249, 1452, 19),
(59250, 1452, 110),
(59251, 1452, 115),
(59252, 1452, 19),
(59253, 1452, 19),
(59254, 1452, 37),
(59255, 1452, 17),
(59256, 1452, 26),
(59257, 1452, 46),
(59258, 1452, 87),
(59259, 1452, 42),
(59260, 1452, 19),
(59261, 1452, 153),
(59262, 1452, 153),
(59263, 1452, 37),
(59264, 1452, 23),
(59265, 1452, 75),
(59266, 1452, 154),
(59267, 1452, 75),
(59268, 1452, 75),
(59269, 1452, 20),
(59270, 1452, 20),
(59271, 1452, 137),
(59272, 1452, 59),
(59273, 1452, 37),
(59274, 1452, 59),
(59275, 1452, 20),
(59276, 1452, 37),
(59277, 1452, 37),
(59278, 1452, 20),
(59279, 1452, 163),
(59280, 1452, 156),
(59281, 1452, 75),
(59282, 1452, 110),
(59283, 1452, 37),
(59284, 1452, 110),
(59285, 1452, 82),
(59286, 1452, 226),
(59287, 1452, 46),
(59288, 1452, 9),
(59289, 1452, 42),
(59290, 1452, 153),
(59291, 1452, 75),
(59292, 1452, 156),
(59293, 1452, 75),
(59294, 1452, 75),
(59295, 1452, 42),
(59296, 1452, 157),
(59297, 1452, 82),
(59298, 1452, 26),
(59299, 1452, 42),
(59300, 1452, 149),
(59301, 1452, 59),
(59302, 1452, 75),
(59303, 1452, 42),
(59304, 1452, 115),
(59305, 1452, 77),
(59306, 1452, 156),
(59307, 1452, 37),
(59308, 1452, 46),
(59309, 1452, 75),
(59310, 1452, 46),
(59311, 1452, 191),
(59312, 1452, 37),
(59313, 1452, 137),
(59314, 1452, 146),
(59315, 1452, 19),
(59316, 1452, 156),
(59317, 1452, 156),
(59318, 1452, 187),
(59319, 1452, 212),
(59320, 1452, 42),
(59321, 1452, 46),
(59322, 1452, 10),
(59323, 1452, 81),
(59324, 1452, 37),
(59325, 1452, 187),
(59326, 1452, 23),
(59327, 1452, 37),
(59328, 1452, 75),
(59329, 1452, 4),
(59330, 1452, 153),
(59331, 1452, 37),
(59332, 1452, 7),
(59333, 1452, 42),
(59334, 1452, 42),
(59335, 1452, 46),
(59336, 1452, 81),
(59337, 1452, 60),
(59338, 1452, 19),
(59339, 1452, 153),
(59340, 1452, 7),
(59341, 1452, 191),
(59342, 1452, 42),
(59343, 1452, 75),
(59344, 1452, 150),
(59345, 1452, 75),
(59346, 1452, 149),
(59347, 1452, 78),
(59348, 1452, 9),
(59349, 1452, 165),
(59350, 1452, 23),
(59351, 1452, 42),
(59352, 1452, 137),
(59353, 1452, 188),
(59354, 1452, 37),
(59355, 1452, 180),
(59356, 1452, 82),
(59357, 1452, 4),
(59358, 1452, 146),
(59359, 1452, 42),
(59360, 1452, 42),
(59361, 1452, 154),
(59362, 1452, 46),
(59363, 1452, 186),
(59364, 1452, 7),
(59365, 1452, 42),
(59366, 1452, 156),
(59367, 1452, 137),
(59368, 1452, 137),
(59369, 1452, 26),
(59370, 1452, 163),
(59371, 1452, 37),
(59372, 1452, 20),
(59373, 1452, 156),
(59374, 1452, 157),
(59375, 1452, 42),
(59376, 1452, 26),
(59377, 1452, 75),
(59378, 1452, 23),
(59379, 1452, 19),
(59380, 1452, 159),
(59381, 1452, 37),
(59382, 1452, 154),
(59383, 1452, 59),
(59384, 1452, 75),
(59385, 1452, 7),
(59386, 1452, 156),
(59387, 1452, 180),
(59388, 1452, 154),
(59389, 1452, 190),
(59390, 1452, 156),
(59391, 1452, 20),
(59392, 1452, 110),
(59393, 1452, 149),
(59394, 1452, 87),
(59395, 1452, 238),
(59396, 1452, 23),
(59397, 1452, 154),
(59398, 1452, 11),
(59399, 1452, 150),
(59400, 1452, 153),
(59401, 1452, 145),
(59402, 1452, 20),
(59403, 1452, 156),
(59404, 1452, 156),
(59405, 1452, 75),
(59406, 1452, 23),
(59407, 1452, 226),
(59408, 1452, 37),
(59409, 1452, 42),
(59410, 1452, 75),
(59411, 1452, 191),
(59412, 1452, 115),
(59413, 1452, 75),
(59414, 1452, 115),
(59415, 1452, 137),
(59416, 1452, 59),
(59417, 1452, 42),
(59418, 1452, 26),
(59419, 1452, 163),
(59420, 1452, 42),
(59421, 1452, 137),
(59422, 1452, 157),
(59423, 1452, 156),
(59424, 1452, 4),
(59425, 1452, 75),
(59426, 1452, 46),
(59427, 1452, 20),
(59428, 1452, 115),
(59429, 1452, 4),
(59430, 1452, 23),
(59431, 1452, 226),
(59432, 1452, 26),
(59433, 1452, 189),
(59434, 1452, 159),
(59435, 1452, 245),
(59436, 1452, 157),
(59437, 1452, 188),
(59438, 1452, 20),
(59439, 1452, 37),
(59440, 1452, 159),
(59441, 1452, 149),
(59442, 1452, 19),
(59443, 1452, 42),
(59444, 1452, 42),
(59445, 1452, 165),
(59446, 1452, 154),
(59447, 1452, 82),
(59448, 1452, 19),
(59449, 1452, 189),
(59450, 1452, 154),
(59451, 1452, 9),
(59452, 1452, 156),
(59453, 1452, 82),
(59454, 1452, 153),
(59455, 1452, 37),
(59456, 1452, 154),
(59457, 1452, 37),
(59458, 1452, 75),
(59459, 1452, 75),
(59460, 1452, 42),
(59461, 1452, 37),
(59462, 1452, 82),
(59463, 1452, 42),
(59464, 1452, 75),
(59465, 1452, 23),
(59466, 1452, 7),
(59467, 1452, 19),
(59468, 1452, 7),
(59469, 1452, 81),
(59470, 1452, 36),
(59471, 1452, 42),
(59472, 1452, 26),
(59473, 1452, 20),
(59474, 1452, 23),
(59475, 1452, 190),
(59476, 1452, 42),
(59477, 1452, 93),
(59478, 1452, 137),
(59479, 1452, 75),
(59480, 1452, 75),
(59481, 1452, 165),
(59482, 1452, 75),
(59483, 1452, 26),
(59484, 1452, 42),
(59485, 1452, 109),
(59486, 1452, 226),
(59487, 1452, 37),
(59488, 1452, 191),
(59489, 1452, 75),
(59490, 1452, 136),
(59491, 1452, 156),
(59492, 1452, 149),
(59493, 1452, 19),
(59494, 1452, 146),
(59495, 1452, 46),
(59496, 1452, 19),
(59497, 1452, 226),
(59498, 1452, 20),
(59499, 1452, 187),
(59500, 1452, 46),
(59501, 1452, 115),
(59502, 1452, 149),
(59503, 1452, 42),
(59504, 1452, 9),
(59505, 1452, 42),
(59506, 1452, 42),
(59507, 1452, 82),
(59508, 1452, 59),
(59509, 1452, 115),
(59510, 1452, 137),
(59511, 1452, 19),
(59512, 1452, 19),
(59513, 1452, 154),
(59514, 1452, 31),
(59515, 1452, 180),
(59516, 1452, 149),
(59517, 1452, 77),
(59518, 1452, 26),
(59519, 1452, 154),
(59520, 1452, 19),
(59521, 1452, 23),
(59522, 1452, 156),
(59523, 1452, 149),
(59524, 1452, 226),
(59525, 1452, 42),
(59526, 1452, 150),
(59527, 1452, 150),
(59528, 1452, 42),
(59529, 1452, 81),
(59530, 1452, 154),
(59531, 1452, 75),
(59532, 1452, 19),
(59533, 1452, 74),
(59534, 1452, 163),
(59535, 1452, 42),
(59536, 1452, 20),
(59537, 1452, 153),
(59538, 1452, 26),
(59539, 1452, 115),
(59540, 1452, 9),
(59541, 1452, 20),
(59542, 1452, 136),
(59543, 1452, 7),
(59544, 1452, 192),
(59545, 1452, 19),
(59546, 1452, 42),
(59547, 1452, 23),
(59548, 1452, 156),
(59549, 1452, 146),
(59550, 1452, 26),
(59551, 1452, 19),
(59552, 1452, 154),
(59553, 1452, 42),
(59554, 1452, 19),
(59555, 1452, 26),
(59556, 1452, 75),
(59557, 1452, 154),
(59558, 1452, 156),
(59559, 1452, 157),
(59560, 1452, 82),
(59561, 1452, 42),
(59562, 1452, 156),
(59563, 1452, 137),
(59564, 1452, 19),
(59565, 1452, 115),
(59566, 1452, 149),
(59567, 1452, 59),
(59568, 1452, 115),
(59569, 1452, 59),
(59570, 1452, 150),
(59571, 1452, 149),
(59572, 1452, 109),
(59573, 1452, 153),
(59574, 1452, 42),
(59575, 1452, 115),
(59576, 1452, 87),
(59577, 1452, 9),
(59578, 1452, 146),
(59579, 1452, 75),
(59580, 1452, 243),
(59581, 1452, 159),
(59582, 1452, 23),
(59583, 1452, 42),
(59584, 1452, 145),
(59585, 1452, 75),
(59586, 1452, 75),
(59587, 1452, 149),
(59588, 1452, 157),
(59589, 1452, 137),
(59590, 1452, 26),
(59591, 1452, 224),
(59592, 1452, 19),
(59593, 1452, 82),
(59594, 1452, 19),
(59595, 1452, 42),
(59596, 1452, 23),
(59597, 1452, 156),
(59598, 1452, 75),
(59599, 1452, 87),
(59600, 1452, 75),
(59601, 1452, 26),
(59602, 1452, 156),
(59603, 1452, 75),
(59604, 1452, 20),
(59605, 1452, 46),
(59606, 1452, 75),
(59607, 1452, 75),
(59608, 1452, 75),
(59609, 1452, 153),
(59610, 1452, 75),
(59611, 1452, 184),
(59612, 1452, 153),
(59613, 1452, 26),
(59614, 1452, 46),
(59615, 1452, 20),
(59616, 1452, 137),
(59617, 1452, 19),
(59618, 1452, 42),
(59619, 1452, 26),
(59620, 1452, 153),
(59621, 1452, 26),
(59622, 1452, 137),
(59623, 1452, 19),
(59624, 1452, 17),
(59625, 1452, 42),
(59626, 1452, 137),
(59627, 1452, 37),
(59628, 1452, 26),
(59629, 1452, 75),
(59630, 1452, 77),
(59631, 1452, 75),
(59632, 1452, 137),
(59633, 1452, 87),
(59634, 1452, 75),
(59635, 1452, 42),
(59636, 1452, 137),
(59637, 1452, 42),
(59638, 1452, 150),
(59639, 1452, 75),
(59640, 1452, 9),
(59641, 1452, 156),
(59642, 1452, 75),
(59643, 1452, 226),
(59644, 1452, 37),
(59645, 1452, 75),
(59646, 1452, 59),
(59647, 1452, 19),
(59648, 1452, 149),
(59649, 1452, 226),
(59650, 1452, 82),
(59651, 1452, 150),
(59652, 1452, 20),
(59653, 1452, 75),
(59654, 1452, 19),
(59655, 1452, 245),
(59656, 1452, 42),
(59657, 1452, 136),
(59658, 1452, 26),
(59659, 1452, 9),
(59660, 1452, 110),
(59661, 1452, 60),
(59662, 1452, 156),
(59663, 1452, 37),
(59664, 1452, 245),
(59665, 1452, 75),
(59666, 1452, 75),
(59667, 1452, 42),
(59668, 1452, 26),
(59669, 1452, 271),
(59670, 1452, 75),
(59671, 1452, 226),
(59672, 1452, 146),
(59673, 1452, 136),
(59674, 1452, 42),
(59675, 1452, 156),
(59676, 1452, 75),
(59677, 1452, 42),
(59678, 1452, 60),
(59679, 1452, 20),
(59680, 1452, 156),
(59681, 1452, 42),
(59682, 1452, 154),
(59683, 1452, 46),
(59684, 1452, 46),
(59685, 1452, 19),
(59686, 1452, 42),
(59687, 1452, 87),
(59688, 1452, 59),
(59689, 1452, 11),
(59690, 1452, 149),
(59691, 1452, 266),
(59692, 1452, 11),
(59693, 1452, 42),
(59694, 1452, 157),
(59695, 1452, 163),
(59696, 1452, 145),
(59697, 1452, 26),
(59698, 1452, 23),
(59699, 1452, 157),
(59700, 1452, 75),
(59701, 1452, 137),
(59702, 1452, 154),
(59703, 1452, 137),
(59704, 1452, 75),
(59705, 1452, 180),
(59706, 1452, 37),
(59707, 1452, 75),
(59708, 1452, 93),
(59709, 1452, 7),
(59710, 1452, 226),
(59711, 1452, 20),
(59712, 1452, 42),
(59713, 1452, 81),
(59714, 1452, 42),
(59715, 1452, 19),
(59716, 1452, 75),
(59717, 1452, 149),
(59718, 1452, 7),
(59719, 1452, 42),
(59720, 1452, 87),
(59721, 1452, 159),
(59722, 1452, 60),
(59723, 1452, 23),
(59724, 1452, 26),
(59725, 1452, 154),
(59726, 1452, 42),
(59727, 1452, 4),
(59728, 1452, 37),
(59729, 1452, 75),
(59730, 1452, 153),
(59731, 1452, 156),
(59732, 1452, 136),
(59733, 1452, 163),
(59734, 1452, 37),
(59735, 1452, 153),
(59736, 1452, 190),
(59737, 1452, 19),
(59738, 1452, 189),
(59739, 1452, 20),
(59740, 1452, 26),
(59741, 1452, 59),
(59742, 1452, 23),
(59743, 1452, 26),
(59744, 1452, 146),
(59745, 1452, 81),
(59746, 1452, 154),
(59747, 1452, 153),
(59748, 1452, 81),
(59749, 1452, 19),
(59750, 1452, 42),
(59751, 1452, 20),
(59752, 1452, 137),
(59753, 1452, 75),
(59754, 1452, 9),
(59755, 1452, 59),
(59756, 1452, 37),
(59757, 1452, 163),
(59758, 1452, 37),
(59759, 1452, 7),
(59760, 1452, 157),
(59761, 1452, 19),
(59762, 1452, 46),
(59763, 1452, 19),
(59764, 1452, 4),
(59765, 1452, 26),
(59766, 1452, 42),
(59767, 1452, 26),
(59768, 1452, 75),
(59769, 1452, 75),
(59770, 1452, 115),
(59771, 1452, 19),
(59772, 1452, 156),
(59773, 1452, 115),
(59774, 1452, 42),
(59775, 1452, 136),
(59776, 1452, 26),
(59777, 1452, 17),
(59778, 1452, 75),
(59779, 1452, 42),
(59780, 1452, 93),
(59781, 1452, 81),
(59782, 1452, 226),
(59783, 1452, 75),
(59784, 1452, 9),
(59785, 1452, 42),
(59786, 1452, 136),
(59787, 1452, 4),
(59788, 1452, 19),
(59789, 1452, 75),
(59790, 1452, 137),
(59791, 1452, 81),
(59792, 1452, 42),
(59793, 1452, 266),
(59794, 1452, 37),
(59795, 1452, 136),
(59796, 1452, 26),
(59797, 1452, 154),
(59798, 1452, 42),
(59799, 1452, 9),
(59800, 1452, 4),
(59801, 1452, 154),
(59802, 1452, 60),
(59803, 1452, 153),
(59804, 1452, 189),
(59805, 1452, 42),
(59806, 1452, 19),
(59807, 1452, 149),
(59808, 1452, 81),
(59809, 1452, 190),
(59810, 1452, 59),
(59811, 1452, 59),
(59812, 1452, 20),
(59813, 1452, 42),
(59814, 1452, 20),
(59815, 1452, 7),
(59816, 1452, 87),
(59817, 1452, 37),
(59818, 1452, 37),
(59819, 1452, 75),
(59820, 1452, 87),
(59821, 1452, 137),
(59822, 1452, 136),
(59823, 1452, 26),
(59824, 1452, 156),
(59825, 1452, 163),
(59826, 1452, 163),
(59827, 1452, 78),
(59828, 1452, 26),
(59829, 1452, 82),
(59830, 1452, 26),
(59831, 1452, 42),
(59832, 1452, 189),
(59833, 1452, 23),
(59834, 1452, 75),
(59835, 1452, 157),
(59836, 1452, 149),
(59837, 1452, 212),
(59838, 1452, 156),
(59839, 1452, 150),
(59840, 1452, 159),
(59841, 1452, 59),
(59842, 1452, 75),
(59843, 1452, 110),
(59844, 1452, 75),
(59845, 1452, 78),
(59846, 1452, 87),
(59847, 1452, 165),
(59848, 1452, 226),
(59849, 1452, 42),
(59850, 1452, 136),
(59851, 1452, 156),
(59852, 1452, 20),
(59853, 1452, 156),
(59854, 1452, 137),
(59855, 1452, 46),
(59856, 1452, 42),
(59857, 1452, 136),
(59858, 1452, 42),
(59859, 1452, 20),
(59860, 1452, 20),
(59861, 1452, 4),
(59862, 1452, 42),
(59863, 1452, 75),
(59864, 1452, 145),
(59865, 1452, 75),
(59866, 1452, 75),
(59867, 1452, 110),
(59868, 1452, 46),
(59869, 1452, 75),
(59870, 1452, 77),
(59871, 1452, 136),
(59872, 1452, 26),
(59873, 1452, 187),
(59874, 1452, 37),
(59875, 1452, 26),
(59876, 1452, 149),
(59877, 1452, 42),
(59878, 1452, 153),
(59879, 1452, 46),
(59880, 1452, 149),
(59881, 1452, 137),
(59882, 1452, 278),
(59883, 1452, 137),
(59884, 1452, 75),
(59885, 1452, 42),
(59886, 1452, 81),
(59887, 1452, 82),
(59888, 1452, 26),
(59889, 1452, 23),
(59890, 1452, 226),
(59891, 1452, 146),
(59892, 1452, 7),
(59893, 1452, 37),
(59894, 1452, 157),
(59895, 1452, 150),
(59896, 1452, 42),
(59897, 1452, 98),
(59898, 1452, 115),
(59899, 1452, 75),
(59900, 1452, 75),
(59901, 1452, 59),
(59902, 1452, 75),
(59903, 1452, 42),
(59904, 1452, 19),
(59905, 1452, 9),
(59906, 1452, 46),
(59907, 1452, 189),
(59908, 1452, 9),
(59909, 1452, 93),
(59910, 1452, 26),
(59911, 1452, 82),
(59912, 1452, 7),
(59913, 1452, 20),
(59914, 1452, 26),
(59915, 1452, 42),
(59916, 1452, 75),
(59917, 1452, 7),
(59918, 1452, 59),
(59919, 1452, 163),
(59920, 1452, 186),
(59921, 1452, 153),
(59922, 1452, 37),
(59923, 1452, 9),
(59924, 1452, 109),
(59925, 1452, 42),
(59926, 1452, 81),
(59927, 1452, 42),
(59928, 1452, 82),
(59929, 1452, 59),
(59930, 1452, 156),
(59931, 1452, 9),
(59932, 1452, 37),
(59933, 1452, 137),
(59934, 1452, 82),
(59935, 1452, 19),
(59936, 1452, 150),
(59937, 1452, 42),
(59938, 1452, 75),
(59939, 1452, 20),
(59940, 1452, 75),
(59941, 1452, 136),
(59942, 1452, 226),
(59943, 1452, 82),
(59944, 1452, 75),
(59945, 1452, 42),
(59946, 1452, 26),
(59947, 1452, 156),
(59948, 1452, 146),
(59949, 1452, 75),
(59950, 1452, 136),
(59951, 1452, 156),
(59952, 1452, 156),
(59953, 1452, 87),
(59954, 1452, 4),
(59955, 1452, 42),
(59956, 1452, 59),
(59957, 1452, 136),
(59958, 1452, 42),
(59959, 1452, 146),
(59960, 1452, 136),
(59961, 1452, 75),
(59962, 1452, 42),
(59963, 1452, 156),
(59964, 1452, 156),
(59965, 1452, 75),
(59966, 1452, 26),
(59967, 1452, 163),
(59968, 1452, 20),
(59969, 1452, 156),
(59970, 1452, 98),
(59971, 1452, 42),
(59972, 1452, 37),
(59973, 1452, 26),
(59974, 1452, 42),
(59975, 1452, 42),
(59976, 1452, 46),
(59977, 1452, 137),
(59978, 1452, 42),
(59979, 1452, 75),
(59980, 1452, 26),
(59981, 1452, 152),
(59982, 1452, 37),
(59983, 1452, 75),
(59984, 1452, 150),
(59985, 1452, 157),
(59986, 1452, 42),
(59987, 1452, 137),
(59988, 1452, 188),
(59989, 1452, 156),
(59990, 1452, 26),
(59991, 1452, 7),
(59992, 1452, 75),
(59993, 1452, 267),
(59994, 1452, 137),
(59995, 1452, 20),
(59996, 1452, 26),
(59997, 1452, 245),
(59998, 1452, 157),
(59999, 1452, 23),
(60000, 1452, 75),
(60001, 1452, 87),
(60002, 1452, 19),
(60003, 1452, 156),
(60004, 1452, 180),
(60005, 1452, 46),
(60006, 1452, 37),
(60007, 1452, 42),
(60008, 1452, 26),
(60009, 1452, 75),
(60010, 1452, 4),
(60011, 1452, 156),
(60012, 1452, 42),
(60013, 1452, 82),
(60014, 1452, 153),
(60015, 1452, 136),
(60016, 1452, 75),
(60017, 1452, 37),
(60018, 1452, 75),
(60019, 1452, 115),
(60020, 1452, 19),
(60021, 1452, 42),
(60022, 1452, 154),
(60023, 1452, 20),
(60024, 1452, 23),
(60025, 1452, 37),
(60026, 1452, 37),
(60027, 1452, 23),
(60028, 1452, 59),
(60029, 1452, 75),
(60030, 1452, 75),
(60031, 1452, 59),
(60032, 1452, 150),
(60033, 1452, 189),
(60034, 1452, 42),
(60035, 1452, 136),
(60036, 1452, 23),
(60037, 1452, 29),
(60038, 1452, 23),
(60039, 1452, 267),
(60040, 1452, 136),
(60041, 1452, 75),
(60042, 1452, 278),
(60043, 1452, 150),
(60044, 1452, 59),
(60045, 1452, 20),
(60046, 1452, 156),
(60047, 1452, 153),
(60048, 1452, 42),
(60049, 1452, 75),
(60050, 1452, 42),
(60051, 1452, 93),
(60052, 1452, 159),
(60053, 1452, 156),
(60054, 1452, 26),
(60055, 1452, 20),
(60056, 1452, 156),
(60057, 1452, 59),
(60058, 1452, 156),
(60059, 1452, 42),
(60060, 1452, 154),
(60061, 1452, 150),
(60062, 1452, 42),
(60063, 1452, 137),
(60064, 1452, 42),
(60065, 1452, 136),
(60066, 1452, 115),
(60067, 1452, 9),
(60068, 1452, 59),
(60069, 1452, 115),
(60070, 1452, 37),
(60071, 1452, 42),
(60072, 1452, 137),
(60073, 1452, 181),
(60074, 1452, 110),
(60075, 1452, 26),
(60076, 1452, 153),
(60077, 1452, 87),
(60078, 1452, 266),
(60079, 1452, 165),
(60080, 1452, 156),
(60081, 1452, 42),
(60082, 1452, 75),
(60083, 1452, 37),
(60084, 1452, 154),
(60085, 1452, 26),
(60086, 1452, 75),
(60087, 1452, 81),
(60088, 1452, 17),
(60089, 1452, 26),
(60090, 1452, 17),
(60091, 1452, 189),
(60092, 1452, 19),
(60093, 1452, 153),
(60094, 1452, 111),
(60095, 1452, 180),
(60096, 1452, 23),
(60097, 1452, 19),
(60098, 1452, 75),
(60099, 1452, 19),
(60100, 1452, 115),
(60101, 1452, 23),
(60102, 1452, 156),
(60103, 1452, 81),
(60104, 1452, 137),
(60105, 1452, 115),
(60106, 1452, 226),
(60107, 1452, 42),
(60108, 1452, 75),
(60109, 1452, 46),
(60110, 1452, 19),
(60111, 1452, 11),
(60112, 1452, 75),
(60113, 1452, 156),
(60114, 1452, 187),
(60115, 1452, 75),
(60116, 1452, 153),
(60117, 1452, 190),
(60118, 1452, 266),
(60119, 1452, 180),
(60120, 1452, 19),
(60121, 1452, 154),
(60122, 1452, 115),
(60123, 1452, 226),
(60124, 1452, 115),
(60125, 1452, 37),
(60126, 1452, 59),
(60127, 1452, 87),
(60128, 1452, 37),
(60129, 1452, 157),
(60130, 1452, 278),
(60131, 1452, 137),
(60132, 1452, 37),
(60133, 1452, 81),
(60134, 1452, 42),
(60135, 1452, 42),
(60136, 1452, 42),
(60137, 1452, 46),
(60138, 1452, 42),
(60139, 1452, 19),
(60140, 1452, 245),
(60141, 1452, 156),
(60142, 1452, 37),
(60143, 1452, 136),
(60144, 1452, 19),
(60145, 1452, 150),
(60146, 1452, 156),
(60147, 1452, 75),
(60148, 1452, 60),
(60149, 1452, 226),
(60150, 1452, 111),
(60151, 1452, 271),
(60152, 1452, 42),
(60153, 1452, 42),
(60154, 1452, 156),
(60155, 1452, 75),
(60156, 1452, 59),
(60157, 1452, 23),
(60158, 1452, 46),
(60159, 1452, 59),
(60160, 1452, 115),
(60161, 1452, 191),
(60162, 1452, 23),
(60163, 1452, 59),
(60164, 1452, 37),
(60165, 1452, 136),
(60166, 1452, 7),
(60167, 1452, 154),
(60168, 1452, 146),
(60169, 1452, 115),
(60170, 1452, 77),
(60171, 1452, 154),
(60172, 1452, 154),
(60173, 1452, 26),
(60174, 1452, 23),
(60175, 1452, 23),
(60176, 1452, 226),
(60177, 1452, 42),
(60178, 1452, 23),
(60179, 1452, 19),
(60180, 1452, 87),
(60181, 1452, 165),
(60182, 1452, 9),
(60183, 1452, 75),
(60184, 1452, 163),
(60185, 1452, 75),
(60186, 1452, 26),
(60187, 1452, 75),
(60188, 1452, 146),
(60189, 1452, 82),
(60190, 1452, 153),
(60191, 1452, 180),
(60192, 1452, 153),
(60193, 1452, 23),
(60194, 1452, 9),
(60195, 1452, 7),
(60196, 1452, 19),
(60197, 1452, 42),
(60198, 1452, 82),
(60199, 1452, 136),
(60200, 1452, 226),
(60201, 1452, 81),
(60202, 1452, 226),
(60203, 1452, 26),
(60204, 1452, 154),
(60205, 1452, 4),
(60206, 1452, 87),
(60207, 1452, 59),
(60208, 1452, 150),
(60209, 1452, 59),
(60210, 1452, 4),
(60211, 1452, 186),
(60212, 1452, 19),
(60213, 1452, 110),
(60214, 1452, 75),
(60215, 1452, 37),
(60216, 1452, 81),
(60217, 1452, 75),
(60218, 1452, 19),
(60219, 1452, 159),
(60220, 1452, 157),
(60221, 1452, 26),
(60222, 1452, 75),
(60223, 1452, 75),
(60224, 1452, 156),
(60225, 1452, 37),
(60226, 1452, 115),
(60227, 1452, 20),
(60228, 1452, 42),
(60229, 1452, 156),
(60230, 1452, 75),
(60231, 1452, 110),
(60232, 1452, 156),
(60233, 1452, 75),
(60234, 1452, 26),
(60235, 1452, 75),
(60236, 1452, 42),
(60237, 1452, 115),
(60238, 1452, 29),
(60239, 1452, 93),
(60240, 1452, 245),
(60241, 1452, 77),
(60242, 1452, 37),
(60243, 1452, 82),
(60244, 1452, 146),
(60245, 1452, 163),
(60246, 1452, 42),
(60247, 1452, 75),
(60248, 1452, 75),
(60249, 1452, 163),
(60250, 1452, 137),
(60251, 1452, 98),
(60252, 1452, 163),
(60253, 1452, 9),
(60254, 1452, 75),
(60255, 1452, 10),
(60256, 1452, 75),
(60257, 1452, 7),
(60258, 1452, 42),
(60259, 1452, 75),
(60260, 1452, 75),
(60261, 1452, 81),
(60262, 1452, 75),
(60263, 1452, 42),
(60264, 1452, 10),
(60265, 1452, 46),
(60266, 1452, 163),
(60267, 1452, 180),
(60268, 1452, 137),
(60269, 1452, 115),
(60270, 1452, 87),
(60271, 1452, 137),
(60272, 1452, 42),
(60273, 1452, 159),
(60274, 1452, 75),
(60275, 1452, 42),
(60276, 1452, 154),
(60277, 1452, 42),
(60278, 1452, 75),
(60279, 1452, 82),
(60280, 1452, 165),
(60281, 1452, 42),
(60282, 1452, 19),
(60283, 1452, 75),
(60284, 1452, 87),
(60285, 1452, 42),
(60286, 1452, 59),
(60287, 1452, 81),
(60288, 1452, 75),
(60289, 1452, 226),
(60290, 1452, 156),
(60291, 1452, 156),
(60292, 1452, 226),
(60293, 1452, 75),
(60294, 1452, 163),
(60295, 1452, 7),
(60296, 1452, 75),
(60297, 1452, 23),
(60298, 1452, 37),
(60299, 1452, 82),
(60300, 1452, 75),
(60301, 1452, 42),
(60302, 1452, 60),
(60303, 1452, 137),
(60304, 1452, 42),
(60305, 1452, 20),
(60306, 1452, 156),
(60307, 1452, 19),
(60308, 1452, 115),
(60309, 1452, 4),
(60310, 1452, 146),
(60311, 1452, 19),
(60312, 1452, 82),
(60313, 1452, 37),
(60314, 1452, 42),
(60315, 1452, 180),
(60316, 1452, 87),
(60317, 1452, 42),
(60318, 1452, 115),
(60319, 1452, 37),
(60320, 1452, 75),
(60321, 1452, 226),
(60322, 1452, 153),
(60323, 1452, 77),
(60324, 1452, 42),
(60325, 1452, 146),
(60326, 1452, 42),
(60327, 1452, 42),
(60328, 1452, 59),
(60329, 1452, 75),
(60330, 1452, 20),
(60331, 1452, 26),
(60332, 1452, 42),
(60333, 1452, 75),
(60334, 1452, 19),
(60335, 1452, 149),
(60336, 1452, 215),
(60337, 1452, 153),
(60338, 1452, 159),
(60339, 1452, 23),
(60340, 1452, 136),
(60341, 1452, 115),
(60342, 1452, 154),
(60343, 1452, 226),
(60344, 1452, 37),
(60345, 1452, 59),
(60346, 1452, 157),
(60347, 1452, 154),
(60348, 1452, 37),
(60349, 1452, 154),
(60350, 1452, 75),
(60351, 1452, 9),
(60352, 1452, 137),
(60353, 1452, 46),
(60354, 1452, 110),
(60355, 1452, 42),
(60356, 1452, 23),
(60357, 1452, 37),
(60358, 1452, 37),
(60359, 1452, 26),
(60360, 1452, 150),
(60361, 1452, 137),
(60362, 1452, 10),
(60363, 1452, 75),
(60364, 1452, 19),
(60365, 1452, 42),
(60366, 1452, 19),
(60367, 1452, 75),
(60368, 1452, 75),
(60369, 1452, 42),
(60370, 1452, 77),
(60371, 1452, 59),
(60372, 1452, 137),
(60373, 1452, 46),
(60374, 1452, 226),
(60375, 1452, 9),
(60376, 1452, 26),
(60377, 1452, 19),
(60378, 1452, 149),
(60379, 1452, 87),
(60380, 1452, 46),
(60381, 1452, 42),
(60382, 1452, 115),
(60383, 1452, 9),
(60384, 1452, 4),
(60385, 1452, 136),
(60386, 1452, 75),
(60387, 1452, 110),
(60388, 1452, 163),
(60389, 1452, 78),
(60390, 1452, 20),
(60391, 1452, 19),
(60392, 1452, 136),
(60393, 1452, 42),
(60394, 1452, 11),
(60395, 1452, 75),
(60396, 1452, 75),
(60397, 1452, 136),
(60398, 1452, 156),
(60399, 1452, 26),
(60400, 1452, 75),
(60401, 1452, 75),
(60402, 1452, 156),
(60403, 1452, 111),
(60404, 1452, 37),
(60405, 1452, 7),
(60406, 1452, 26),
(60407, 1452, 42),
(60408, 1452, 26),
(60409, 1452, 19),
(60410, 1452, 20),
(60411, 1452, 37),
(60412, 1452, 26),
(60413, 1452, 60),
(60414, 1452, 9),
(60415, 1452, 37),
(60416, 1452, 4),
(60417, 1452, 37),
(60418, 1452, 115),
(60419, 1452, 153),
(60420, 1452, 278),
(60421, 1452, 159),
(60422, 1452, 20),
(60423, 1452, 137),
(60424, 1452, 82),
(60425, 1452, 150),
(60426, 1452, 137),
(60427, 1452, 19),
(60428, 1452, 42),
(60429, 1452, 7),
(60430, 1452, 153),
(60431, 1452, 37),
(60432, 1452, 11),
(60433, 1452, 75),
(60434, 1452, 75),
(60435, 1452, 154),
(60436, 1452, 159),
(60437, 1452, 136),
(60438, 1452, 146),
(60439, 1452, 75),
(60440, 1452, 75),
(60441, 1452, 157),
(60442, 1452, 156),
(60443, 1452, 149),
(60444, 1452, 115),
(60445, 1452, 243),
(60446, 1452, 19),
(60447, 1452, 75),
(60448, 1452, 156),
(60449, 1452, 153),
(60450, 1452, 267),
(60451, 1452, 46),
(60452, 1452, 150),
(60453, 1452, 42),
(60454, 1452, 42),
(60455, 1452, 42),
(60456, 1452, 136),
(60457, 1452, 149),
(60458, 1452, 42),
(60459, 1452, 149),
(60460, 1452, 189),
(60461, 1452, 191),
(60462, 1452, 163),
(60463, 1452, 7),
(60464, 1452, 19),
(60465, 1452, 226),
(60466, 1452, 37),
(60467, 1452, 245),
(60468, 1452, 154),
(60469, 1452, 137),
(60470, 1452, 46),
(60471, 1452, 81),
(60472, 1452, 46),
(60473, 1452, 136),
(60474, 1452, 146),
(60475, 1452, 42),
(60476, 1452, 42),
(60477, 1452, 26),
(60478, 1452, 10),
(60479, 1452, 136),
(60480, 1452, 59),
(60481, 1452, 115),
(60482, 1452, 165),
(60483, 1452, 156),
(60484, 1452, 154),
(60485, 1452, 75),
(60486, 1452, 42),
(60487, 1452, 156),
(60488, 1452, 26),
(60489, 1452, 19),
(60490, 1452, 4),
(60491, 1452, 153),
(60492, 1452, 35),
(60493, 1452, 75),
(60494, 1452, 146),
(60495, 1452, 226),
(60496, 1452, 163),
(60497, 1452, 157),
(60498, 1452, 150),
(60499, 1452, 75),
(60500, 1452, 75),
(60501, 1452, 154),
(60502, 1452, 150),
(60503, 1452, 17),
(60504, 1452, 266),
(60505, 1452, 42),
(60506, 1452, 7),
(60507, 1452, 136),
(60508, 1452, 26),
(60509, 1452, 42),
(60510, 1452, 226),
(60511, 1452, 42),
(60512, 1452, 98),
(60513, 1452, 163),
(60514, 1452, 115),
(60515, 1452, 115),
(60516, 1452, 82),
(60517, 1452, 150),
(60518, 1452, 9),
(60519, 1452, 26),
(60520, 1452, 154),
(60521, 1452, 154),
(60522, 1452, 42),
(60523, 1452, 110),
(60524, 1452, 93),
(60525, 1452, 154),
(60526, 1452, 146),
(60527, 1452, 75),
(60528, 1452, 20),
(60529, 1452, 42),
(60530, 1452, 11),
(60531, 1452, 46),
(60532, 1452, 163),
(60533, 1452, 110),
(60534, 1452, 153),
(60535, 1452, 20),
(60536, 1452, 60),
(60537, 1452, 159),
(60538, 1452, 42),
(60539, 1452, 153),
(60540, 1452, 154),
(60541, 1452, 19),
(60542, 1452, 26),
(60543, 1452, 154),
(60544, 1452, 46),
(60545, 1452, 81),
(60546, 1452, 42),
(60547, 1452, 10),
(60548, 1452, 37),
(60549, 1452, 82),
(60550, 1452, 82),
(60551, 1452, 87),
(60552, 1452, 163),
(60553, 1452, 226),
(60554, 1452, 87),
(60555, 1452, 19),
(60556, 1452, 136),
(60557, 1452, 226),
(60558, 1452, 187),
(60559, 1452, 82),
(60560, 1452, 136),
(60561, 1452, 42),
(60562, 1452, 153),
(60563, 1452, 37),
(60564, 1452, 75),
(60565, 1452, 243),
(60566, 1452, 42),
(60567, 1452, 46),
(60568, 1452, 7),
(60569, 1452, 156),
(60570, 1452, 20),
(60571, 1452, 20),
(60572, 1452, 42),
(60573, 1452, 87),
(60574, 1452, 11),
(60575, 1452, 136),
(60576, 1452, 136),
(60577, 1452, 75),
(60578, 1452, 154),
(60579, 1452, 9),
(60580, 1452, 37),
(60581, 1452, 75),
(60582, 1452, 136),
(60583, 1452, 37),
(60584, 1452, 115),
(60585, 1452, 59),
(60586, 1452, 156),
(60587, 1452, 87),
(60588, 1452, 136),
(60589, 1452, 156),
(60590, 1452, 46),
(60591, 1452, 26),
(60592, 1452, 75),
(60593, 1452, 75),
(60594, 1452, 226),
(60595, 1452, 42),
(60596, 1452, 46),
(60597, 1452, 19),
(60598, 1452, 26),
(60599, 1452, 4),
(60600, 1452, 154),
(60601, 1452, 81),
(60602, 1452, 19),
(60603, 1452, 19),
(60604, 1452, 149),
(60605, 1452, 146),
(60606, 1452, 19),
(60607, 1452, 75),
(60608, 1452, 42),
(60609, 1452, 9),
(60610, 1452, 238),
(60611, 1452, 37),
(60612, 1452, 226),
(60613, 1452, 4),
(60614, 1452, 4),
(60615, 1452, 26),
(60616, 1452, 60),
(60617, 1452, 154),
(60618, 1452, 75),
(60619, 1452, 146),
(60620, 1452, 146),
(60621, 1452, 9),
(60622, 1452, 23),
(60623, 1452, 153),
(60624, 1452, 137),
(60625, 1452, 4),
(60626, 1452, 46),
(60627, 1452, 75),
(60628, 1452, 59),
(60629, 1452, 115),
(60630, 1452, 110),
(60631, 1452, 23),
(60632, 1452, 20),
(60633, 1452, 7),
(60634, 1452, 119),
(60635, 1452, 10),
(60636, 1452, 11),
(60637, 1452, 26),
(60638, 1452, 136),
(60639, 1452, 156),
(60640, 1452, 153),
(60641, 1452, 226),
(60642, 1452, 115),
(60643, 1452, 87),
(60644, 1452, 42),
(60645, 1452, 37),
(60646, 1452, 110),
(60647, 1452, 226),
(60648, 1452, 7),
(60649, 1452, 75),
(60650, 1452, 75),
(60651, 1452, 156),
(60652, 1452, 156),
(60653, 1452, 226),
(60654, 1452, 20),
(60655, 1452, 42),
(60656, 1452, 212),
(60657, 1452, 75),
(60658, 1452, 37),
(60659, 1452, 42),
(60660, 1452, 75),
(60661, 1452, 191),
(60662, 1452, 19),
(60663, 1452, 74),
(60664, 1452, 26),
(60665, 1452, 26),
(60666, 1452, 37),
(60667, 1452, 19),
(60668, 1452, 9),
(60669, 1452, 156),
(60670, 1452, 110),
(60671, 1452, 7),
(60672, 1452, 156),
(60673, 1452, 226),
(60674, 1452, 136),
(60675, 1452, 149),
(60676, 1452, 153),
(60677, 1452, 149),
(60678, 1452, 9),
(60679, 1452, 149),
(60680, 1452, 191),
(60681, 1452, 19),
(60682, 1452, 75),
(60683, 1452, 37),
(60684, 1452, 59),
(60685, 1452, 75),
(60686, 1452, 75),
(60687, 1452, 23),
(60688, 1452, 153),
(60689, 1452, 37),
(60690, 1452, 146),
(60691, 1452, 19),
(60692, 1452, 75),
(60693, 1452, 81),
(60694, 1452, 146),
(60695, 1452, 10),
(60696, 1452, 7),
(60697, 1452, 26),
(60698, 1452, 75),
(60699, 1452, 149),
(60700, 1452, 42),
(60701, 1452, 4),
(60702, 1452, 42),
(60703, 1452, 136),
(60704, 1452, 19),
(60705, 1452, 110),
(60706, 1452, 157),
(60707, 1452, 42),
(60708, 1452, 163),
(60709, 1452, 87),
(60710, 1452, 59),
(60711, 1452, 115),
(60712, 1452, 149),
(60713, 1452, 156),
(60714, 1452, 46),
(60715, 1452, 146),
(60716, 1452, 156),
(60717, 1452, 157),
(60718, 1452, 9),
(60719, 1452, 156),
(60720, 1452, 75),
(60721, 1452, 20),
(60722, 1452, 42),
(60723, 1452, 137),
(60724, 1452, 226),
(60725, 1452, 137),
(60726, 1452, 93),
(60727, 1452, 42),
(60728, 1452, 25),
(60729, 1452, 59),
(60730, 1452, 156),
(60731, 1452, 20),
(60732, 1452, 136),
(60733, 1452, 156),
(60734, 1452, 75),
(60735, 1452, 163),
(60736, 1452, 19),
(60737, 1452, 7),
(60738, 1452, 163),
(60739, 1452, 87),
(60740, 1452, 26),
(60741, 1452, 137),
(60742, 1452, 149),
(60743, 1452, 75),
(60744, 1452, 156),
(60745, 1452, 145),
(60746, 1452, 75),
(60747, 1452, 75),
(60748, 1452, 115),
(60749, 1452, 226),
(60750, 1452, 46),
(60751, 1452, 115),
(60752, 1452, 156),
(60753, 1452, 137),
(60754, 1452, 187),
(60755, 1452, 9),
(60756, 1452, 19),
(60757, 1452, 136),
(60758, 1452, 110),
(60759, 1452, 153),
(60760, 1452, 26),
(60761, 1452, 23),
(60762, 1452, 98),
(60763, 1452, 75),
(60764, 1452, 26),
(60765, 1452, 75),
(60766, 1452, 159),
(60767, 1452, 20),
(60768, 1452, 137),
(60769, 1452, 115),
(60770, 1452, 153),
(60771, 1452, 115),
(60772, 1452, 20),
(60773, 1452, 26),
(60774, 1452, 23),
(60775, 1452, 266),
(60776, 1452, 42),
(60777, 1452, 156),
(60778, 1452, 149),
(60779, 1452, 115),
(60780, 1452, 19),
(60781, 1452, 20),
(60782, 1452, 37),
(60783, 1452, 7),
(60784, 1452, 159),
(60785, 1452, 150),
(60786, 1452, 7),
(60787, 1452, 59),
(60788, 1452, 37),
(60789, 1452, 150),
(60790, 1452, 154),
(60791, 1452, 157),
(60792, 1452, 82),
(60793, 1452, 110),
(60794, 1452, 87),
(60795, 1452, 42),
(60796, 1452, 163),
(60797, 1452, 156),
(60798, 1452, 226),
(60799, 1452, 75),
(60800, 1452, 23),
(60801, 1452, 59),
(60802, 1452, 59),
(60803, 1452, 136),
(60804, 1452, 26),
(60805, 1452, 146),
(60806, 1452, 159),
(60807, 1452, 87),
(60808, 1452, 37),
(60809, 1452, 75),
(60810, 1452, 156),
(60811, 1452, 165),
(60812, 1452, 188),
(60813, 1452, 19),
(60814, 1452, 37),
(60815, 1452, 154),
(60816, 1452, 26),
(60817, 1452, 154),
(60818, 1452, 20),
(60819, 1452, 137),
(60820, 1452, 150),
(60821, 1452, 26),
(60822, 1452, 165),
(60823, 1452, 82),
(60824, 1452, 37),
(60825, 1452, 42),
(60826, 1452, 136),
(60827, 1452, 154),
(60828, 1452, 149),
(60829, 1452, 150),
(60830, 1452, 59),
(60831, 1452, 42),
(60832, 1452, 19),
(60833, 1452, 37),
(60834, 1452, 137),
(60835, 1452, 42),
(60836, 1452, 42),
(60837, 1452, 42),
(60838, 1452, 87),
(60839, 1452, 20),
(60840, 1452, 150),
(60841, 1452, 115),
(60842, 1452, 82),
(60843, 1452, 75),
(60844, 1452, 42),
(60845, 1452, 75),
(60846, 1452, 37),
(60847, 1452, 156),
(60848, 1452, 42),
(60849, 1452, 37),
(60850, 1452, 137),
(60851, 1452, 153),
(60852, 1452, 75),
(60853, 1452, 226),
(60854, 1452, 191),
(60855, 1452, 87),
(60856, 1452, 110),
(60857, 1452, 153),
(60858, 1452, 37),
(60859, 1452, 75),
(60860, 1452, 115),
(60861, 1452, 163),
(60862, 1452, 75),
(60863, 1452, 23),
(60864, 1452, 81),
(60865, 1452, 159),
(60866, 1452, 82),
(60867, 1452, 59),
(60868, 1452, 157),
(60869, 1452, 46),
(60870, 1452, 154),
(60871, 1452, 93),
(60872, 1452, 226),
(60873, 1452, 37),
(60874, 1452, 93),
(60875, 1452, 42),
(60876, 1452, 75),
(60877, 1452, 150),
(60878, 1452, 75),
(60879, 1452, 17),
(60880, 1452, 42),
(60881, 1452, 37),
(60882, 1452, 87),
(60883, 1452, 189),
(60884, 1452, 75),
(60885, 1452, 20),
(60886, 1452, 136),
(60887, 1452, 46),
(60888, 1452, 156),
(60889, 1452, 37),
(60890, 1452, 146),
(60891, 1452, 75),
(60892, 1452, 4),
(60893, 1452, 75),
(60894, 1452, 226),
(60895, 1452, 42),
(60896, 1452, 37),
(60897, 1452, 42),
(60898, 1452, 149),
(60899, 1452, 9),
(60900, 1452, 156),
(60901, 1452, 75),
(60902, 1452, 20),
(60903, 1452, 75),
(60904, 1452, 180),
(60905, 1452, 26),
(60906, 1452, 19),
(60907, 1452, 154),
(60908, 1452, 59),
(60909, 1452, 226),
(60910, 1452, 46),
(60911, 1452, 75),
(60912, 1452, 19),
(60913, 1452, 75),
(60914, 1452, 42),
(60915, 1452, 46),
(60916, 1452, 19),
(60917, 1452, 159),
(60918, 1452, 226),
(60919, 1452, 75),
(60920, 1452, 156),
(60921, 1452, 136),
(60922, 1452, 75),
(60923, 1452, 42),
(60924, 1452, 146),
(60925, 1452, 150),
(60926, 1452, 42),
(60927, 1452, 20),
(60928, 1452, 182),
(60929, 1452, 75),
(60930, 1452, 156),
(60931, 1452, 81),
(60932, 1452, 188),
(60933, 1452, 42),
(60934, 1452, 146),
(60935, 1452, 82),
(60936, 1452, 23),
(60937, 1452, 75),
(60938, 1452, 245),
(60939, 1452, 163),
(60940, 1452, 26),
(60941, 1452, 137),
(60942, 1452, 40),
(60943, 1452, 23),
(60944, 1452, 153),
(60945, 1452, 226),
(60946, 1452, 110),
(60947, 1452, 23),
(60948, 1452, 146),
(60949, 1452, 60),
(60950, 1452, 154),
(60951, 1452, 82),
(60952, 1452, 37),
(60953, 1452, 82),
(60954, 1452, 37),
(60955, 1452, 159),
(60956, 1452, 37),
(60957, 1452, 37),
(60958, 1452, 75),
(60959, 1452, 136),
(60960, 1452, 19),
(60961, 1452, 150),
(60962, 1452, 115),
(60963, 1452, 42),
(60964, 1452, 238),
(60965, 1452, 37),
(60966, 1452, 42),
(60967, 1452, 87),
(60968, 1452, 46),
(60969, 1452, 188),
(60970, 1452, 82),
(60971, 1452, 9),
(60972, 1452, 165),
(60973, 1452, 238),
(60974, 1452, 42),
(60975, 1452, 42),
(60976, 1452, 20),
(60977, 1452, 188),
(60978, 1452, 136),
(60979, 1452, 156),
(60980, 1452, 26),
(60981, 1452, 11),
(60982, 1452, 137),
(60983, 1452, 149),
(60984, 1452, 110),
(60985, 1452, 149),
(60986, 1452, 13),
(60987, 1452, 7),
(60988, 1452, 75),
(60989, 1452, 7),
(60990, 1452, 87),
(60991, 1452, 26),
(60992, 1452, 7),
(60993, 1452, 26),
(60994, 1452, 238),
(60995, 1452, 163),
(60996, 1452, 159),
(60997, 1452, 23),
(60998, 1452, 163),
(60999, 1452, 183),
(61000, 1452, 42),
(61001, 1452, 81),
(61002, 1452, 9),
(61003, 1452, 20),
(61004, 1452, 149),
(61005, 1452, 20),
(61006, 1452, 82),
(61007, 1452, 42),
(61008, 1452, 115),
(61009, 1452, 137),
(61010, 1452, 26),
(61011, 1452, 37),
(61012, 1452, 137),
(61013, 1452, 20),
(61014, 1452, 137),
(61015, 1452, 136),
(61016, 1452, 75),
(61017, 1452, 81),
(61018, 1452, 226),
(61019, 1452, 157),
(61020, 1452, 19),
(61021, 1452, 26),
(61022, 1452, 75),
(61023, 1452, 115),
(61024, 1452, 23),
(61025, 1452, 59),
(61026, 1452, 59),
(61027, 1452, 150),
(61028, 1452, 75),
(61029, 1452, 153),
(61030, 1452, 59),
(61031, 1452, 42),
(61032, 1452, 7),
(61033, 1452, 42),
(61034, 1452, 154),
(61035, 1452, 20),
(61036, 1452, 82),
(61037, 1452, 7),
(61038, 1452, 75),
(61039, 1452, 26),
(61040, 1452, 165),
(61041, 1452, 110),
(61042, 1452, 19),
(61043, 1452, 156),
(61044, 1452, 136),
(61045, 1452, 153),
(61046, 1452, 226),
(61047, 1452, 93),
(61048, 1452, 20),
(61049, 1452, 115),
(61050, 1452, 26),
(61051, 1452, 26),
(61052, 1452, 7),
(61053, 1452, 115),
(61054, 1452, 26),
(61055, 1452, 19),
(61056, 1452, 154),
(61057, 1452, 42),
(61058, 1452, 82),
(61059, 1452, 150),
(61060, 1452, 75),
(61061, 1452, 156),
(61062, 1452, 180),
(61063, 1452, 7),
(61064, 1452, 26),
(61065, 1452, 42),
(61066, 1452, 180),
(61067, 1452, 42),
(61068, 1452, 137),
(61069, 1452, 9),
(61070, 1452, 75),
(61071, 1452, 42),
(61072, 1452, 37),
(61073, 1452, 42),
(61074, 1452, 136),
(61075, 1452, 82),
(61076, 1452, 4),
(61077, 1452, 9),
(61078, 1452, 115),
(61079, 1452, 149),
(61080, 1452, 20),
(61081, 1452, 46),
(61082, 1452, 146),
(61083, 1452, 26),
(61084, 1452, 191),
(61085, 1452, 146),
(61086, 1452, 159),
(61087, 1452, 11),
(61088, 1452, 42),
(61089, 1452, 60),
(61090, 1452, 75),
(61091, 1452, 159),
(61092, 1452, 37),
(61093, 1452, 78),
(61094, 1452, 153),
(61095, 1452, 266),
(61096, 1452, 156),
(61097, 1452, 59),
(61098, 1452, 115),
(61099, 1452, 149),
(61100, 1452, 150),
(61101, 1452, 19),
(61102, 1452, 9),
(61103, 1452, 278),
(61104, 1452, 7),
(61105, 1452, 46),
(61106, 1452, 46),
(61107, 1452, 75),
(61108, 1452, 75),
(61109, 1452, 26),
(61110, 1452, 42),
(61111, 1452, 136),
(61112, 1452, 137),
(61113, 1452, 150),
(61114, 1452, 59),
(61115, 1452, 75),
(61116, 1452, 42),
(61117, 1452, 156),
(61118, 1452, 42),
(61119, 1452, 7),
(61120, 1452, 26),
(61121, 1452, 46),
(61122, 1452, 154),
(61123, 1452, 26),
(61124, 1452, 9),
(61125, 1452, 42),
(61126, 1452, 75),
(61127, 1452, 75),
(61128, 1452, 110),
(61129, 1452, 115),
(61130, 1452, 154),
(61131, 1452, 87),
(61132, 1452, 267),
(61133, 1452, 75),
(61134, 1452, 146),
(61135, 1452, 42),
(61136, 1452, 226),
(61137, 1452, 37),
(61138, 1452, 42),
(61139, 1452, 42),
(61140, 1452, 156),
(61141, 1452, 137),
(61142, 1452, 23),
(61143, 1452, 87),
(61144, 1452, 42),
(61145, 1452, 87),
(61146, 1452, 109),
(61147, 1452, 42),
(61148, 1452, 46),
(61149, 1452, 26),
(61150, 1452, 149),
(61151, 1452, 26),
(61152, 1452, 146),
(61153, 1452, 163),
(61154, 1452, 42),
(61155, 1452, 20),
(61156, 1452, 46),
(61157, 1452, 110),
(61158, 1452, 81),
(61159, 1452, 115),
(61160, 1452, 42),
(61161, 1452, 59),
(61162, 1452, 23),
(61163, 1452, 20),
(61164, 1452, 7),
(61165, 1452, 154),
(61166, 1452, 153),
(61167, 1452, 149),
(61168, 1452, 156),
(61169, 1452, 42),
(61170, 1452, 42),
(61171, 1452, 20),
(61172, 1452, 59),
(61173, 1452, 212),
(61174, 1452, 46),
(61175, 1452, 226),
(61176, 1452, 42),
(61177, 1452, 189),
(61178, 1452, 36),
(61179, 1452, 75),
(61180, 1452, 146),
(61181, 1452, 42),
(61182, 1452, 153),
(61183, 1452, 46),
(61184, 1452, 37),
(61185, 1452, 19),
(61186, 1452, 26),
(61187, 1452, 9),
(61188, 1452, 26),
(61189, 1452, 159),
(61190, 1452, 115),
(61191, 1452, 226),
(61192, 1452, 115),
(61193, 1452, 20),
(61194, 1452, 42),
(61195, 1452, 110),
(61196, 1452, 19),
(61197, 1452, 153),
(61198, 1452, 26),
(61199, 1452, 75),
(61200, 1452, 26),
(61201, 1452, 214),
(61202, 1452, 156),
(61203, 1452, 42),
(61204, 1452, 75),
(61205, 1452, 154),
(61206, 1452, 42),
(61207, 1452, 42),
(61208, 1452, 20),
(61209, 1452, 75),
(61210, 1452, 11),
(61211, 1452, 4),
(61212, 1452, 42),
(61213, 1452, 23),
(61214, 1452, 4),
(61215, 1452, 154),
(61216, 1452, 156),
(61217, 1452, 153),
(61218, 1452, 74),
(61219, 1452, 20),
(61220, 1452, 115),
(61221, 1452, 87),
(61222, 1452, 23),
(61223, 1452, 19),
(61224, 1452, 20),
(61225, 1452, 156),
(61226, 1452, 157),
(61227, 1452, 46),
(61228, 1452, 60),
(61229, 1452, 153),
(61230, 1452, 75),
(61231, 1452, 82),
(61232, 1452, 60),
(61233, 1452, 59),
(61234, 1452, 42),
(61235, 1452, 7),
(61236, 1452, 154),
(61237, 1452, 75),
(61238, 1452, 191),
(61239, 1452, 144),
(61240, 1452, 157),
(61241, 1452, 59),
(61242, 1452, 154),
(61243, 1452, 183),
(61244, 1452, 75),
(61245, 1452, 59),
(61246, 1452, 146),
(61247, 1452, 191),
(61248, 1452, 163),
(61249, 1452, 156),
(61250, 1452, 146),
(61251, 1452, 75),
(61252, 1452, 153),
(61253, 1452, 137),
(61254, 1452, 137),
(61255, 1452, 82),
(61256, 1452, 42),
(61257, 1452, 223),
(61258, 1452, 4),
(61259, 1452, 42),
(61260, 1452, 37),
(61261, 1452, 80),
(61262, 1452, 26),
(61263, 1452, 42),
(61264, 1452, 26),
(61265, 1452, 9),
(61266, 1452, 245),
(61267, 1452, 136),
(61268, 1452, 19),
(61269, 1452, 37),
(61270, 1452, 150),
(61271, 1452, 87),
(61272, 1452, 156),
(61273, 1452, 87),
(61274, 1452, 42),
(61275, 1452, 153),
(61276, 1452, 154),
(61277, 1452, 150),
(61278, 1452, 75),
(61279, 1452, 156),
(61280, 1452, 149),
(61281, 1452, 165),
(61282, 1452, 153),
(61283, 1452, 42),
(61284, 1452, 137),
(61285, 1452, 163),
(61286, 1452, 4),
(61287, 1452, 7),
(61288, 1452, 37),
(61289, 1452, 191),
(61290, 1452, 156),
(61291, 1452, 77),
(61292, 1452, 156),
(61293, 1452, 156),
(61294, 1452, 20),
(61295, 1452, 37),
(61296, 1452, 59),
(61297, 1452, 75),
(61298, 1452, 115),
(61299, 1452, 26),
(61300, 1452, 42),
(61301, 1452, 42),
(61302, 1452, 37),
(61303, 1452, 150),
(61304, 1452, 7),
(61305, 1452, 26),
(61306, 1452, 154),
(61307, 1452, 75),
(61308, 1452, 82),
(61309, 1452, 26),
(61310, 1452, 150),
(61311, 1452, 19),
(61312, 1452, 42),
(61313, 1452, 150),
(61314, 1452, 153),
(61315, 1452, 26),
(61316, 1452, 75),
(61317, 1452, 42),
(61318, 1452, 180),
(61319, 1452, 137),
(61320, 1452, 77),
(61321, 1452, 20),
(61322, 1452, 110),
(61323, 1452, 153),
(61324, 1452, 75),
(61325, 1452, 37),
(61326, 1452, 137),
(61327, 1452, 145),
(61328, 1452, 42),
(61329, 1452, 37),
(61330, 1452, 19),
(61331, 1452, 156),
(61332, 1452, 26),
(61333, 1452, 46),
(61334, 1452, 146),
(61335, 1452, 156),
(61336, 1452, 150),
(61337, 1452, 81),
(61338, 1452, 42),
(61339, 1452, 136),
(61340, 1452, 42),
(61341, 1452, 159),
(61342, 1452, 156),
(61343, 1452, 154),
(61344, 1452, 180),
(61345, 1452, 75),
(61346, 1452, 163),
(61347, 1452, 156),
(61348, 1452, 9),
(61349, 1452, 26),
(61350, 1452, 7),
(61351, 1452, 137),
(61352, 1452, 153),
(61353, 1452, 87),
(61354, 1452, 37),
(61355, 1452, 191),
(61356, 1452, 226),
(61357, 1452, 156),
(61358, 1452, 42),
(61359, 1452, 37),
(61360, 1452, 20),
(61361, 1452, 23),
(61362, 1452, 75),
(61363, 1452, 82),
(61364, 1452, 153),
(61365, 1452, 23),
(61366, 1452, 42),
(61367, 1452, 9),
(61368, 1452, 115),
(61369, 1452, 75),
(61370, 1452, 136),
(61371, 1452, 37),
(61372, 1452, 19),
(61373, 1452, 75),
(61374, 1452, 81),
(61375, 1452, 20),
(61376, 1452, 75),
(61377, 1452, 4),
(61378, 1452, 75),
(61379, 1452, 59),
(61380, 1452, 163),
(61381, 1452, 42),
(61382, 1452, 154),
(61383, 1452, 19),
(61384, 1452, 75),
(61385, 1452, 136),
(61386, 1452, 37),
(61387, 1452, 137),
(61388, 1452, 137),
(61389, 1452, 82),
(61390, 1452, 226),
(61391, 1452, 7),
(61392, 1452, 20),
(61393, 1452, 154),
(61394, 1452, 156),
(61395, 1452, 37),
(61396, 1452, 226),
(61397, 1452, 163),
(61398, 1452, 75),
(61399, 1452, 156),
(61400, 1452, 93),
(61401, 1452, 19),
(61402, 1452, 111),
(61403, 1452, 226),
(61404, 1452, 42),
(61405, 1452, 87),
(61406, 1452, 11),
(61407, 1452, 42),
(61408, 1452, 37),
(61409, 1452, 42),
(61410, 1452, 146),
(61411, 1452, 136),
(61412, 1452, 153),
(61413, 1452, 26),
(61414, 1452, 149),
(61415, 1452, 75),
(61416, 1452, 4),
(61417, 1452, 42),
(61418, 1452, 136),
(61419, 1452, 42),
(61420, 1452, 20),
(61421, 1452, 75),
(61422, 1452, 150),
(61423, 1452, 20),
(61424, 1452, 153),
(61425, 1452, 20),
(61426, 1452, 159),
(61427, 1452, 42),
(61428, 1452, 93),
(61429, 1452, 75),
(61430, 1452, 9),
(61431, 1452, 156),
(61432, 1452, 19),
(61433, 1452, 153),
(61434, 1452, 46),
(61435, 1452, 82),
(61436, 1452, 19),
(61437, 1452, 87),
(61438, 1452, 42),
(61439, 1452, 154),
(61440, 1452, 136),
(61441, 1452, 42),
(61442, 1452, 137),
(61443, 1452, 75),
(61444, 1452, 226),
(61445, 1452, 19),
(61446, 1452, 157),
(61447, 1452, 115),
(61448, 1452, 59),
(61449, 1452, 42),
(61450, 1452, 153),
(61451, 1452, 75),
(61452, 1452, 59),
(61453, 1452, 110),
(61454, 1452, 188),
(61455, 1452, 37),
(61456, 1452, 7),
(61457, 1452, 115),
(61458, 1452, 163),
(61459, 1452, 75),
(61460, 1452, 239),
(61461, 1452, 164),
(61462, 1452, 146),
(61463, 1452, 75),
(61464, 1452, 149),
(61465, 1452, 156),
(61466, 1452, 46),
(61467, 1452, 146),
(61468, 1452, 149),
(61469, 1452, 37),
(61470, 1452, 46),
(61471, 1452, 157),
(61472, 1452, 150),
(61473, 1452, 46),
(61474, 1452, 42),
(61475, 1452, 150),
(61476, 1452, 278),
(61477, 1452, 163),
(61478, 1452, 23),
(61479, 1452, 75),
(61480, 1452, 75),
(61481, 1452, 75),
(61482, 1452, 46),
(61483, 1452, 9),
(61484, 1452, 7),
(61485, 1452, 146),
(61486, 1452, 19),
(61487, 1452, 26),
(61488, 1452, 19),
(61489, 1452, 23),
(61490, 1452, 82),
(61491, 1452, 60),
(61492, 1452, 26),
(61493, 1452, 93),
(61494, 1452, 150),
(61495, 1452, 150),
(61496, 1452, 9),
(61497, 1452, 149),
(61498, 1452, 37),
(61499, 1452, 75),
(61500, 1452, 19),
(61501, 1452, 37),
(61502, 1452, 36),
(61503, 1452, 189),
(61504, 1452, 154),
(61505, 1452, 75),
(61506, 1452, 75),
(61507, 1452, 19),
(61508, 1452, 137),
(61509, 1452, 75),
(61510, 1452, 137),
(61511, 1452, 37),
(61512, 1452, 156),
(61513, 1452, 19),
(61514, 1452, 42),
(61515, 1452, 42),
(61516, 1452, 19),
(61517, 1452, 154),
(61518, 1452, 75),
(61519, 1452, 42),
(61520, 1452, 59),
(61521, 1452, 42),
(61522, 1452, 42),
(61523, 1452, 46),
(61524, 1452, 82),
(61525, 1452, 42),
(61526, 1452, 149),
(61527, 1452, 7),
(61528, 1452, 42),
(61529, 1452, 42),
(61530, 1452, 42),
(61531, 1452, 26),
(61532, 1452, 4),
(61533, 1452, 75),
(61534, 1452, 146),
(61535, 1452, 26),
(61536, 1452, 238),
(61537, 1452, 37),
(61538, 1452, 75),
(61539, 1452, 7),
(61540, 1452, 110),
(61541, 1452, 137),
(61542, 1452, 136),
(61543, 1452, 42),
(61544, 1452, 42),
(61545, 1452, 226),
(61546, 1452, 157),
(61547, 1452, 115),
(61548, 1452, 19),
(61549, 1452, 37),
(61550, 1452, 42),
(61551, 1452, 150),
(61552, 1452, 37),
(61553, 1452, 37),
(61554, 1452, 4),
(61555, 1452, 136),
(61556, 1452, 156),
(61557, 1452, 156),
(61558, 1452, 110),
(61559, 1452, 180),
(61560, 1452, 42),
(61561, 1452, 146),
(61562, 1452, 154),
(61563, 1452, 75),
(61564, 1452, 26),
(61565, 1452, 226),
(61566, 1452, 37),
(61567, 1452, 136),
(61568, 1452, 37),
(61569, 1452, 115),
(61570, 1452, 136),
(61571, 1452, 137),
(61572, 1452, 156),
(61573, 1452, 75),
(61574, 1452, 20),
(61575, 1452, 19),
(61576, 1452, 153),
(61577, 1452, 20),
(61578, 1452, 7),
(61579, 1452, 163),
(61580, 1452, 19),
(61581, 1452, 19),
(61582, 1452, 136),
(61583, 1452, 42),
(61584, 1452, 23),
(61585, 1452, 26),
(61586, 1452, 42),
(61587, 1452, 82),
(61588, 1452, 20),
(61589, 1452, 137),
(61590, 1452, 154),
(61591, 1452, 42),
(61592, 1452, 165),
(61593, 1452, 20),
(61594, 1452, 20),
(61595, 1452, 42),
(61596, 1452, 11),
(61597, 1452, 37),
(61598, 1452, 17),
(61599, 1452, 75),
(61600, 1452, 156),
(61601, 1452, 159),
(61602, 1452, 75),
(61603, 1452, 137),
(61604, 1452, 156),
(61605, 1452, 11),
(61606, 1452, 9),
(61607, 1452, 150),
(61608, 1452, 4),
(61609, 1452, 93),
(61610, 1452, 19),
(61611, 1452, 150),
(61612, 1452, 115),
(61613, 1452, 270),
(61614, 1452, 26),
(61615, 1452, 42),
(61616, 1452, 46),
(61617, 1452, 46),
(61618, 1452, 153),
(61619, 1452, 42),
(61620, 1452, 149),
(61621, 1452, 156),
(61622, 1452, 42),
(61623, 1452, 150),
(61624, 1452, 42),
(61625, 1452, 154),
(61626, 1452, 75),
(61627, 1452, 146),
(61628, 1452, 150),
(61629, 1452, 75),
(61630, 1452, 153),
(61631, 1452, 59),
(61632, 1452, 146),
(61633, 1452, 23),
(61634, 1452, 42),
(61635, 1452, 23),
(61636, 1452, 42),
(61637, 1452, 75),
(61638, 1452, 42),
(61639, 1452, 42),
(61640, 1452, 26),
(61641, 1452, 156),
(61642, 1452, 75),
(61643, 1452, 136),
(61644, 1452, 238),
(61645, 1452, 146),
(61646, 1452, 156),
(61647, 1452, 156),
(61648, 1452, 26),
(61649, 1452, 159),
(61650, 1452, 19),
(61651, 1452, 156),
(61652, 1452, 75),
(61653, 1452, 157),
(61654, 1452, 42),
(61655, 1452, 188),
(61656, 1452, 19),
(61657, 1452, 156),
(61658, 1452, 75),
(61659, 1452, 156),
(61660, 1452, 226),
(61661, 1452, 153),
(61662, 1452, 42),
(61663, 1452, 20),
(61664, 1452, 243),
(61665, 1452, 110),
(61666, 1452, 37),
(61667, 1452, 267),
(61668, 1452, 10),
(61669, 1452, 59),
(61670, 1452, 75),
(61671, 1452, 26),
(61672, 1452, 37),
(61673, 1452, 26),
(61674, 1452, 23),
(61675, 1452, 59),
(61676, 1452, 75),
(61677, 1452, 37),
(61678, 1452, 42),
(61679, 1452, 226),
(61680, 1452, 37),
(61681, 1452, 37),
(61682, 1452, 75),
(61683, 1452, 37),
(61684, 1452, 245),
(61685, 1452, 75),
(61686, 1452, 159),
(61687, 1452, 19),
(61688, 1452, 26),
(61689, 1452, 75),
(61690, 1452, 156),
(61691, 1452, 156),
(61692, 1452, 60),
(61693, 1452, 75),
(61694, 1452, 136),
(61695, 1452, 238),
(61696, 1452, 19),
(61697, 1452, 36),
(61698, 1452, 137),
(61699, 1452, 137),
(61700, 1452, 115),
(61701, 1452, 4),
(61702, 1452, 75),
(61703, 1452, 26),
(61704, 1452, 9),
(61705, 1452, 154),
(61706, 1452, 157),
(61707, 1452, 75),
(61708, 1452, 137),
(61709, 1452, 87),
(61710, 1452, 26),
(61711, 1452, 20),
(61712, 1452, 19),
(61713, 1452, 4),
(61714, 1452, 42),
(61715, 1452, 26),
(61716, 1452, 10),
(61717, 1452, 37),
(61718, 1452, 156),
(61719, 1452, 153),
(61720, 1452, 137),
(61721, 1452, 87),
(61722, 1452, 19),
(61723, 1452, 191),
(61724, 1452, 156);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(61725, 1452, 150),
(61726, 1452, 23),
(61727, 1452, 42),
(61728, 1452, 146),
(61729, 1452, 156),
(61730, 1452, 4),
(61731, 1452, 42),
(61732, 1452, 74),
(61733, 1452, 19),
(61734, 1452, 75),
(61735, 1452, 42),
(61736, 1452, 42),
(61737, 1452, 23),
(61738, 1452, 156),
(61739, 1452, 159),
(61740, 1452, 42),
(61741, 1452, 26),
(61742, 1452, 156),
(61743, 1452, 115),
(61744, 1452, 149),
(61745, 1452, 42),
(61746, 1452, 42),
(61747, 1452, 190),
(61748, 1452, 75),
(61749, 1452, 110),
(61750, 1452, 75),
(61751, 1452, 150),
(61752, 1452, 163),
(61753, 1452, 46),
(61754, 1452, 75),
(61755, 1452, 37),
(61756, 1452, 19),
(61757, 1452, 46),
(61758, 1452, 23),
(61759, 1452, 212),
(61760, 1452, 75),
(61761, 1452, 156),
(61762, 1452, 154),
(61763, 1452, 9),
(61764, 1452, 23),
(61765, 1452, 20),
(61766, 1452, 75),
(61767, 1452, 87),
(61768, 1452, 153),
(61769, 1452, 42),
(61770, 1452, 115),
(61771, 1452, 163),
(61772, 1452, 59),
(61773, 1452, 75),
(61774, 1452, 42),
(61775, 1452, 191),
(61776, 1452, 23),
(61777, 1452, 189),
(61778, 1452, 75),
(61779, 1452, 150),
(61780, 1452, 110),
(61781, 1452, 154),
(61782, 1452, 156),
(61783, 1452, 187),
(61784, 1452, 137),
(61785, 1452, 75),
(61786, 1452, 42),
(61787, 1452, 37),
(61788, 1452, 159),
(61789, 1452, 42),
(61790, 1452, 75),
(61791, 1452, 37),
(61792, 1452, 26),
(61793, 1452, 46),
(61794, 1452, 19),
(61795, 1452, 7),
(61796, 1452, 136),
(61797, 1452, 37),
(61798, 1452, 154),
(61799, 1452, 20),
(61800, 1452, 156),
(61801, 1452, 81),
(61802, 1452, 146),
(61803, 1452, 37),
(61804, 1452, 37),
(61805, 1452, 37),
(61806, 1452, 137),
(61807, 1452, 75),
(61808, 1452, 75),
(61809, 1452, 137),
(61810, 1452, 87),
(61811, 1452, 4),
(61812, 1452, 238),
(61813, 1452, 19),
(61814, 1452, 115),
(61815, 1452, 149),
(61816, 1452, 115),
(61817, 1452, 19),
(61818, 1452, 110),
(61819, 1452, 154),
(61820, 1452, 136),
(61821, 1452, 159),
(61822, 1452, 146),
(61823, 1452, 137),
(61824, 1452, 19),
(61825, 1452, 20),
(61826, 1452, 23),
(61827, 1452, 9),
(61828, 1452, 26),
(61829, 1452, 163),
(61830, 1452, 159),
(61831, 1452, 42),
(61832, 1452, 26),
(61833, 1452, 154),
(61834, 1452, 157),
(61835, 1452, 154),
(61836, 1452, 75),
(61837, 1452, 150),
(61838, 1452, 75),
(61839, 1452, 75),
(61840, 1452, 20),
(61841, 1452, 9),
(61842, 1452, 10),
(61843, 1452, 75),
(61844, 1452, 37),
(61845, 1452, 42),
(61846, 1452, 9),
(61847, 1452, 271),
(61848, 1452, 11),
(61849, 1452, 19),
(61850, 1452, 23),
(61851, 1452, 163),
(61852, 1452, 154),
(61853, 1452, 150),
(61854, 1452, 42),
(61855, 1452, 110),
(61856, 1452, 37),
(61857, 1452, 42),
(61858, 1452, 154),
(61859, 1452, 37),
(61860, 1452, 150),
(61861, 1452, 82),
(61862, 1452, 137),
(61863, 1452, 156),
(61864, 1452, 137),
(61865, 1452, 75),
(61866, 1452, 150),
(61867, 1452, 136),
(61868, 1452, 91),
(61869, 1452, 163),
(61870, 1452, 36),
(61871, 1452, 26),
(61872, 1452, 115),
(61873, 1452, 159),
(61874, 1452, 9),
(61875, 1452, 136),
(61876, 1452, 19),
(61877, 1452, 153),
(61878, 1452, 87),
(61879, 1452, 20),
(61880, 1452, 75),
(61881, 1452, 146),
(61882, 1452, 136),
(61883, 1452, 20),
(61884, 1452, 267),
(61885, 1452, 115),
(61886, 1452, 154),
(61887, 1452, 150),
(61888, 1452, 42),
(61889, 1452, 60),
(61890, 1452, 26),
(61891, 1452, 163),
(61892, 1452, 110),
(61893, 1452, 23),
(61894, 1452, 159),
(61895, 1452, 154),
(61896, 1452, 156),
(61897, 1452, 110),
(61898, 1452, 150),
(61899, 1452, 75),
(61900, 1452, 4),
(61901, 1452, 42),
(61902, 1452, 156),
(61903, 1452, 42),
(61904, 1452, 19),
(61905, 1452, 42),
(61906, 1452, 75),
(61907, 1452, 154),
(61908, 1452, 20),
(61909, 1452, 42),
(61910, 1452, 42),
(61911, 1452, 156),
(61912, 1452, 82),
(61913, 1452, 42),
(61914, 1452, 93),
(61915, 1452, 82),
(61916, 1452, 46),
(61917, 1452, 146),
(61918, 1452, 23),
(61919, 1452, 42),
(61920, 1452, 115),
(61921, 1452, 212),
(61922, 1452, 75),
(61923, 1452, 23),
(61924, 1452, 150),
(61925, 1452, 75),
(61926, 1452, 37),
(61927, 1452, 98),
(61928, 1452, 9),
(61929, 1452, 156),
(61930, 1452, 59),
(61931, 1452, 37),
(61932, 1452, 137),
(61933, 1452, 87),
(61934, 1452, 154),
(61935, 1452, 109),
(61936, 1452, 153),
(61937, 1452, 42),
(61938, 1452, 137),
(61939, 1452, 115),
(61940, 1452, 19),
(61941, 1452, 156),
(61942, 1452, 75),
(61943, 1452, 75),
(61944, 1452, 26),
(61945, 1452, 110),
(61946, 1452, 226),
(61947, 1452, 137),
(61948, 1452, 23),
(61949, 1452, 26),
(61950, 1452, 245),
(61951, 1452, 4),
(61952, 1452, 159),
(61953, 1452, 75),
(61954, 1452, 150),
(61955, 1452, 87),
(61956, 1452, 7),
(61957, 1452, 42),
(61958, 1452, 180),
(61959, 1452, 42),
(61960, 1452, 82),
(61961, 1452, 37),
(61962, 1452, 156),
(61963, 1452, 226),
(61964, 1452, 146),
(61965, 1452, 23),
(61966, 1452, 226),
(61967, 1452, 136),
(61968, 1452, 10),
(61969, 1452, 37),
(61970, 1452, 23),
(61971, 1452, 115),
(61972, 1452, 146),
(61973, 1452, 37),
(61974, 1452, 42),
(61975, 1452, 42),
(61976, 1452, 23),
(61977, 1452, 159),
(61978, 1452, 154),
(61979, 1452, 20),
(61980, 1452, 75),
(61981, 1452, 81),
(61982, 1452, 75),
(61983, 1452, 42),
(61984, 1452, 87),
(61985, 1452, 93),
(61986, 1452, 226),
(61987, 1452, 146),
(61988, 1452, 75),
(61989, 1452, 137),
(61990, 1452, 154),
(61991, 1452, 9),
(61992, 1452, 137),
(61993, 1452, 115),
(61994, 1452, 19),
(61995, 1452, 42),
(61996, 1452, 191),
(61997, 1452, 75),
(61998, 1452, 9),
(61999, 1452, 212),
(62000, 1452, 46),
(62001, 1452, 149),
(62002, 1452, 19),
(62003, 1452, 42),
(62004, 1452, 156),
(62005, 1452, 42),
(62006, 1452, 60),
(62007, 1452, 37),
(62008, 1452, 26),
(62009, 1452, 75),
(62010, 1452, 87),
(62011, 1452, 11),
(62012, 1452, 154),
(62013, 1452, 19),
(62014, 1452, 59),
(62015, 1452, 153),
(62016, 1452, 191),
(62017, 1452, 75),
(62018, 1452, 26),
(62019, 1452, 75),
(62020, 1452, 19),
(62021, 1452, 226),
(62022, 1452, 156),
(62023, 1452, 75),
(62024, 1452, 156),
(62025, 1452, 137),
(62026, 1452, 156),
(62027, 1452, 75),
(62028, 1452, 46),
(62029, 1452, 42),
(62030, 1452, 75),
(62031, 1452, 42),
(62032, 1452, 81),
(62033, 1452, 149),
(62034, 1452, 46),
(62035, 1452, 137),
(62036, 1452, 154),
(62037, 1452, 42),
(62038, 1452, 42),
(62039, 1452, 82),
(62040, 1452, 154),
(62041, 1452, 226),
(62042, 1452, 149),
(62043, 1452, 75),
(62044, 1452, 153),
(62045, 1452, 37),
(62046, 1452, 75),
(62047, 1452, 156),
(62048, 1452, 75),
(62049, 1452, 137),
(62050, 1452, 75),
(62051, 1452, 137),
(62052, 1452, 42),
(62053, 1452, 42),
(62054, 1452, 165),
(62055, 1452, 9),
(62056, 1452, 154),
(62057, 1452, 26),
(62058, 1452, 20),
(62059, 1452, 75),
(62060, 1452, 137),
(62061, 1452, 42),
(62062, 1452, 81),
(62063, 1452, 190),
(62064, 1452, 9),
(62065, 1452, 164),
(62066, 1452, 42),
(62067, 1452, 42),
(62068, 1452, 23),
(62069, 1452, 157),
(62070, 1452, 42),
(62071, 1452, 42),
(62072, 1452, 156),
(62073, 1452, 75),
(62074, 1452, 82),
(62075, 1452, 156),
(62076, 1452, 159),
(62077, 1452, 26),
(62078, 1452, 37),
(62079, 1452, 37),
(62080, 1452, 20),
(62081, 1452, 137),
(62082, 1452, 42),
(62083, 1452, 157),
(62084, 1452, 226),
(62085, 1452, 82),
(62086, 1452, 153),
(62087, 1452, 136),
(62088, 1452, 42),
(62089, 1452, 150),
(62090, 1452, 19),
(62091, 1452, 59),
(62092, 1452, 157),
(62093, 1452, 20),
(62094, 1452, 149),
(62095, 1452, 82),
(62096, 1452, 42),
(62097, 1452, 42),
(62098, 1452, 59),
(62099, 1452, 19),
(62100, 1452, 153),
(62101, 1452, 163),
(62102, 1452, 154),
(62103, 1452, 23),
(62104, 1452, 42),
(62105, 1452, 137),
(62106, 1452, 20),
(62107, 1452, 165),
(62108, 1452, 20),
(62109, 1452, 19),
(62110, 1452, 163),
(62111, 1452, 46),
(62112, 1452, 37),
(62113, 1452, 137),
(62114, 1452, 10),
(62115, 1452, 146),
(62116, 1452, 149),
(62117, 1452, 75),
(62118, 1452, 136),
(62119, 1452, 110),
(62120, 1452, 23),
(62121, 1452, 87),
(62122, 1452, 42),
(62123, 1452, 81),
(62124, 1452, 59),
(62125, 1452, 37),
(62126, 1452, 19),
(62127, 1452, 4),
(62128, 1452, 115),
(62129, 1452, 156),
(62130, 1452, 154),
(62131, 1452, 154),
(62132, 1452, 137),
(62133, 1452, 75),
(62134, 1452, 136),
(62135, 1452, 136),
(62136, 1452, 26),
(62137, 1452, 19),
(62138, 1452, 226),
(62139, 1452, 9),
(62140, 1452, 20),
(62141, 1452, 245),
(62142, 1452, 82),
(62143, 1452, 154),
(62144, 1452, 9),
(62145, 1452, 163),
(62146, 1452, 46),
(62147, 1452, 20),
(62148, 1452, 75),
(62149, 1452, 46),
(62150, 1452, 42),
(62151, 1452, 154),
(62152, 1452, 42),
(62153, 1452, 9),
(62154, 1452, 23),
(62155, 1452, 37),
(62156, 1452, 75),
(62157, 1452, 37),
(62158, 1452, 115),
(62159, 1452, 42),
(62160, 1452, 37),
(62161, 1452, 37),
(62162, 1452, 42),
(62163, 1452, 238),
(62164, 1452, 46),
(62165, 1452, 20),
(62166, 1452, 212),
(62167, 1452, 42),
(62168, 1452, 20),
(62169, 1452, 42),
(62170, 1452, 19),
(62171, 1452, 42),
(62172, 1452, 153),
(62173, 1452, 42),
(62174, 1452, 9),
(62175, 1452, 156),
(62176, 1452, 165),
(62177, 1452, 226),
(62178, 1452, 154),
(62179, 1452, 60),
(62180, 1452, 59),
(62181, 1452, 75),
(62182, 1452, 156),
(62183, 1452, 75),
(62184, 1452, 75),
(62185, 1452, 42),
(62186, 1452, 82),
(62187, 1452, 156),
(62188, 1452, 59),
(62189, 1452, 75),
(62190, 1452, 26),
(62191, 1452, 75),
(62192, 1452, 156),
(62193, 1452, 191),
(62194, 1452, 37),
(62195, 1452, 154),
(62196, 1452, 266),
(62197, 1452, 42),
(62198, 1452, 75),
(62199, 1452, 156),
(62200, 1452, 42),
(62201, 1452, 42),
(62202, 1452, 11),
(62203, 1452, 137),
(62204, 1452, 75),
(62205, 1452, 20),
(62206, 1452, 82),
(62207, 1452, 26),
(62208, 1452, 37),
(62209, 1452, 7),
(62210, 1452, 245),
(62211, 1452, 156),
(62212, 1452, 154),
(62213, 1452, 75),
(62214, 1452, 150),
(62215, 1452, 37),
(62216, 1452, 115),
(62217, 1452, 75),
(62218, 1452, 7),
(62219, 1452, 19),
(62220, 1452, 146),
(62221, 1452, 154),
(62222, 1452, 42),
(62223, 1452, 19),
(62224, 1452, 23),
(62225, 1452, 243),
(62226, 1452, 75),
(62227, 1452, 137),
(62228, 1452, 156),
(62229, 1452, 266),
(62230, 1452, 226),
(62231, 1452, 10),
(62232, 1452, 9),
(62233, 1452, 26),
(62234, 1452, 7),
(62235, 1452, 9),
(62236, 1452, 10),
(62237, 1452, 26),
(62238, 1452, 75),
(62239, 1452, 153),
(62240, 1452, 75),
(62241, 1452, 7),
(62242, 1452, 190),
(62243, 1452, 26),
(62244, 1452, 115),
(62245, 1452, 137),
(62246, 1452, 26),
(62247, 1452, 156),
(62248, 1452, 20),
(62249, 1452, 75),
(62250, 1452, 150),
(62251, 1452, 146),
(62252, 1452, 42),
(62253, 1452, 23),
(62254, 1452, 75),
(62255, 1452, 42),
(62256, 1452, 146),
(62257, 1452, 59),
(62258, 1452, 165),
(62259, 1452, 19),
(62260, 1452, 226),
(62261, 1452, 180),
(62262, 1452, 137),
(62263, 1452, 146),
(62264, 1452, 93),
(62265, 1452, 55),
(62266, 1452, 157),
(62267, 1452, 153),
(62268, 1452, 46),
(62269, 1452, 110),
(62270, 1452, 42),
(62271, 1452, 81),
(62272, 1452, 87),
(62273, 1452, 23),
(62274, 1452, 29),
(62275, 1452, 81),
(62276, 1452, 190),
(62277, 1452, 7),
(62278, 1452, 137),
(62279, 1452, 75),
(62280, 1452, 7),
(62281, 1452, 75),
(62282, 1452, 153),
(62283, 1452, 59),
(62284, 1452, 110),
(62285, 1452, 19),
(62286, 1452, 37),
(62287, 1452, 26),
(62288, 1452, 10),
(62289, 1452, 111),
(62290, 1452, 154),
(62291, 1452, 37),
(62292, 1452, 226),
(62293, 1452, 137),
(62294, 1452, 75),
(62295, 1452, 137),
(62296, 1452, 4),
(62297, 1452, 19),
(62298, 1452, 137),
(62299, 1452, 87),
(62300, 1452, 150),
(62301, 1452, 26),
(62302, 1452, 9),
(62303, 1452, 150),
(62304, 1452, 136),
(62305, 1452, 42),
(62306, 1452, 150),
(62307, 1452, 20),
(62308, 1452, 19),
(62309, 1452, 75),
(62310, 1452, 146),
(62311, 1452, 159),
(62312, 1452, 37),
(62313, 1452, 190),
(62314, 1452, 42),
(62315, 1452, 26),
(62316, 1452, 26),
(62317, 1452, 26),
(62318, 1452, 154),
(62319, 1452, 149),
(62320, 1452, 154),
(62321, 1452, 150),
(62322, 1452, 37),
(62323, 1452, 156),
(62324, 1452, 75),
(62325, 1452, 156),
(62326, 1452, 163),
(62327, 1452, 37),
(62328, 1452, 163),
(62329, 1452, 26),
(62330, 1452, 10),
(62331, 1452, 87),
(62332, 1452, 149),
(62333, 1452, 10),
(62334, 1452, 159),
(62335, 1452, 20),
(62336, 1452, 115),
(62337, 1452, 93),
(62338, 1452, 23),
(62339, 1452, 226),
(62340, 1452, 9),
(62341, 1452, 17),
(62342, 1452, 26),
(62343, 1452, 137),
(62344, 1452, 26),
(62345, 1452, 23),
(62346, 1452, 9),
(62347, 1452, 146),
(62348, 1452, 163),
(62349, 1452, 156),
(62350, 1452, 137),
(62351, 1452, 7),
(62352, 1452, 149),
(62353, 1452, 75),
(62354, 1452, 87),
(62355, 1452, 9),
(62356, 1452, 19),
(62357, 1452, 19),
(62358, 1452, 238),
(62359, 1452, 82),
(62360, 1452, 26),
(62361, 1452, 37),
(62362, 1452, 37),
(62363, 1452, 146),
(62364, 1452, 20),
(62365, 1452, 146),
(62366, 1452, 226),
(62367, 1452, 137),
(62368, 1452, 154),
(62369, 1452, 20),
(62370, 1452, 187),
(62371, 1452, 180),
(62372, 1452, 37),
(62373, 1452, 156),
(62374, 1452, 226),
(62375, 1452, 150),
(62376, 1452, 7),
(62377, 1452, 23),
(62378, 1452, 23),
(62379, 1452, 60),
(62380, 1452, 146),
(62381, 1452, 154),
(62382, 1452, 75),
(62383, 1452, 75),
(62384, 1452, 7),
(62385, 1452, 75),
(62386, 1452, 19),
(62387, 1452, 153),
(62388, 1452, 23),
(62389, 1452, 111),
(62390, 1452, 26),
(62391, 1452, 154),
(62392, 1452, 110),
(62393, 1452, 137),
(62394, 1452, 110),
(62395, 1452, 137),
(62396, 1452, 75),
(62397, 1452, 115),
(62398, 1452, 109),
(62399, 1452, 137),
(62400, 1452, 156),
(62401, 1452, 42),
(62402, 1452, 37),
(62403, 1452, 19),
(62404, 1452, 87),
(62405, 1452, 157),
(62406, 1452, 23),
(62407, 1452, 149),
(62408, 1452, 137),
(62409, 1452, 9),
(62410, 1452, 20),
(62411, 1452, 20),
(62412, 1452, 19),
(62413, 1452, 23),
(62414, 1452, 42),
(62415, 1452, 42),
(62416, 1452, 42),
(62417, 1452, 75),
(62418, 1452, 19),
(62419, 1452, 26),
(62420, 1452, 9),
(62421, 1452, 75),
(62422, 1452, 149),
(62423, 1452, 81),
(62424, 1452, 37),
(62425, 1452, 23),
(62426, 1452, 82),
(62427, 1452, 23),
(62428, 1452, 154),
(62429, 1452, 146),
(62430, 1452, 9),
(62431, 1452, 146),
(62432, 1452, 42),
(62433, 1452, 75),
(62434, 1452, 156),
(62435, 1452, 19),
(62436, 1452, 136),
(62437, 1452, 46),
(62438, 1452, 42),
(62439, 1452, 42),
(62440, 1452, 19),
(62441, 1452, 154),
(62442, 1452, 59),
(62443, 1452, 137),
(62444, 1452, 75),
(62445, 1452, 226),
(62446, 1452, 154),
(62447, 1452, 137),
(62448, 1452, 19),
(62449, 1452, 26),
(62450, 1452, 19),
(62451, 1452, 136),
(62452, 1452, 75),
(62453, 1452, 26),
(62454, 1452, 75),
(62455, 1452, 26),
(62456, 1452, 82),
(62457, 1452, 75),
(62458, 1452, 87),
(62459, 1452, 75),
(62460, 1452, 115),
(62461, 1452, 77),
(62462, 1452, 154),
(62463, 1452, 75),
(62464, 1452, 150),
(62465, 1452, 19),
(62466, 1452, 154),
(62467, 1452, 156),
(62468, 1452, 146),
(62469, 1452, 20),
(62470, 1452, 19),
(62471, 1452, 110),
(62472, 1452, 159),
(62473, 1452, 77),
(62474, 1452, 77),
(62475, 1452, 115),
(62476, 1452, 75),
(62477, 1452, 110),
(62478, 1452, 20),
(62479, 1452, 75),
(62480, 1452, 115),
(62481, 1452, 20),
(62482, 1452, 238),
(62483, 1452, 137),
(62484, 1452, 153),
(62485, 1452, 156),
(62486, 1452, 75),
(62487, 1452, 226),
(62488, 1452, 23),
(62489, 1452, 9),
(62490, 1452, 226),
(62491, 1452, 59),
(62492, 1452, 20),
(62493, 1452, 150),
(62494, 1452, 156),
(62495, 1452, 159),
(62496, 1452, 75),
(62497, 1452, 23),
(62498, 1452, 153),
(62499, 1452, 78),
(62500, 1452, 164),
(62501, 1452, 156),
(62502, 1452, 42),
(62503, 1452, 26),
(62504, 1452, 98),
(62505, 1452, 154),
(62506, 1452, 75),
(62507, 1452, 156),
(62508, 1452, 163),
(62509, 1452, 26),
(62510, 1452, 42),
(62511, 1452, 42),
(62512, 1452, 19),
(62513, 1452, 75),
(62514, 1452, 46),
(62515, 1452, 19),
(62516, 1452, 19),
(62517, 1452, 146),
(62518, 1452, 23),
(62519, 1452, 42),
(62520, 1452, 42),
(62521, 1452, 153),
(62522, 1452, 183),
(62523, 1452, 19),
(62524, 1452, 137),
(62525, 1452, 42),
(62526, 1452, 26),
(62527, 1452, 19),
(62528, 1452, 75),
(62529, 1452, 20),
(62530, 1452, 150),
(62531, 1452, 42),
(62532, 1452, 75),
(62533, 1452, 42),
(62534, 1452, 115),
(62535, 1452, 23),
(62536, 1452, 42),
(62537, 1452, 23),
(62538, 1452, 19),
(62539, 1452, 150),
(62540, 1452, 19),
(62541, 1452, 42),
(62542, 1452, 26),
(62543, 1452, 222),
(62544, 1452, 146),
(62545, 1452, 9),
(62546, 1452, 146),
(62547, 1452, 191),
(62548, 1452, 156),
(62549, 1452, 82),
(62550, 1452, 19),
(62551, 1452, 19),
(62552, 1452, 46),
(62553, 1452, 42),
(62554, 1452, 149),
(62555, 1452, 156),
(62556, 1452, 75),
(62557, 1452, 20),
(62558, 1452, 154),
(62559, 1452, 146),
(62560, 1452, 154),
(62561, 1452, 37),
(62562, 1452, 42),
(62563, 1452, 42),
(62564, 1452, 82),
(62565, 1452, 46),
(62566, 1452, 42),
(62567, 1452, 42),
(62568, 1452, 163),
(62569, 1452, 42),
(62570, 1452, 81),
(62571, 1452, 150),
(62572, 1452, 42),
(62573, 1452, 115),
(62574, 1452, 19),
(62575, 1452, 163),
(62576, 1452, 150),
(62577, 1452, 245),
(62578, 1452, 154),
(62579, 1452, 75),
(62580, 1452, 9),
(62581, 1452, 115),
(62582, 1452, 187),
(62583, 1452, 42),
(62584, 1452, 23),
(62585, 1452, 60),
(62586, 1452, 42),
(62587, 1452, 26),
(62588, 1452, 37),
(62589, 1452, 26),
(62590, 1452, 136),
(62591, 1452, 156),
(62592, 1452, 7),
(62593, 1452, 46),
(62594, 1452, 19),
(62595, 1452, 75),
(62596, 1452, 150),
(62597, 1452, 75),
(62598, 1452, 37),
(62599, 1452, 46),
(62600, 1452, 42),
(62601, 1452, 154),
(62602, 1452, 75),
(62603, 1452, 59),
(62604, 1452, 42),
(62605, 1452, 154),
(62606, 1452, 75),
(62607, 1452, 154),
(62608, 1452, 165),
(62609, 1452, 59),
(62610, 1452, 137),
(62611, 1452, 82),
(62612, 1452, 156),
(62613, 1452, 150),
(62614, 1452, 182),
(62615, 1452, 226),
(62616, 1452, 37),
(62617, 1452, 42),
(62618, 1452, 26),
(62619, 1452, 267),
(62620, 1452, 226),
(62621, 1452, 157),
(62622, 1452, 154),
(62623, 1452, 20),
(62624, 1452, 150),
(62625, 1452, 46),
(62626, 1452, 75),
(62627, 1452, 75),
(62628, 1452, 37),
(62629, 1452, 26),
(62630, 1452, 149),
(62631, 1452, 46),
(62632, 1452, 156),
(62633, 1452, 75),
(62634, 1452, 82),
(62635, 1452, 36),
(62636, 1452, 42),
(62637, 1452, 37),
(62638, 1452, 46),
(62639, 1452, 42),
(62640, 1452, 75),
(62641, 1452, 9),
(62642, 1452, 75),
(62643, 1452, 42),
(62644, 1452, 153),
(62645, 1452, 81),
(62646, 1452, 75),
(62647, 1452, 42),
(62648, 1452, 156),
(62649, 1452, 75),
(62650, 1452, 20),
(62651, 1452, 4),
(62652, 1452, 189),
(62653, 1452, 150),
(62654, 1452, 146),
(62655, 1452, 75),
(62656, 1452, 154),
(62657, 1452, 59),
(62658, 1452, 75),
(62659, 1452, 42),
(62660, 1452, 59),
(62661, 1452, 75),
(62662, 1452, 149),
(62663, 1452, 267),
(62664, 1452, 20),
(62665, 1452, 60),
(62666, 1452, 150),
(62667, 1452, 19),
(62668, 1452, 154),
(62669, 1452, 4),
(62670, 1452, 26),
(62671, 1452, 75),
(62672, 1452, 46),
(62673, 1452, 159),
(62674, 1452, 9),
(62675, 1452, 9),
(62676, 1452, 149),
(62677, 1452, 7),
(62678, 1452, 75),
(62679, 1452, 20),
(62680, 1452, 19),
(62681, 1452, 180),
(62682, 1452, 42),
(62683, 1452, 7),
(62684, 1452, 20),
(62685, 1452, 81),
(62686, 1452, 19),
(62687, 1452, 20),
(62688, 1452, 115),
(62689, 1452, 267),
(62690, 1452, 59),
(62691, 1452, 75),
(62692, 1452, 115),
(62693, 1452, 4),
(62694, 1452, 42),
(62695, 1452, 93),
(62696, 1452, 137),
(62697, 1452, 42),
(62698, 1452, 271),
(62699, 1452, 20),
(62700, 1452, 87),
(62701, 1452, 144),
(62702, 1452, 75),
(62703, 1452, 150),
(62704, 1452, 189),
(62705, 1452, 82),
(62706, 1452, 180),
(62707, 1452, 149),
(62708, 1452, 109),
(62709, 1452, 20),
(62710, 1452, 137),
(62711, 1452, 9),
(62712, 1452, 42),
(62713, 1452, 156),
(62714, 1452, 187),
(62715, 1452, 19),
(62716, 1452, 77),
(62717, 1452, 26),
(62718, 1452, 137),
(62719, 1452, 23),
(62720, 1452, 75),
(62721, 1452, 156),
(62722, 1452, 42),
(62723, 1452, 154),
(62724, 1452, 81),
(62725, 1452, 19),
(62726, 1452, 115),
(62727, 1452, 149),
(62728, 1452, 149),
(62729, 1452, 150),
(62730, 1452, 154),
(62731, 1452, 154),
(62732, 1452, 146),
(62733, 1452, 82),
(62734, 1452, 115),
(62735, 1452, 75),
(62736, 1452, 156),
(62737, 1452, 19),
(62738, 1452, 75),
(62739, 1452, 34),
(62740, 1452, 42),
(62741, 1452, 159),
(62742, 1452, 156),
(62743, 1452, 154),
(62744, 1452, 153),
(62745, 1452, 75),
(62746, 1452, 7),
(62747, 1452, 165),
(62748, 1452, 19),
(62749, 1452, 17),
(62750, 1452, 188),
(62751, 1452, 146),
(62752, 1452, 19),
(62753, 1452, 20),
(62754, 1452, 75),
(62755, 1452, 156),
(62756, 1452, 154),
(62757, 1452, 23),
(62758, 1452, 75),
(62759, 1452, 37),
(62760, 1452, 226),
(62761, 1452, 93),
(62762, 1452, 42),
(62763, 1452, 278),
(62764, 1452, 4),
(62765, 1452, 163),
(62766, 1452, 19),
(62767, 1452, 109),
(62768, 1452, 42),
(62769, 1452, 26),
(62770, 1452, 10),
(62771, 1452, 154),
(62772, 1452, 146),
(62773, 1452, 75),
(62774, 1452, 154),
(62775, 1452, 190),
(62776, 1452, 159),
(62777, 1452, 42),
(62778, 1452, 81),
(62779, 1452, 75),
(62780, 1452, 150),
(62781, 1452, 37),
(62782, 1452, 156),
(62783, 1452, 75),
(62784, 1452, 20),
(62785, 1452, 226),
(62786, 1452, 150),
(62787, 1452, 4),
(62788, 1452, 154),
(62789, 1452, 137),
(62790, 1452, 9),
(62791, 1452, 82),
(62792, 1452, 19),
(62793, 1452, 137),
(62794, 1452, 75),
(62795, 1452, 63),
(62796, 1452, 59),
(62797, 1452, 42),
(62798, 1452, 59),
(62799, 1452, 163),
(62800, 1452, 20),
(62801, 1452, 146),
(62802, 1452, 137),
(62803, 1452, 42),
(62804, 1452, 37),
(62805, 1452, 46),
(62806, 1452, 42),
(62807, 1452, 87),
(62808, 1452, 159),
(62809, 1452, 137),
(62810, 1452, 26),
(62811, 1452, 46),
(62812, 1452, 154),
(62813, 1452, 154),
(62814, 1452, 78),
(62815, 1452, 137),
(62816, 1452, 7),
(62817, 1452, 153),
(62818, 1452, 46),
(62819, 1452, 42),
(62820, 1452, 37),
(62821, 1452, 87),
(62822, 1452, 156),
(62823, 1452, 42),
(62824, 1452, 165),
(62825, 1452, 26),
(62826, 1452, 149),
(62827, 1452, 42),
(62828, 1452, 266),
(62829, 1452, 26),
(62830, 1452, 156),
(62831, 1452, 19),
(62832, 1452, 42),
(62833, 1452, 19),
(62834, 1452, 238),
(62835, 1452, 156),
(62836, 1452, 136),
(62837, 1452, 110),
(62838, 1452, 183),
(62839, 1452, 75),
(62840, 1452, 46),
(62841, 1452, 7),
(62842, 1452, 154),
(62843, 1452, 156),
(62844, 1452, 7),
(62845, 1452, 23),
(62846, 1452, 37),
(62847, 1452, 146),
(62848, 1452, 110),
(62849, 1452, 164),
(62850, 1452, 156),
(62851, 1452, 156),
(62852, 1452, 42),
(62853, 1452, 144),
(62854, 1452, 26),
(62855, 1452, 75),
(62856, 1452, 75),
(62857, 1452, 245),
(62858, 1452, 75),
(62859, 1452, 42),
(62860, 1452, 42),
(62861, 1452, 153),
(62862, 1452, 42),
(62863, 1452, 154),
(62864, 1452, 26),
(62865, 1452, 75),
(62866, 1452, 75),
(62867, 1452, 46),
(62868, 1452, 20),
(62869, 1452, 37),
(62870, 1452, 42),
(62871, 1452, 136),
(62872, 1452, 37),
(62873, 1452, 42),
(62874, 1452, 20),
(62875, 1452, 42),
(62876, 1452, 75),
(62877, 1452, 23),
(62878, 1452, 75),
(62879, 1452, 9),
(62880, 1452, 136),
(62881, 1452, 10),
(62882, 1452, 278),
(62883, 1452, 75),
(62884, 1452, 20),
(62885, 1452, 136),
(62886, 1452, 153),
(62887, 1452, 156),
(62888, 1452, 75),
(62889, 1452, 59),
(62890, 1452, 42),
(62891, 1452, 156),
(62892, 1452, 110),
(62893, 1452, 137),
(62894, 1452, 42),
(62895, 1452, 42),
(62896, 1452, 42),
(62897, 1452, 46),
(62898, 1452, 98),
(62899, 1452, 226),
(62900, 1452, 42),
(62901, 1452, 60),
(62902, 1452, 93),
(62903, 1452, 109),
(62904, 1452, 19),
(62905, 1452, 111),
(62906, 1452, 115),
(62907, 1452, 60),
(62908, 1452, 156),
(62909, 1452, 42),
(62910, 1452, 42),
(62911, 1452, 150),
(62912, 1452, 75),
(62913, 1452, 137),
(62914, 1452, 26),
(62915, 1452, 42),
(62916, 1452, 75),
(62917, 1452, 93),
(62918, 1452, 46),
(62919, 1452, 180),
(62920, 1452, 42),
(62921, 1452, 136),
(62922, 1452, 238),
(62923, 1452, 20),
(62924, 1452, 20),
(62925, 1452, 20),
(62926, 1452, 154),
(62927, 1452, 26),
(62928, 1452, 37),
(62929, 1452, 20),
(62930, 1452, 19),
(62931, 1452, 165),
(62932, 1452, 149),
(62933, 1452, 7),
(62934, 1452, 75),
(62935, 1452, 81),
(62936, 1452, 87),
(62937, 1452, 137),
(62938, 1452, 150),
(62939, 1452, 154),
(62940, 1452, 226),
(62941, 1452, 42),
(62942, 1452, 26),
(62943, 1452, 146),
(62944, 1452, 42),
(62945, 1452, 37),
(62946, 1452, 42),
(62947, 1452, 74),
(62948, 1452, 226),
(62949, 1452, 136),
(62950, 1452, 42),
(62951, 1452, 81),
(62952, 1452, 278),
(62953, 1452, 75),
(62954, 1452, 9),
(62955, 1452, 19),
(62956, 1452, 75),
(62957, 1452, 11),
(62958, 1452, 75),
(62959, 1452, 20),
(62960, 1452, 37),
(62961, 1452, 110),
(62962, 1452, 187),
(62963, 1452, 60),
(62964, 1452, 19),
(62965, 1452, 42),
(62966, 1452, 212),
(62967, 1452, 75),
(62968, 1452, 136),
(62969, 1452, 149),
(62970, 1452, 26),
(62971, 1452, 19),
(62972, 1452, 188),
(62973, 1452, 153),
(62974, 1452, 136),
(62975, 1452, 42),
(62976, 1452, 163),
(62977, 1452, 245),
(62978, 1452, 37),
(62979, 1452, 20),
(62980, 1452, 26),
(62981, 1452, 157),
(62982, 1452, 136),
(62983, 1452, 37),
(62984, 1452, 19),
(62985, 1452, 159),
(62986, 1452, 81),
(62987, 1452, 137),
(62988, 1452, 29),
(62989, 1452, 137),
(62990, 1452, 266),
(62991, 1452, 146),
(62992, 1452, 42),
(62993, 1452, 46),
(62994, 1452, 42),
(62995, 1452, 266),
(62996, 1452, 42),
(62997, 1452, 82),
(62998, 1452, 78),
(62999, 1452, 37),
(63000, 1452, 136),
(63001, 1452, 149),
(63002, 1452, 19),
(63003, 1452, 150),
(63004, 1452, 152),
(63005, 1452, 75),
(63006, 1452, 42),
(63007, 1452, 156),
(63008, 1452, 37),
(63009, 1452, 82),
(63010, 1452, 20),
(63011, 1452, 23),
(63012, 1452, 26),
(63013, 1452, 75),
(63014, 1452, 153),
(63015, 1452, 153),
(63016, 1452, 42),
(63017, 1452, 156),
(63018, 1452, 26),
(63019, 1452, 42),
(63020, 1452, 157),
(63021, 1452, 110),
(63022, 1452, 20),
(63023, 1452, 26),
(63024, 1452, 75),
(63025, 1452, 37),
(63026, 1452, 87),
(63027, 1452, 75),
(63028, 1452, 42),
(63029, 1452, 145),
(63030, 1452, 42),
(63031, 1452, 153),
(63032, 1452, 137),
(63033, 1452, 149),
(63034, 1452, 75),
(63035, 1452, 156),
(63036, 1452, 75),
(63037, 1452, 146),
(63038, 1452, 165),
(63039, 1452, 42),
(63040, 1452, 23),
(63041, 1452, 153),
(63042, 1452, 146),
(63043, 1452, 153),
(63044, 1452, 23),
(63045, 1452, 156),
(63046, 1452, 159),
(63047, 1452, 163),
(63048, 1452, 154),
(63049, 1452, 93),
(63050, 1452, 4),
(63051, 1452, 75),
(63052, 1452, 87),
(63053, 1452, 137),
(63054, 1452, 154),
(63055, 1452, 75),
(63056, 1452, 153),
(63057, 1452, 154),
(63058, 1452, 156),
(63059, 1452, 10),
(63060, 1452, 20),
(63061, 1452, 42),
(63062, 1452, 26),
(63063, 1452, 154),
(63064, 1452, 37),
(63065, 1452, 150),
(63066, 1452, 59),
(63067, 1452, 137),
(63068, 1452, 37),
(63069, 1452, 75),
(63070, 1452, 9),
(63071, 1452, 87),
(63072, 1452, 42),
(63073, 1452, 9),
(63074, 1452, 153),
(63075, 1452, 42),
(63076, 1452, 137),
(63077, 1452, 20),
(63078, 1452, 26),
(63079, 1452, 82),
(63080, 1452, 20),
(63081, 1452, 75),
(63082, 1452, 110),
(63083, 1452, 37),
(63084, 1452, 159),
(63085, 1452, 19),
(63086, 1452, 136),
(63087, 1452, 75),
(63088, 1452, 222),
(63089, 1452, 150),
(63090, 1452, 137),
(63091, 1452, 19),
(63092, 1452, 75),
(63093, 1452, 4),
(63094, 1452, 23),
(63095, 1452, 59),
(63096, 1452, 46),
(63097, 1452, 157),
(63098, 1452, 46),
(63099, 1452, 10),
(63100, 1452, 37),
(63101, 1452, 157),
(63102, 1452, 137),
(63103, 1452, 26),
(63104, 1452, 110),
(63105, 1452, 37),
(63106, 1452, 93),
(63107, 1452, 154),
(63108, 1452, 77),
(63109, 1452, 159),
(63110, 1452, 75),
(63111, 1452, 9),
(63112, 1452, 26),
(63113, 1452, 153),
(63114, 1452, 20),
(63115, 1452, 136),
(63116, 1452, 154),
(63117, 1452, 42),
(63118, 1452, 37),
(63119, 1452, 19),
(63120, 1452, 59),
(63121, 1452, 7),
(63122, 1452, 75),
(63123, 1452, 115),
(63124, 1452, 149),
(63125, 1452, 137),
(63126, 1452, 9),
(63127, 1452, 75),
(63128, 1452, 156),
(63129, 1452, 146),
(63130, 1452, 42),
(63131, 1452, 137),
(63132, 1452, 42),
(63133, 1452, 149),
(63134, 1452, 110),
(63135, 1452, 9),
(63136, 1452, 26),
(63137, 1452, 180),
(63138, 1452, 75),
(63139, 1452, 190),
(63140, 1452, 136),
(63141, 1452, 157),
(63142, 1452, 156),
(63143, 1452, 87),
(63144, 1452, 137),
(63145, 1452, 9),
(63146, 1452, 37),
(63147, 1452, 159),
(63148, 1452, 238),
(63149, 1452, 137),
(63150, 1452, 154),
(63151, 1452, 87),
(63152, 1452, 137),
(63153, 1452, 75),
(63154, 1452, 150),
(63155, 1452, 42),
(63156, 1452, 10),
(63157, 1452, 9),
(63158, 1452, 153),
(63159, 1452, 156),
(63160, 1452, 26),
(63161, 1452, 4),
(63162, 1452, 164),
(63163, 1452, 42),
(63164, 1452, 115),
(63165, 1452, 156),
(63166, 1452, 59),
(63167, 1452, 137),
(63168, 1452, 19),
(63169, 1452, 37),
(63170, 1452, 42),
(63171, 1452, 75),
(63172, 1452, 156),
(63173, 1452, 7),
(63174, 1452, 59),
(63175, 1452, 75),
(63176, 1452, 23),
(63177, 1452, 19),
(63178, 1452, 75),
(63179, 1452, 59),
(63180, 1452, 42),
(63181, 1452, 19),
(63182, 1452, 19),
(63183, 1452, 159),
(63184, 1452, 137),
(63185, 1452, 137),
(63186, 1452, 159),
(63187, 1452, 87),
(63188, 1452, 137),
(63189, 1452, 23),
(63190, 1452, 156),
(63191, 1452, 146),
(63192, 1452, 62),
(63193, 1452, 75),
(63194, 1452, 19),
(63195, 1452, 226),
(63196, 1452, 37),
(63197, 1452, 75),
(63198, 1452, 75),
(63199, 1452, 75),
(63200, 1452, 137),
(63201, 1452, 46),
(63202, 1452, 146),
(63203, 1452, 19),
(63204, 1452, 42),
(63205, 1452, 26),
(63206, 1452, 26),
(63207, 1452, 156),
(63208, 1452, 156),
(63209, 1452, 185),
(63210, 1452, 20),
(63211, 1452, 93),
(63212, 1452, 156),
(63213, 1452, 19),
(63214, 1452, 191),
(63215, 1452, 150),
(63216, 1452, 20),
(63217, 1452, 42),
(63218, 1452, 110),
(63219, 1452, 153),
(63220, 1452, 75),
(63221, 1452, 226),
(63222, 1452, 37),
(63223, 1452, 163),
(63224, 1452, 23),
(63225, 1452, 226),
(63226, 1452, 37),
(63227, 1452, 156),
(63228, 1452, 146),
(63229, 1452, 4),
(63230, 1452, 191),
(63231, 1452, 164),
(63232, 1452, 9),
(63233, 1452, 37),
(63234, 1452, 42),
(63235, 1452, 75),
(63236, 1452, 37),
(63237, 1452, 87),
(63238, 1452, 226),
(63239, 1452, 81),
(63240, 1452, 42),
(63241, 1452, 82),
(63242, 1452, 150),
(63243, 1452, 26),
(63244, 1452, 75),
(63245, 1452, 26),
(63246, 1452, 110),
(63247, 1452, 226),
(63248, 1452, 20),
(63249, 1452, 23),
(63250, 1452, 81),
(63251, 1452, 146),
(63252, 1452, 75),
(63253, 1452, 159),
(63254, 1452, 75),
(63255, 1452, 153),
(63256, 1452, 154),
(63257, 1452, 11),
(63258, 1452, 82),
(63259, 1452, 22),
(63260, 1452, 110),
(63261, 1452, 19),
(63262, 1452, 191),
(63263, 1452, 42),
(63264, 1452, 26),
(63265, 1452, 159),
(63266, 1452, 150),
(63267, 1452, 115),
(63268, 1452, 20),
(63269, 1452, 19),
(63270, 1452, 156),
(63271, 1452, 75),
(63272, 1452, 153),
(63273, 1452, 154),
(63274, 1452, 42),
(63275, 1452, 115),
(63276, 1452, 55),
(63277, 1452, 149),
(63278, 1452, 136),
(63279, 1452, 137),
(63280, 1452, 153),
(63281, 1452, 115),
(63282, 1452, 149),
(63283, 1452, 115),
(63284, 1452, 226),
(63285, 1452, 98),
(63286, 1452, 37),
(63287, 1452, 82),
(63288, 1452, 42),
(63289, 1452, 46),
(63290, 1452, 19),
(63291, 1452, 156),
(63292, 1452, 152),
(63293, 1452, 75),
(63294, 1452, 42),
(63295, 1452, 20),
(63296, 1452, 180),
(63297, 1452, 42),
(63298, 1452, 137),
(63299, 1452, 78),
(63300, 1452, 26),
(63301, 1452, 149),
(63302, 1452, 26),
(63303, 1452, 20),
(63304, 1452, 19),
(63305, 1452, 37),
(63306, 1452, 75),
(63307, 1452, 26),
(63308, 1452, 146),
(63309, 1452, 4),
(63310, 1452, 136),
(63311, 1452, 75),
(63312, 1452, 150),
(63313, 1452, 37),
(63314, 1452, 19),
(63315, 1452, 156),
(63316, 1452, 75),
(63317, 1452, 137),
(63318, 1452, 75),
(63319, 1452, 226),
(63320, 1452, 146),
(63321, 1452, 82),
(63322, 1452, 26),
(63323, 1452, 17),
(63324, 1452, 77),
(63325, 1452, 75),
(63326, 1452, 37),
(63327, 1452, 42),
(63328, 1452, 42),
(63329, 1452, 150),
(63330, 1452, 42),
(63331, 1452, 26),
(63332, 1452, 189),
(63333, 1452, 19),
(63334, 1452, 110),
(63335, 1452, 154),
(63336, 1452, 42),
(63337, 1452, 82),
(63338, 1452, 42),
(63339, 1452, 137),
(63340, 1452, 154),
(63341, 1452, 75),
(63342, 1452, 37),
(63343, 1452, 75),
(63344, 1452, 156),
(63345, 1452, 136),
(63346, 1452, 42),
(63347, 1452, 156),
(63348, 1452, 19),
(63349, 1452, 75),
(63350, 1452, 165),
(63351, 1452, 37),
(63352, 1452, 42),
(63353, 1452, 59),
(63354, 1452, 110),
(63355, 1452, 4),
(63356, 1452, 74),
(63357, 1452, 150),
(63358, 1452, 226),
(63359, 1452, 159),
(63360, 1452, 190),
(63361, 1452, 75),
(63362, 1452, 7),
(63363, 1452, 7),
(63364, 1452, 75),
(63365, 1452, 75),
(63366, 1452, 59),
(63367, 1452, 75),
(63368, 1452, 7),
(63369, 1452, 26),
(63370, 1452, 146),
(63371, 1452, 153),
(63372, 1452, 42),
(63373, 1452, 159),
(63374, 1452, 42),
(63375, 1452, 46),
(63376, 1452, 19),
(63377, 1452, 37),
(63378, 1452, 46),
(63379, 1452, 20),
(63380, 1452, 46),
(63381, 1452, 26),
(63382, 1452, 159),
(63383, 1452, 75),
(63384, 1452, 156),
(63385, 1452, 154),
(63386, 1452, 4),
(63387, 1452, 9),
(63388, 1452, 111),
(63389, 1452, 136),
(63390, 1452, 154),
(63391, 1452, 19),
(63392, 1452, 157),
(63393, 1452, 154),
(63394, 1452, 10),
(63395, 1452, 37),
(63396, 1452, 42),
(63397, 1452, 115),
(63398, 1452, 137),
(63399, 1452, 159),
(63400, 1452, 75),
(63401, 1452, 149),
(63402, 1452, 245),
(63403, 1452, 42),
(63404, 1452, 238),
(63405, 1452, 75),
(63406, 1452, 23),
(63407, 1452, 42),
(63408, 1452, 4),
(63409, 1452, 137),
(63410, 1452, 183),
(63411, 1452, 37),
(63412, 1452, 26),
(63413, 1452, 150),
(63414, 1452, 26),
(63415, 1452, 93),
(63416, 1452, 46),
(63417, 1452, 37),
(63418, 1452, 75),
(63419, 1452, 77),
(63420, 1452, 226),
(63421, 1452, 153),
(63422, 1452, 20),
(63423, 1452, 42),
(63424, 1452, 20),
(63425, 1452, 82),
(63426, 1452, 46),
(63427, 1452, 59),
(63428, 1452, 20),
(63429, 1452, 154),
(63430, 1452, 75),
(63431, 1452, 163),
(63432, 1452, 136),
(63433, 1452, 156),
(63434, 1452, 59),
(63435, 1452, 149),
(63436, 1452, 42),
(63437, 1452, 136),
(63438, 1452, 26),
(63439, 1452, 75),
(63440, 1452, 42),
(63441, 1452, 37),
(63442, 1452, 37),
(63443, 1452, 19),
(63444, 1452, 26),
(63445, 1452, 75),
(63446, 1452, 153),
(63447, 1452, 226),
(63448, 1452, 19),
(63449, 1452, 75),
(63450, 1452, 157),
(63451, 1452, 149),
(63452, 1452, 87),
(63453, 1452, 75),
(63454, 1452, 75),
(63455, 1452, 26),
(63456, 1452, 156),
(63457, 1452, 165),
(63458, 1452, 42),
(63459, 1452, 37),
(63460, 1452, 119),
(63461, 1452, 163),
(63462, 1452, 26),
(63463, 1452, 156),
(63464, 1452, 17),
(63465, 1452, 42),
(63466, 1452, 110),
(63467, 1452, 10),
(63468, 1452, 42),
(63469, 1452, 267),
(63470, 1452, 115),
(63471, 1452, 93),
(63472, 1452, 23),
(63473, 1452, 26),
(63474, 1452, 46),
(63475, 1452, 59),
(63476, 1452, 26),
(63477, 1452, 183),
(63478, 1452, 153),
(63479, 1452, 93),
(63480, 1452, 42),
(63481, 1452, 81),
(63482, 1452, 75),
(63483, 1452, 11),
(63484, 1452, 59),
(63485, 1452, 26),
(63486, 1452, 137),
(63487, 1452, 9),
(63488, 1452, 7),
(63489, 1452, 146),
(63490, 1452, 46),
(63491, 1452, 149),
(63492, 1452, 42),
(63493, 1452, 37),
(63494, 1452, 26),
(63495, 1452, 137),
(63496, 1452, 150),
(63497, 1452, 20),
(63498, 1452, 26),
(63499, 1452, 42),
(63500, 1452, 37),
(63501, 1452, 156),
(63502, 1452, 37),
(63503, 1452, 42),
(63504, 1452, 75),
(63505, 1452, 9),
(63506, 1452, 93),
(63507, 1452, 42),
(63508, 1452, 42),
(63509, 1452, 267),
(63510, 1452, 75),
(63511, 1452, 156),
(63512, 1452, 9),
(63513, 1452, 19),
(63514, 1452, 46),
(63515, 1452, 37),
(63516, 1452, 60),
(63517, 1452, 37),
(63518, 1452, 75),
(63519, 1452, 98),
(63520, 1452, 20),
(63521, 1452, 136),
(63522, 1452, 4),
(63523, 1452, 137),
(63524, 1452, 23),
(63525, 1452, 157),
(63526, 1452, 150),
(63527, 1452, 42),
(63528, 1452, 82),
(63529, 1452, 271),
(63530, 1452, 110),
(63531, 1452, 19),
(63532, 1452, 156),
(63533, 1452, 42),
(63534, 1452, 191),
(63535, 1452, 20),
(63536, 1452, 20),
(63537, 1452, 75),
(63538, 1452, 75),
(63539, 1452, 137),
(63540, 1452, 23),
(63541, 1452, 266),
(63542, 1452, 23),
(63543, 1452, 23),
(63544, 1452, 75),
(63545, 1452, 19),
(63546, 1452, 137),
(63547, 1452, 19),
(63548, 1452, 59),
(63549, 1452, 23),
(63550, 1452, 42),
(63551, 1452, 180),
(63552, 1452, 81),
(63553, 1452, 20),
(63554, 1452, 82),
(63555, 1452, 42),
(63556, 1452, 150),
(63557, 1452, 153),
(63558, 1452, 75),
(63559, 1452, 46),
(63560, 1452, 165),
(63561, 1452, 42),
(63562, 1452, 42),
(63563, 1452, 245),
(63564, 1452, 156),
(63565, 1452, 150),
(63566, 1452, 20),
(63567, 1452, 154),
(63568, 1452, 156),
(63569, 1452, 137),
(63570, 1452, 93),
(63571, 1452, 9),
(63572, 1452, 59),
(63573, 1452, 187),
(63574, 1452, 42),
(63575, 1452, 153),
(63576, 1452, 9),
(63577, 1452, 157),
(63578, 1452, 110),
(63579, 1452, 156),
(63580, 1452, 9),
(63581, 1452, 115),
(63582, 1452, 156),
(63583, 1452, 226),
(63584, 1452, 136),
(63585, 1452, 154),
(63586, 1452, 42),
(63587, 1452, 42),
(63588, 1452, 150),
(63589, 1452, 42),
(63590, 1452, 137),
(63591, 1452, 81),
(63592, 1452, 75),
(63593, 1452, 19),
(63594, 1452, 42),
(63595, 1452, 137),
(63596, 1452, 137),
(63597, 1452, 46),
(63598, 1452, 20),
(63599, 1452, 93),
(63600, 1452, 42),
(63601, 1452, 75),
(63602, 1452, 226),
(63603, 1452, 59),
(63604, 1452, 137),
(63605, 1452, 149),
(63606, 1452, 154),
(63607, 1452, 226),
(63608, 1452, 75),
(63609, 1452, 42),
(63610, 1452, 42),
(63611, 1452, 82),
(63612, 1452, 46),
(63613, 1452, 46),
(63614, 1452, 75),
(63615, 1452, 19),
(63616, 1452, 87),
(63617, 1452, 87),
(63618, 1452, 19),
(63619, 1452, 37),
(63620, 1452, 159),
(63621, 1452, 149),
(63622, 1452, 42),
(63623, 1452, 154),
(63624, 1452, 153),
(63625, 1452, 153),
(63626, 1452, 19),
(63627, 1452, 75),
(63628, 1452, 165),
(63629, 1452, 159),
(63630, 1452, 7),
(63631, 1452, 28),
(63632, 1452, 87),
(63633, 1452, 189),
(63634, 1452, 226),
(63635, 1452, 19),
(63636, 1452, 42),
(63637, 1452, 26),
(63638, 1452, 59),
(63639, 1452, 26),
(63640, 1452, 60),
(63641, 1452, 75),
(63642, 1452, 212),
(63643, 1452, 19),
(63644, 1452, 42),
(63645, 1452, 149),
(63646, 1452, 42),
(63647, 1452, 7),
(63648, 1452, 37),
(63649, 1452, 137),
(63650, 1452, 75),
(63651, 1452, 19),
(63652, 1452, 9),
(63653, 1452, 136),
(63654, 1452, 115),
(63655, 1452, 75),
(63656, 1452, 23),
(63657, 1452, 20),
(63658, 1452, 146),
(63659, 1452, 163),
(63660, 1452, 9),
(63661, 1452, 37),
(63662, 1452, 115),
(63663, 1452, 59),
(63664, 1452, 7),
(63665, 1452, 20),
(63666, 1452, 137),
(63667, 1452, 154),
(63668, 1452, 183),
(63669, 1452, 75),
(63670, 1452, 42),
(63671, 1452, 4),
(63672, 1452, 163),
(63673, 1452, 20),
(63674, 1452, 19),
(63675, 1452, 7),
(63676, 1452, 42),
(63677, 1452, 42),
(63678, 1452, 115),
(63679, 1452, 75),
(63680, 1452, 191),
(63681, 1452, 154),
(63682, 1452, 198),
(63683, 1452, 75),
(63684, 1452, 180),
(63685, 1452, 20),
(63686, 1452, 37),
(63687, 1452, 180),
(63688, 1452, 157),
(63689, 1452, 163),
(63690, 1452, 42),
(63691, 1452, 137),
(63692, 1452, 37),
(63693, 1452, 75),
(63694, 1452, 163),
(63695, 1452, 188),
(63696, 1452, 26),
(63697, 1452, 19),
(63698, 1452, 150),
(63699, 1452, 156),
(63700, 1452, 26),
(63701, 1452, 19),
(63702, 1452, 266),
(63703, 1452, 37),
(63704, 1452, 137),
(63705, 1452, 115),
(63706, 1452, 23),
(63707, 1452, 7),
(63708, 1452, 225),
(63709, 1452, 19),
(63710, 1452, 163),
(63711, 1452, 42),
(63712, 1452, 20),
(63713, 1452, 42),
(63714, 1452, 59),
(63715, 1452, 156),
(63716, 1452, 189),
(63717, 1452, 10),
(63718, 1452, 19),
(63719, 1452, 19),
(63720, 1452, 42),
(63721, 1452, 75),
(63722, 1452, 226),
(63723, 1452, 23),
(63724, 1452, 82),
(63725, 1452, 42),
(63726, 1452, 81),
(63727, 1452, 42),
(63728, 1452, 46),
(63729, 1452, 93),
(63730, 1452, 37),
(63731, 1452, 26),
(63732, 1452, 187),
(63733, 1452, 10),
(63734, 1452, 75),
(63735, 1452, 59),
(63736, 1452, 98),
(63737, 1452, 37),
(63738, 1452, 150),
(63739, 1452, 163),
(63740, 1452, 37),
(63741, 1452, 115),
(63742, 1452, 75),
(63743, 1452, 146),
(63744, 1452, 75),
(63745, 1452, 42),
(63746, 1452, 75),
(63747, 1452, 156),
(63748, 1452, 42),
(63749, 1452, 19),
(63750, 1452, 9),
(63751, 1452, 156),
(63752, 1452, 146),
(63753, 1452, 137),
(63754, 1452, 136),
(63755, 1452, 19),
(63756, 1452, 137),
(63757, 1452, 37),
(63758, 1452, 20),
(63759, 1452, 163),
(63760, 1452, 137),
(63761, 1452, 87),
(63762, 1452, 163),
(63763, 1452, 137),
(63764, 1452, 42),
(63765, 1452, 146),
(63766, 1452, 110),
(63767, 1452, 154),
(63768, 1452, 81),
(63769, 1452, 19),
(63770, 1452, 37),
(63771, 1452, 149),
(63772, 1452, 9),
(63773, 1452, 75),
(63774, 1452, 75),
(63775, 1452, 26),
(63776, 1452, 42),
(63777, 1452, 7),
(63778, 1452, 20),
(63779, 1452, 81),
(63780, 1452, 9),
(63781, 1452, 154),
(63782, 1452, 20),
(63783, 1452, 226),
(63784, 1452, 154),
(63785, 1452, 154),
(63786, 1452, 154),
(63787, 1452, 156),
(63788, 1452, 180),
(63789, 1452, 93),
(63790, 1452, 226),
(63791, 1452, 110),
(63792, 1452, 20),
(63793, 1452, 159),
(63794, 1452, 19),
(63795, 1452, 75),
(63796, 1452, 75),
(63797, 1452, 150),
(63798, 1452, 136),
(63799, 1452, 115),
(63800, 1452, 163),
(63801, 1452, 115),
(63802, 1452, 156),
(63803, 1452, 46),
(63804, 1452, 75),
(63805, 1452, 180),
(63806, 1452, 226),
(63807, 1452, 46),
(63808, 1452, 75),
(63809, 1452, 26),
(63810, 1452, 46),
(63811, 1452, 87),
(63812, 1452, 77),
(63813, 1452, 238),
(63814, 1452, 26),
(63815, 1452, 75),
(63816, 1452, 26),
(63817, 1452, 19),
(63818, 1452, 11),
(63819, 1452, 42),
(63820, 1452, 159),
(63821, 1452, 137),
(63822, 1452, 42),
(63823, 1452, 7),
(63824, 1452, 136),
(63825, 1452, 42),
(63826, 1452, 9),
(63827, 1452, 26),
(63828, 1452, 149),
(63829, 1452, 153),
(63830, 1452, 115),
(63831, 1452, 188),
(63832, 1452, 189),
(63833, 1452, 156),
(63834, 1452, 238),
(63835, 1452, 137),
(63836, 1452, 266),
(63837, 1452, 157),
(63838, 1452, 190),
(63839, 1452, 115),
(63840, 1452, 42),
(63841, 1452, 146),
(63842, 1452, 20),
(63843, 1452, 17),
(63844, 1452, 9),
(63845, 1452, 149),
(63846, 1452, 146),
(63847, 1452, 150),
(63848, 1452, 266),
(63849, 1452, 59),
(63850, 1452, 23),
(63851, 1452, 37),
(63852, 1452, 26),
(63853, 1452, 111),
(63854, 1452, 226),
(63855, 1452, 110),
(63856, 1452, 77),
(63857, 1452, 136),
(63858, 1452, 154),
(63859, 1452, 7),
(63860, 1452, 10),
(63861, 1452, 59),
(63862, 1452, 150),
(63863, 1452, 23),
(63864, 1452, 82),
(63865, 1452, 137),
(63866, 1452, 163),
(63867, 1452, 77),
(63868, 1452, 60),
(63869, 1452, 212),
(63870, 1452, 115),
(63871, 1452, 87),
(63872, 1452, 37),
(63873, 1452, 60),
(63874, 1452, 159),
(63875, 1452, 26),
(63876, 1452, 4),
(63877, 1452, 42),
(63878, 1452, 110),
(63879, 1452, 159),
(63880, 1452, 75),
(63881, 1452, 10),
(63882, 1452, 278),
(63883, 1452, 20),
(63884, 1452, 9),
(63885, 1452, 82),
(63886, 1452, 110),
(63887, 1452, 19),
(63888, 1452, 75),
(63889, 1452, 156),
(63890, 1452, 4),
(63891, 1452, 26),
(63892, 1452, 267),
(63893, 1452, 156),
(63894, 1452, 42),
(63895, 1452, 42),
(63896, 1452, 137),
(63897, 1452, 59),
(63898, 1452, 75),
(63899, 1452, 159),
(63900, 1452, 75),
(63901, 1452, 42),
(63902, 1452, 156),
(63903, 1452, 75),
(63904, 1452, 75),
(63905, 1452, 154),
(63906, 1452, 271),
(63907, 1452, 7),
(63908, 1452, 226),
(63909, 1452, 75),
(63910, 1452, 46),
(63911, 1452, 150),
(63912, 1452, 19),
(63913, 1452, 42),
(63914, 1452, 226),
(63915, 1452, 42),
(63916, 1452, 26),
(63917, 1452, 59),
(63918, 1452, 75),
(63919, 1452, 157),
(63920, 1452, 59),
(63921, 1452, 93),
(63922, 1452, 42),
(63923, 1452, 159),
(63924, 1452, 78),
(63925, 1452, 42),
(63926, 1452, 110),
(63927, 1452, 42),
(63928, 1452, 37),
(63929, 1452, 20),
(63930, 1452, 154),
(63931, 1452, 37),
(63932, 1452, 136),
(63933, 1452, 7),
(63934, 1452, 87),
(63935, 1452, 7),
(63936, 1452, 42),
(63937, 1452, 150),
(63938, 1452, 26),
(63939, 1452, 136),
(63940, 1452, 75),
(63941, 1452, 37),
(63942, 1452, 87),
(63943, 1452, 26),
(63944, 1452, 75),
(63945, 1452, 19),
(63946, 1452, 75),
(63947, 1452, 180),
(63948, 1452, 163),
(63949, 1452, 153),
(63950, 1452, 146),
(63951, 1452, 17),
(63952, 1452, 19),
(63953, 1452, 154),
(63954, 1452, 267),
(63955, 1452, 42),
(63956, 1452, 26),
(63957, 1452, 26),
(63958, 1452, 7),
(63959, 1452, 87),
(63960, 1452, 146),
(63961, 1452, 42),
(63962, 1452, 159),
(63963, 1452, 154),
(63964, 1452, 136),
(63965, 1452, 78),
(63966, 1452, 115),
(63967, 1452, 9),
(63968, 1452, 9),
(63969, 1452, 156),
(63970, 1452, 46),
(63971, 1452, 42),
(63972, 1452, 245),
(63973, 1452, 153),
(63974, 1452, 26),
(63975, 1452, 75),
(63976, 1452, 59),
(63977, 1452, 75),
(63978, 1452, 187),
(63979, 1452, 26),
(63980, 1452, 20),
(63981, 1452, 42),
(63982, 1452, 19),
(63983, 1452, 150),
(63984, 1452, 110),
(63985, 1452, 59),
(63986, 1452, 19),
(63987, 1452, 42),
(63988, 1452, 46),
(63989, 1452, 37),
(63990, 1452, 187),
(63991, 1452, 154),
(63992, 1452, 26),
(63993, 1452, 75),
(63994, 1452, 150),
(63995, 1452, 154),
(63996, 1452, 266),
(63997, 1452, 137),
(63998, 1452, 4),
(63999, 1452, 20),
(64000, 1452, 37),
(64001, 1452, 150),
(64002, 1452, 19),
(64003, 1452, 20),
(64004, 1452, 93),
(64005, 1452, 163),
(64006, 1452, 156),
(64007, 1452, 153),
(64008, 1452, 9),
(64009, 1452, 75),
(64010, 1452, 9),
(64011, 1452, 20),
(64012, 1452, 23),
(64013, 1452, 156),
(64014, 1452, 19),
(64015, 1452, 9),
(64016, 1452, 26),
(64017, 1452, 163),
(64018, 1452, 150),
(64019, 1452, 81),
(64020, 1452, 42),
(64021, 1452, 26),
(64022, 1452, 115),
(64023, 1452, 19),
(64024, 1452, 9),
(64025, 1452, 75),
(64026, 1452, 7),
(64027, 1452, 26),
(64028, 1452, 226),
(64029, 1452, 20),
(64030, 1452, 19),
(64031, 1452, 42),
(64032, 1452, 154),
(64033, 1452, 115),
(64034, 1452, 19),
(64035, 1452, 150),
(64036, 1452, 137),
(64037, 1452, 156),
(64038, 1452, 42),
(64039, 1452, 37),
(64040, 1452, 42),
(64041, 1452, 75),
(64042, 1452, 42),
(64043, 1452, 149),
(64044, 1452, 137),
(64045, 1452, 149),
(64046, 1452, 37),
(64047, 1452, 42),
(64048, 1452, 20),
(64049, 1452, 81),
(64050, 1452, 17),
(64051, 1452, 19),
(64052, 1452, 115),
(64053, 1452, 19),
(64054, 1452, 82),
(64055, 1452, 136),
(64056, 1452, 7),
(64057, 1452, 19),
(64058, 1452, 42),
(64059, 1452, 20),
(64060, 1452, 156),
(64061, 1452, 81),
(64062, 1452, 82),
(64063, 1452, 136),
(64064, 1452, 59),
(64065, 1452, 26),
(64066, 1452, 42),
(64067, 1452, 98),
(64068, 1452, 156),
(64069, 1452, 154),
(64070, 1452, 42),
(64071, 1452, 111),
(64072, 1452, 59),
(64073, 1452, 42),
(64074, 1452, 42),
(64075, 1452, 159),
(64076, 1452, 75),
(64077, 1452, 26),
(64078, 1452, 37),
(64079, 1452, 42),
(64080, 1452, 26),
(64081, 1452, 87),
(64082, 1452, 46),
(64083, 1452, 75),
(64084, 1452, 163),
(64085, 1452, 42),
(64086, 1452, 42),
(64087, 1452, 75),
(64088, 1452, 37),
(64089, 1452, 46),
(64090, 1452, 37),
(64091, 1452, 4),
(64092, 1452, 146),
(64093, 1452, 156),
(64094, 1452, 42),
(64095, 1452, 26),
(64096, 1452, 149),
(64097, 1452, 115),
(64098, 1452, 75),
(64099, 1452, 4),
(64100, 1452, 74),
(64101, 1452, 37),
(64102, 1452, 9),
(64103, 1452, 19),
(64104, 1452, 150),
(64105, 1452, 59),
(64106, 1452, 154),
(64107, 1452, 26),
(64108, 1452, 42),
(64109, 1452, 156),
(64110, 1452, 156),
(64111, 1452, 156),
(64112, 1452, 7),
(64113, 1452, 75),
(64114, 1452, 137),
(64115, 1452, 156),
(64116, 1452, 19),
(64117, 1452, 189),
(64118, 1452, 75),
(64119, 1452, 29),
(64120, 1452, 82),
(64121, 1452, 87),
(64122, 1452, 26),
(64123, 1452, 75),
(64124, 1452, 7),
(64125, 1452, 19),
(64126, 1452, 20),
(64127, 1452, 26),
(64128, 1452, 37),
(64129, 1452, 154),
(64130, 1452, 37),
(64131, 1452, 37),
(64132, 1452, 77),
(64133, 1452, 157),
(64134, 1452, 191),
(64135, 1452, 163),
(64136, 1452, 75),
(64137, 1452, 19),
(64138, 1452, 183),
(64139, 1452, 154),
(64140, 1452, 136),
(64141, 1452, 153),
(64142, 1452, 19),
(64143, 1452, 46),
(64144, 1452, 226),
(64145, 1452, 20),
(64146, 1452, 42),
(64147, 1452, 137),
(64148, 1452, 137),
(64149, 1452, 226),
(64150, 1452, 37),
(64151, 1452, 9),
(64152, 1452, 226),
(64153, 1452, 19),
(64154, 1452, 226),
(64155, 1452, 19),
(64156, 1452, 42),
(64157, 1452, 238),
(64158, 1452, 46),
(64159, 1452, 156),
(64160, 1452, 26),
(64161, 1452, 75),
(64162, 1452, 136),
(64163, 1452, 23),
(64164, 1452, 19),
(64165, 1452, 9),
(64166, 1452, 238),
(64167, 1452, 75),
(64168, 1452, 189),
(64169, 1452, 156),
(64170, 1452, 37),
(64171, 1452, 163),
(64172, 1452, 159),
(64173, 1452, 23),
(64174, 1452, 226),
(64175, 1452, 19),
(64176, 1452, 156),
(64177, 1452, 154),
(64178, 1452, 87),
(64179, 1452, 26),
(64180, 1452, 150),
(64181, 1452, 42),
(64182, 1452, 154),
(64183, 1452, 150),
(64184, 1452, 93),
(64185, 1452, 4),
(64186, 1452, 7),
(64187, 1452, 82),
(64188, 1452, 75),
(64189, 1452, 137),
(64190, 1452, 153),
(64191, 1452, 110),
(64192, 1452, 159),
(64193, 1452, 161),
(64194, 1452, 75),
(64195, 1452, 37),
(64196, 1452, 19),
(64197, 1452, 190),
(64198, 1452, 156),
(64199, 1452, 26),
(64200, 1452, 137),
(64201, 1452, 163),
(64202, 1452, 26),
(64203, 1452, 82),
(64204, 1452, 226),
(64205, 1452, 163),
(64206, 1452, 150),
(64207, 1452, 42),
(64208, 1452, 159),
(64209, 1452, 60),
(64210, 1452, 46),
(64211, 1452, 137),
(64212, 1452, 7),
(64213, 1452, 20),
(64214, 1452, 20),
(64215, 1452, 87),
(64216, 1452, 75),
(64217, 1452, 37),
(64218, 1452, 240),
(64219, 1452, 37),
(64220, 1452, 153),
(64221, 1452, 42),
(64222, 1452, 42),
(64223, 1452, 159),
(64224, 1452, 42),
(64225, 1452, 81),
(64226, 1452, 59),
(64227, 1452, 20),
(64228, 1452, 75),
(64229, 1452, 156),
(64230, 1452, 153),
(64231, 1452, 156),
(64232, 1452, 42),
(64233, 1452, 146),
(64234, 1452, 149),
(64235, 1452, 137),
(64236, 1452, 59),
(64237, 1452, 110),
(64238, 1452, 153),
(64239, 1452, 46),
(64240, 1452, 42),
(64241, 1452, 75),
(64242, 1452, 26),
(64243, 1452, 42),
(64244, 1452, 156),
(64245, 1452, 150),
(64246, 1452, 146),
(64247, 1452, 156),
(64248, 1452, 163),
(64249, 1452, 23),
(64250, 1452, 81),
(64251, 1452, 42),
(64252, 1452, 267),
(64253, 1452, 37),
(64254, 1452, 156),
(64255, 1452, 93),
(64256, 1452, 46),
(64257, 1452, 7),
(64258, 1452, 156),
(64259, 1452, 115),
(64260, 1452, 165),
(64261, 1452, 20),
(64262, 1452, 46),
(64263, 1452, 110),
(64264, 1452, 188),
(64265, 1452, 110),
(64266, 1452, 4),
(64267, 1452, 42),
(64268, 1452, 156),
(64269, 1452, 81),
(64270, 1452, 157),
(64271, 1452, 146),
(64272, 1452, 87),
(64273, 1452, 159),
(64274, 1452, 87),
(64275, 1452, 87),
(64276, 1452, 156),
(64277, 1452, 150),
(64278, 1452, 74),
(64279, 1452, 163),
(64280, 1452, 156),
(64281, 1452, 19),
(64282, 1452, 37),
(64283, 1452, 136),
(64284, 1452, 42),
(64285, 1452, 26),
(64286, 1452, 75),
(64287, 1452, 87),
(64288, 1452, 19),
(64289, 1452, 87),
(64290, 1452, 19),
(64291, 1452, 110),
(64292, 1452, 42),
(64293, 1452, 42),
(64294, 1452, 46),
(64295, 1452, 93),
(64296, 1452, 42),
(64297, 1452, 149),
(64298, 1452, 157),
(64299, 1452, 150),
(64300, 1452, 156),
(64301, 1452, 190),
(64302, 1452, 42),
(64303, 1452, 23),
(64304, 1452, 20),
(64305, 1452, 137),
(64306, 1452, 186),
(64307, 1452, 159),
(64308, 1452, 19),
(64309, 1452, 75),
(64310, 1452, 87),
(64311, 1452, 23),
(64312, 1452, 75),
(64313, 1452, 156),
(64314, 1452, 75),
(64315, 1452, 75),
(64316, 1452, 42),
(64317, 1452, 82),
(64318, 1452, 137),
(64319, 1452, 136),
(64320, 1452, 19),
(64321, 1452, 20),
(64322, 1452, 42),
(64323, 1452, 75),
(64324, 1452, 75),
(64325, 1452, 87),
(64326, 1452, 136),
(64327, 1452, 98),
(64328, 1452, 115),
(64329, 1452, 37),
(64330, 1452, 42),
(64331, 1452, 159),
(64332, 1452, 37),
(64333, 1452, 20),
(64334, 1452, 42),
(64335, 1452, 19),
(64336, 1452, 7),
(64337, 1452, 19),
(64338, 1452, 266),
(64339, 1452, 212),
(64340, 1452, 59),
(64341, 1452, 146),
(64342, 1452, 153),
(64343, 1452, 9),
(64344, 1452, 156),
(64345, 1452, 180),
(64346, 1452, 75),
(64347, 1452, 109),
(64348, 1452, 75),
(64349, 1452, 42),
(64350, 1452, 159),
(64351, 1452, 156),
(64352, 1452, 37),
(64353, 1452, 154),
(64354, 1452, 226),
(64355, 1452, 10),
(64356, 1452, 159),
(64357, 1452, 156),
(64358, 1452, 154),
(64359, 1452, 150),
(64360, 1452, 137),
(64361, 1452, 137),
(64362, 1452, 154),
(64363, 1452, 37),
(64364, 1452, 136),
(64365, 1452, 81),
(64366, 1452, 20),
(64367, 1452, 150),
(64368, 1452, 42),
(64369, 1452, 42),
(64370, 1452, 136),
(64371, 1452, 150),
(64372, 1452, 154),
(64373, 1452, 82),
(64374, 1452, 137),
(64375, 1452, 159),
(64376, 1452, 156),
(64377, 1452, 7),
(64378, 1452, 93),
(64379, 1452, 37),
(64380, 1452, 4),
(64381, 1452, 115),
(64382, 1452, 26),
(64383, 1452, 42),
(64384, 1452, 150),
(64385, 1452, 9),
(64386, 1452, 154),
(64387, 1452, 137),
(64388, 1452, 60),
(64389, 1452, 37),
(64390, 1452, 150),
(64391, 1452, 146),
(64392, 1452, 272),
(64393, 1452, 137),
(64394, 1452, 42),
(64395, 1452, 75),
(64396, 1452, 26),
(64397, 1452, 75),
(64398, 1452, 82),
(64399, 1452, 26),
(64400, 1452, 153),
(64401, 1452, 42),
(64402, 1452, 187),
(64403, 1452, 20),
(64404, 1452, 136),
(64405, 1452, 59),
(64406, 1452, 278),
(64407, 1452, 75),
(64408, 1452, 87),
(64409, 1452, 75),
(64410, 1452, 75),
(64411, 1452, 75),
(64412, 1452, 10),
(64413, 1452, 17),
(64414, 1452, 75),
(64415, 1452, 224),
(64416, 1452, 37),
(64417, 1452, 146),
(64418, 1452, 37),
(64419, 1452, 156),
(64420, 1452, 75),
(64421, 1452, 115),
(64422, 1452, 42),
(64423, 1452, 146),
(64424, 1452, 87),
(64425, 1452, 154),
(64426, 1452, 149),
(64427, 1452, 110),
(64428, 1452, 42),
(64429, 1452, 20),
(64430, 1452, 75),
(64431, 1452, 75),
(64432, 1452, 19),
(64433, 1452, 81),
(64434, 1452, 238),
(64435, 1452, 115),
(64436, 1452, 26),
(64437, 1452, 42),
(64438, 1452, 82),
(64439, 1452, 20),
(64440, 1452, 146),
(64441, 1452, 156),
(64442, 1452, 4),
(64443, 1452, 93),
(64444, 1452, 154),
(64445, 1452, 37),
(64446, 1452, 4),
(64447, 1452, 37),
(64448, 1452, 37),
(64449, 1452, 36),
(64450, 1452, 42),
(64451, 1452, 115),
(64452, 1452, 115),
(64453, 1452, 26),
(64454, 1452, 137),
(64455, 1452, 37),
(64456, 1452, 150),
(64457, 1452, 87),
(64458, 1452, 19),
(64459, 1452, 42),
(64460, 1452, 226),
(64461, 1452, 153),
(64462, 1452, 238),
(64463, 1452, 37),
(64464, 1452, 137),
(64465, 1452, 75),
(64466, 1452, 156),
(64467, 1452, 75),
(64468, 1452, 156),
(64469, 1452, 42),
(64470, 1452, 59),
(64471, 1452, 59),
(64472, 1452, 17),
(64473, 1452, 146),
(64474, 1452, 156),
(64475, 1452, 150),
(64476, 1452, 137),
(64477, 1452, 19),
(64478, 1452, 81),
(64479, 1452, 146),
(64480, 1452, 146),
(64481, 1452, 156),
(64482, 1452, 37),
(64483, 1452, 159),
(64484, 1452, 75),
(64485, 1452, 226),
(64486, 1452, 42),
(64487, 1452, 20),
(64488, 1452, 19),
(64489, 1452, 115),
(64490, 1452, 42),
(64491, 1452, 23),
(64492, 1452, 190),
(64493, 1452, 23),
(64494, 1452, 87),
(64495, 1452, 4),
(64496, 1452, 19),
(64497, 1452, 153),
(64498, 1452, 37),
(64499, 1452, 146),
(64500, 1452, 19),
(64501, 1452, 156),
(64502, 1452, 37),
(64503, 1452, 154),
(64504, 1452, 19),
(64505, 1452, 156),
(64506, 1452, 42),
(64507, 1452, 154),
(64508, 1452, 42),
(64509, 1452, 278),
(64510, 1452, 20),
(64511, 1452, 150),
(64512, 1452, 163),
(64513, 1452, 81),
(64514, 1452, 156),
(64515, 1452, 75),
(64516, 1452, 42),
(64517, 1452, 36),
(64518, 1452, 136),
(64519, 1452, 19),
(64520, 1452, 20),
(64521, 1452, 26),
(64522, 1452, 75),
(64523, 1452, 19),
(64524, 1452, 46),
(64525, 1452, 136),
(64526, 1452, 46),
(64527, 1452, 110),
(64528, 1452, 20),
(64529, 1452, 75),
(64530, 1452, 7),
(64531, 1452, 42),
(64532, 1452, 42),
(64533, 1452, 146),
(64534, 1452, 75),
(64535, 1452, 42),
(64536, 1452, 153),
(64537, 1452, 42),
(64538, 1452, 198),
(64539, 1452, 59),
(64540, 1452, 191),
(64541, 1452, 42),
(64542, 1452, 37),
(64543, 1452, 245),
(64544, 1452, 154),
(64545, 1452, 187),
(64546, 1452, 226),
(64547, 1452, 19),
(64548, 1452, 23),
(64549, 1452, 82),
(64550, 1452, 26),
(64551, 1452, 154),
(64552, 1452, 21),
(64553, 1452, 75),
(64554, 1452, 110),
(64555, 1452, 137),
(64556, 1452, 26),
(64557, 1452, 153),
(64558, 1452, 4),
(64559, 1452, 75),
(64560, 1452, 42),
(64561, 1452, 278),
(64562, 1452, 153),
(64563, 1452, 145),
(64564, 1452, 59),
(64565, 1452, 20),
(64566, 1452, 82),
(64567, 1452, 42),
(64568, 1452, 226),
(64569, 1452, 137),
(64570, 1452, 42),
(64571, 1452, 20),
(64572, 1452, 75),
(64573, 1452, 42),
(64574, 1452, 42),
(64575, 1452, 59),
(64576, 1452, 37),
(64577, 1452, 42),
(64578, 1452, 159),
(64579, 1452, 159),
(64580, 1452, 156),
(64581, 1452, 42),
(64582, 1452, 75),
(64583, 1452, 187),
(64584, 1452, 42),
(64585, 1452, 9),
(64586, 1452, 50),
(64587, 1452, 136),
(64588, 1452, 75),
(64589, 1452, 75),
(64590, 1452, 75),
(64591, 1452, 75),
(64592, 1452, 137),
(64593, 1452, 137),
(64594, 1452, 26),
(64595, 1452, 20),
(64596, 1452, 42),
(64597, 1452, 149),
(64598, 1452, 75),
(64599, 1452, 156),
(64600, 1452, 42),
(64601, 1452, 42),
(64602, 1452, 150);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(64603, 1452, 46),
(64604, 1452, 149),
(64605, 1452, 136),
(64606, 1452, 164),
(64607, 1452, 77),
(64608, 1452, 75),
(64609, 1452, 75),
(64610, 1452, 26),
(64611, 1452, 75),
(64612, 1452, 7),
(64613, 1452, 26),
(64614, 1452, 153),
(64615, 1452, 42),
(64616, 1452, 42),
(64617, 1452, 9),
(64618, 1452, 75),
(64619, 1452, 137),
(64620, 1452, 37),
(64621, 1452, 4),
(64622, 1452, 154),
(64623, 1452, 37),
(64624, 1452, 93),
(64625, 1452, 46),
(64626, 1452, 153),
(64627, 1452, 75),
(64628, 1452, 20),
(64629, 1452, 9),
(64630, 1452, 149),
(64631, 1452, 149),
(64632, 1452, 23),
(64633, 1452, 115),
(64634, 1452, 136),
(64635, 1452, 153),
(64636, 1452, 81),
(64637, 1452, 165),
(64638, 1452, 46),
(64639, 1452, 23),
(64640, 1452, 150),
(64641, 1452, 19),
(64642, 1452, 156),
(64643, 1452, 60),
(64644, 1452, 77),
(64645, 1452, 146),
(64646, 1452, 19),
(64647, 1452, 136),
(64648, 1452, 87),
(64649, 1452, 212),
(64650, 1452, 42),
(64651, 1452, 183),
(64652, 1452, 75),
(64653, 1452, 46),
(64654, 1452, 20),
(64655, 1452, 98),
(64656, 1452, 37),
(64657, 1452, 19),
(64658, 1452, 115),
(64659, 1452, 59),
(64660, 1452, 19),
(64661, 1452, 189),
(64662, 1452, 26),
(64663, 1452, 19),
(64664, 1452, 37),
(64665, 1452, 163),
(64666, 1452, 136),
(64667, 1452, 146),
(64668, 1452, 26),
(64669, 1452, 75),
(64670, 1452, 37),
(64671, 1452, 238),
(64672, 1452, 157),
(64673, 1452, 154),
(64674, 1452, 19),
(64675, 1452, 144),
(64676, 1452, 23),
(64677, 1452, 42),
(64678, 1452, 26),
(64679, 1452, 42),
(64680, 1452, 153),
(64681, 1452, 26),
(64682, 1452, 42),
(64683, 1452, 19),
(64684, 1452, 75),
(64685, 1452, 115),
(64686, 1452, 42),
(64687, 1452, 75),
(64688, 1452, 245),
(64689, 1452, 98),
(64690, 1452, 153),
(64691, 1452, 42),
(64692, 1452, 4),
(64693, 1452, 150),
(64694, 1452, 115),
(64695, 1452, 137),
(64696, 1452, 75),
(64697, 1452, 42),
(64698, 1452, 146),
(64699, 1452, 19),
(64700, 1452, 7),
(64701, 1452, 75),
(64702, 1452, 75),
(64703, 1452, 75),
(64704, 1452, 75),
(64705, 1452, 46),
(64706, 1452, 82),
(64707, 1452, 75),
(64708, 1452, 46),
(64709, 1452, 75),
(64710, 1452, 150),
(64711, 1452, 23),
(64712, 1452, 59),
(64713, 1452, 115),
(64714, 1452, 42),
(64715, 1452, 150),
(64716, 1452, 37),
(64717, 1452, 19),
(64718, 1452, 26),
(64719, 1452, 156),
(64720, 1452, 37),
(64721, 1452, 75),
(64722, 1452, 137),
(64723, 1452, 26),
(64724, 1452, 136),
(64725, 1452, 150),
(64726, 1452, 150),
(64727, 1452, 26),
(64728, 1452, 11),
(64729, 1452, 42),
(64730, 1452, 37),
(64731, 1452, 23),
(64732, 1452, 191),
(64733, 1452, 20),
(64734, 1452, 42),
(64735, 1452, 19),
(64736, 1452, 245),
(64737, 1452, 136),
(64738, 1452, 156),
(64739, 1452, 42),
(64740, 1452, 226),
(64741, 1452, 136),
(64742, 1452, 9),
(64743, 1452, 156),
(64744, 1452, 82),
(64745, 1452, 75),
(64746, 1452, 20),
(64747, 1452, 19),
(64748, 1452, 75),
(64749, 1452, 20),
(64750, 1452, 37),
(64751, 1452, 136),
(64752, 1452, 226),
(64753, 1452, 136),
(64754, 1452, 42),
(64755, 1452, 110),
(64756, 1452, 59),
(64757, 1452, 75),
(64758, 1452, 20),
(64759, 1452, 42),
(64760, 1452, 93),
(64761, 1452, 10),
(64762, 1452, 153),
(64763, 1452, 136),
(64764, 1452, 42),
(64765, 1452, 7),
(64766, 1452, 137),
(64767, 1452, 156),
(64768, 1452, 154),
(64769, 1452, 238),
(64770, 1452, 156),
(64771, 1452, 156),
(64772, 1452, 42),
(64773, 1452, 42),
(64774, 1452, 137),
(64775, 1452, 137),
(64776, 1452, 37),
(64777, 1452, 23),
(64778, 1452, 156),
(64779, 1452, 150),
(64780, 1452, 163),
(64781, 1452, 46),
(64782, 1452, 42),
(64783, 1452, 54),
(64784, 1452, 136),
(64785, 1452, 75),
(64786, 1452, 19),
(64787, 1452, 23),
(64788, 1452, 37),
(64789, 1452, 136),
(64790, 1452, 10),
(64791, 1452, 37),
(64792, 1452, 7),
(64793, 1452, 157),
(64794, 1452, 19),
(64795, 1452, 82),
(64796, 1452, 75),
(64797, 1452, 75),
(64798, 1452, 26),
(64799, 1452, 59),
(64800, 1452, 20),
(64801, 1452, 26),
(64802, 1452, 226),
(64803, 1452, 157),
(64804, 1452, 7),
(64805, 1452, 20),
(64806, 1452, 149),
(64807, 1452, 154),
(64808, 1452, 149),
(64809, 1452, 156),
(64810, 1452, 42),
(64811, 1452, 42),
(64812, 1452, 226),
(64813, 1452, 159),
(64814, 1452, 75),
(64815, 1452, 156),
(64816, 1452, 17),
(64817, 1452, 150),
(64818, 1452, 42),
(64819, 1452, 23),
(64820, 1452, 226),
(64821, 1452, 154),
(64822, 1452, 93),
(64823, 1452, 7),
(64824, 1452, 26),
(64825, 1452, 7),
(64826, 1452, 245),
(64827, 1452, 82),
(64828, 1452, 20),
(64829, 1452, 59),
(64830, 1452, 42),
(64831, 1452, 26),
(64832, 1452, 93),
(64833, 1452, 75),
(64834, 1452, 20),
(64835, 1452, 20),
(64836, 1452, 59),
(64837, 1452, 20),
(64838, 1452, 111),
(64839, 1452, 115),
(64840, 1452, 26),
(64841, 1452, 82),
(64842, 1452, 19),
(64843, 1452, 115),
(64844, 1452, 19),
(64845, 1452, 19),
(64846, 1452, 42),
(64847, 1452, 42),
(64848, 1452, 87),
(64849, 1452, 183),
(64850, 1452, 75),
(64851, 1452, 42),
(64852, 1452, 137),
(64853, 1452, 26),
(64854, 1452, 159),
(64855, 1452, 4),
(64856, 1452, 150),
(64857, 1452, 59),
(64858, 1452, 150),
(64859, 1452, 75),
(64860, 1452, 20),
(64861, 1452, 10),
(64862, 1452, 245),
(64863, 1452, 26),
(64864, 1452, 187),
(64865, 1452, 37),
(64866, 1452, 163),
(64867, 1452, 226),
(64868, 1452, 226),
(64869, 1452, 137),
(64870, 1452, 42),
(64871, 1452, 146),
(64872, 1452, 157),
(64873, 1452, 19),
(64874, 1452, 87),
(64875, 1452, 226),
(64876, 1452, 154),
(64877, 1452, 87),
(64878, 1452, 110),
(64879, 1452, 154),
(64880, 1452, 4),
(64881, 1452, 156),
(64882, 1452, 75),
(64883, 1452, 146),
(64884, 1452, 137),
(64885, 1452, 154),
(64886, 1452, 7),
(64887, 1452, 145),
(64888, 1452, 150),
(64889, 1452, 37),
(64890, 1452, 136),
(64891, 1452, 42),
(64892, 1452, 42),
(64893, 1452, 157),
(64894, 1452, 11),
(64895, 1452, 26),
(64896, 1452, 150),
(64897, 1452, 37),
(64898, 1452, 75),
(64899, 1452, 9),
(64900, 1452, 159),
(64901, 1452, 9),
(64902, 1452, 42),
(64903, 1452, 7),
(64904, 1452, 226),
(64905, 1452, 226),
(64906, 1452, 46),
(64907, 1452, 93),
(64908, 1452, 75),
(64909, 1452, 46),
(64910, 1452, 37),
(64911, 1452, 110),
(64912, 1452, 156),
(64913, 1452, 46),
(64914, 1452, 46),
(64915, 1452, 146),
(64916, 1452, 156),
(64917, 1452, 19),
(64918, 1452, 75),
(64919, 1452, 149),
(64920, 1452, 37),
(64921, 1452, 226),
(64922, 1452, 156),
(64923, 1452, 46),
(64924, 1452, 26),
(64925, 1452, 82),
(64926, 1452, 156),
(64927, 1452, 115),
(64928, 1452, 156),
(64929, 1452, 245),
(64930, 1452, 115),
(64931, 1452, 26),
(64932, 1452, 149),
(64933, 1452, 59),
(64934, 1452, 4),
(64935, 1452, 156),
(64936, 1452, 20),
(64937, 1452, 136),
(64938, 1452, 26),
(64939, 1452, 149),
(64940, 1452, 153),
(64941, 1452, 75),
(64942, 1452, 164),
(64943, 1452, 191),
(64944, 1452, 37),
(64945, 1452, 237),
(64946, 1452, 159),
(64947, 1452, 159),
(64948, 1452, 164),
(64949, 1452, 154),
(64950, 1452, 149),
(64951, 1452, 150),
(64952, 1452, 59),
(64953, 1452, 156),
(64954, 1452, 156),
(64955, 1452, 165),
(64956, 1452, 156),
(64957, 1452, 42),
(64958, 1452, 20),
(64959, 1452, 9),
(64960, 1452, 137),
(64961, 1452, 42),
(64962, 1452, 20),
(64963, 1452, 150),
(64964, 1452, 226),
(64965, 1452, 226),
(64966, 1452, 154),
(64967, 1452, 26),
(64968, 1452, 75),
(64969, 1452, 82),
(64970, 1452, 7),
(64971, 1452, 238),
(64972, 1452, 115),
(64973, 1452, 136),
(64974, 1452, 98),
(64975, 1452, 157),
(64976, 1452, 23),
(64977, 1452, 37),
(64978, 1452, 157),
(64979, 1452, 154),
(64980, 1452, 78),
(64981, 1452, 157),
(64982, 1452, 187),
(64983, 1452, 26),
(64984, 1452, 75),
(64985, 1452, 150),
(64986, 1452, 20),
(64987, 1452, 146),
(64988, 1452, 110),
(64989, 1452, 23),
(64990, 1452, 115),
(64991, 1452, 19),
(64992, 1452, 159),
(64993, 1452, 20),
(64994, 1452, 153),
(64995, 1452, 111),
(64996, 1452, 19),
(64997, 1452, 81),
(64998, 1452, 26),
(64999, 1452, 149),
(65000, 1452, 149),
(65001, 1452, 153),
(65002, 1452, 46),
(65003, 1452, 153),
(65004, 1452, 42),
(65005, 1452, 42),
(65006, 1452, 42),
(65007, 1452, 159),
(65008, 1452, 37),
(65009, 1452, 26),
(65010, 1452, 156),
(65011, 1452, 26),
(65012, 1452, 42),
(65013, 1452, 7),
(65014, 1452, 11),
(65015, 1452, 226),
(65016, 1452, 153),
(65017, 1452, 9),
(65018, 1452, 37),
(65019, 1452, 26),
(65020, 1452, 154),
(65021, 1452, 42),
(65022, 1452, 163),
(65023, 1452, 59),
(65024, 1452, 75),
(65025, 1452, 9),
(65026, 1452, 46),
(65027, 1452, 26),
(65028, 1452, 60),
(65029, 1452, 37),
(65030, 1452, 19),
(65031, 1452, 19),
(65032, 1452, 9),
(65033, 1452, 65),
(65034, 1452, 188),
(65035, 1452, 136),
(65036, 1452, 154),
(65037, 1452, 42),
(65038, 1452, 26),
(65039, 1452, 81),
(65040, 1452, 165),
(65041, 1452, 75),
(65042, 1452, 75),
(65043, 1452, 20),
(65044, 1452, 153),
(65045, 1452, 37),
(65046, 1452, 7),
(65047, 1452, 149),
(65048, 1452, 212),
(65049, 1452, 156),
(65050, 1452, 42),
(65051, 1452, 19),
(65052, 1452, 60),
(65053, 1452, 46),
(65054, 1452, 23),
(65055, 1452, 26),
(65056, 1452, 42),
(65057, 1452, 154),
(65058, 1452, 19),
(65059, 1452, 23),
(65060, 1452, 87),
(65061, 1452, 7),
(65062, 1452, 146),
(65063, 1452, 9),
(65064, 1452, 153),
(65065, 1452, 226),
(65066, 1452, 11),
(65067, 1452, 37),
(65068, 1452, 153),
(65069, 1452, 9),
(65070, 1452, 26),
(65071, 1452, 146),
(65072, 1452, 156),
(65073, 1452, 226),
(65074, 1452, 82),
(65075, 1452, 156),
(65076, 1452, 153),
(65077, 1452, 87),
(65078, 1452, 189),
(65079, 1452, 226),
(65080, 1452, 154),
(65081, 1452, 150),
(65082, 1452, 156),
(65083, 1452, 87),
(65084, 1452, 226),
(65085, 1452, 137),
(65086, 1452, 153),
(65087, 1452, 156),
(65088, 1452, 75),
(65089, 1452, 154),
(65090, 1452, 156),
(65091, 1452, 157),
(65092, 1452, 137),
(65093, 1452, 137),
(65094, 1452, 215),
(65095, 1452, 154),
(65096, 1452, 42),
(65097, 1452, 75),
(65098, 1452, 7),
(65099, 1452, 146),
(65100, 1452, 42),
(65101, 1452, 156),
(65102, 1452, 153),
(65103, 1452, 267),
(65104, 1452, 156),
(65105, 1452, 26),
(65106, 1452, 20),
(65107, 1452, 157),
(65108, 1452, 226),
(65109, 1452, 154),
(65110, 1452, 26),
(65111, 1452, 23),
(65112, 1452, 165),
(65113, 1452, 9),
(65114, 1452, 20),
(65115, 1452, 82),
(65116, 1452, 7),
(65117, 1452, 137),
(65118, 1452, 81),
(65119, 1452, 10),
(65120, 1452, 59),
(65121, 1452, 137),
(65122, 1452, 37),
(65123, 1452, 267),
(65124, 1452, 20),
(65125, 1452, 26),
(65126, 1452, 156),
(65127, 1452, 60),
(65128, 1452, 110),
(65129, 1452, 75),
(65130, 1452, 75),
(65131, 1452, 154),
(65132, 1452, 226),
(65133, 1452, 42),
(65134, 1452, 81),
(65135, 1452, 4),
(65136, 1452, 42),
(65137, 1452, 75),
(65138, 1452, 20),
(65139, 1452, 23),
(65140, 1452, 42),
(65141, 1452, 146),
(65142, 1452, 10),
(65143, 1452, 226),
(65144, 1452, 23),
(65145, 1452, 37),
(65146, 1452, 180),
(65147, 1452, 165),
(65148, 1452, 75),
(65149, 1452, 9),
(65150, 1452, 42),
(65151, 1452, 278),
(65152, 1452, 154),
(65153, 1452, 75),
(65154, 1452, 150),
(65155, 1452, 26),
(65156, 1452, 165),
(65157, 1452, 136),
(65158, 1452, 156),
(65159, 1452, 153),
(65160, 1452, 93),
(65161, 1452, 23),
(65162, 1452, 146),
(65163, 1452, 87),
(65164, 1452, 75),
(65165, 1452, 42),
(65166, 1452, 75),
(65167, 1452, 75),
(65168, 1452, 156),
(65169, 1452, 42),
(65170, 1452, 154),
(65171, 1452, 190),
(65172, 1452, 238),
(65173, 1452, 26),
(65174, 1452, 149),
(65175, 1452, 137),
(65176, 1452, 42),
(65177, 1452, 60),
(65178, 1452, 59),
(65179, 1452, 149),
(65180, 1452, 26),
(65181, 1452, 42),
(65182, 1452, 75),
(65183, 1452, 42),
(65184, 1452, 87),
(65185, 1452, 42),
(65186, 1452, 37),
(65187, 1452, 75),
(65188, 1452, 9),
(65189, 1452, 115),
(65190, 1452, 191),
(65191, 1452, 10),
(65192, 1452, 146),
(65193, 1452, 146),
(65194, 1452, 75),
(65195, 1452, 136),
(65196, 1452, 137),
(65197, 1452, 9),
(65198, 1452, 82),
(65199, 1452, 59),
(65200, 1452, 75),
(65201, 1452, 75),
(65202, 1452, 19),
(65203, 1452, 42),
(65204, 1452, 19),
(65205, 1452, 156),
(65206, 1452, 42),
(65207, 1452, 7),
(65208, 1452, 75),
(65209, 1452, 82),
(65210, 1452, 42),
(65211, 1452, 75),
(65212, 1452, 20),
(65213, 1452, 137),
(65214, 1452, 46),
(65215, 1452, 75),
(65216, 1452, 42),
(65217, 1452, 11),
(65218, 1452, 137),
(65219, 1452, 60),
(65220, 1452, 59),
(65221, 1452, 59),
(65222, 1452, 42),
(65223, 1452, 75),
(65224, 1452, 46),
(65225, 1452, 82),
(65226, 1452, 93),
(65227, 1452, 7),
(65228, 1452, 150),
(65229, 1452, 23),
(65230, 1452, 59),
(65231, 1452, 26),
(65232, 1452, 82),
(65233, 1452, 238),
(65234, 1452, 75),
(65235, 1452, 156),
(65236, 1452, 146),
(65237, 1452, 154),
(65238, 1452, 137),
(65239, 1452, 81),
(65240, 1452, 7),
(65241, 1452, 115),
(65242, 1452, 23),
(65243, 1452, 137),
(65244, 1452, 26),
(65245, 1452, 46),
(65246, 1452, 19),
(65247, 1452, 10),
(65248, 1452, 82),
(65249, 1452, 159),
(65250, 1452, 42),
(65251, 1452, 37),
(65252, 1452, 42),
(65253, 1452, 20),
(65254, 1452, 26),
(65255, 1452, 226),
(65256, 1452, 146),
(65257, 1452, 42),
(65258, 1452, 26),
(65259, 1452, 37),
(65260, 1452, 137),
(65261, 1452, 137),
(65262, 1452, 157),
(65263, 1452, 136),
(65264, 1452, 165),
(65265, 1452, 150),
(65266, 1452, 37),
(65267, 1452, 156),
(65268, 1452, 20),
(65269, 1452, 190),
(65270, 1452, 153),
(65271, 1452, 20),
(65272, 1452, 87),
(65273, 1452, 156),
(65274, 1452, 75),
(65275, 1452, 137),
(65276, 1452, 154),
(65277, 1452, 136),
(65278, 1452, 20),
(65279, 1452, 81),
(65280, 1452, 156),
(65281, 1452, 75),
(65282, 1452, 42),
(65283, 1452, 37),
(65284, 1452, 137),
(65285, 1452, 243),
(65286, 1452, 159),
(65287, 1452, 42),
(65288, 1452, 26),
(65289, 1452, 137),
(65290, 1452, 42),
(65291, 1452, 190),
(65292, 1452, 23),
(65293, 1452, 19),
(65294, 1452, 19),
(65295, 1452, 42),
(65296, 1452, 75),
(65297, 1452, 75),
(65298, 1452, 159),
(65299, 1452, 75),
(65300, 1452, 245),
(65301, 1452, 46),
(65302, 1452, 137),
(65303, 1452, 81),
(65304, 1452, 75),
(65305, 1452, 26),
(65306, 1452, 87),
(65307, 1452, 10),
(65308, 1452, 9),
(65309, 1452, 37),
(65310, 1452, 154),
(65311, 1452, 157),
(65312, 1452, 23),
(65313, 1452, 9),
(65314, 1452, 60),
(65315, 1452, 23),
(65316, 1452, 267),
(65317, 1452, 75),
(65318, 1452, 20),
(65319, 1452, 150),
(65320, 1452, 154),
(65321, 1452, 149),
(65322, 1452, 42),
(65323, 1452, 20),
(65324, 1452, 245),
(65325, 1452, 87),
(65326, 1452, 37),
(65327, 1452, 26),
(65328, 1452, 81),
(65329, 1452, 9),
(65330, 1452, 245),
(65331, 1452, 82),
(65332, 1452, 9),
(65333, 1452, 26),
(65334, 1452, 42),
(65335, 1452, 19),
(65336, 1452, 75),
(65337, 1452, 20),
(65338, 1452, 115),
(65339, 1452, 42),
(65340, 1452, 9),
(65341, 1452, 46),
(65342, 1452, 82),
(65343, 1452, 154),
(65344, 1452, 75),
(65345, 1452, 137),
(65346, 1452, 136),
(65347, 1452, 156),
(65348, 1452, 37),
(65349, 1452, 115),
(65350, 1452, 75),
(65351, 1452, 153),
(65352, 1452, 154),
(65353, 1452, 159),
(65354, 1452, 189),
(65355, 1452, 75),
(65356, 1452, 115),
(65357, 1452, 26),
(65358, 1452, 23),
(65359, 1452, 156),
(65360, 1452, 26),
(65361, 1452, 7),
(65362, 1452, 156),
(65363, 1452, 11),
(65364, 1452, 146),
(65365, 1452, 46),
(65366, 1452, 23),
(65367, 1452, 153),
(65368, 1452, 20),
(65369, 1452, 136),
(65370, 1452, 37),
(65371, 1452, 165),
(65372, 1452, 23),
(65373, 1452, 75),
(65374, 1452, 156),
(65375, 1452, 115),
(65376, 1452, 149),
(65377, 1452, 75),
(65378, 1452, 59),
(65379, 1452, 136),
(65380, 1452, 20),
(65381, 1452, 42),
(65382, 1452, 150),
(65383, 1452, 190),
(65384, 1452, 75),
(65385, 1452, 26),
(65386, 1452, 110),
(65387, 1452, 157),
(65388, 1452, 81),
(65389, 1452, 87),
(65390, 1452, 23),
(65391, 1452, 154),
(65392, 1452, 82),
(65393, 1452, 137),
(65394, 1452, 165),
(65395, 1452, 156),
(65396, 1452, 115),
(65397, 1452, 153),
(65398, 1452, 187),
(65399, 1452, 42),
(65400, 1452, 137),
(65401, 1452, 37),
(65402, 1452, 20),
(65403, 1452, 42),
(65404, 1452, 115),
(65405, 1452, 26),
(65406, 1452, 60),
(65407, 1452, 159),
(65408, 1452, 75),
(65409, 1452, 42),
(65410, 1452, 156),
(65411, 1452, 137),
(65412, 1452, 17),
(65413, 1452, 75),
(65414, 1452, 190),
(65415, 1452, 149),
(65416, 1452, 26),
(65417, 1452, 42),
(65418, 1452, 23),
(65419, 1452, 137),
(65420, 1452, 226),
(65421, 1452, 110),
(65422, 1452, 149),
(65423, 1452, 7),
(65424, 1452, 42),
(65425, 1452, 150),
(65426, 1452, 26),
(65427, 1452, 75),
(65428, 1452, 75),
(65429, 1452, 59),
(65430, 1452, 9),
(65431, 1452, 163),
(65432, 1452, 19),
(65433, 1452, 187),
(65434, 1452, 59),
(65435, 1452, 157),
(65436, 1452, 26),
(65437, 1452, 153),
(65438, 1452, 20),
(65439, 1452, 87),
(65440, 1452, 136),
(65441, 1452, 110),
(65442, 1452, 20),
(65443, 1452, 110),
(65444, 1452, 159),
(65445, 1452, 75),
(65446, 1452, 59),
(65447, 1452, 42),
(65448, 1452, 26),
(65449, 1452, 26),
(65450, 1452, 42),
(65451, 1452, 42),
(65452, 1452, 163),
(65453, 1452, 42),
(65454, 1452, 42),
(65455, 1452, 4),
(65456, 1452, 146),
(65457, 1452, 163),
(65458, 1452, 137),
(65459, 1452, 23),
(65460, 1452, 20),
(65461, 1452, 149),
(65462, 1452, 42),
(65463, 1452, 20),
(65464, 1452, 19),
(65465, 1452, 136),
(65466, 1452, 165),
(65467, 1452, 42),
(65468, 1452, 19),
(65469, 1452, 115),
(65470, 1452, 42),
(65471, 1452, 37),
(65472, 1452, 81),
(65473, 1452, 137),
(65474, 1452, 156),
(65475, 1452, 23),
(65476, 1452, 75),
(65477, 1452, 42),
(65478, 1452, 59),
(65479, 1452, 153),
(65480, 1452, 146),
(65481, 1452, 42),
(65482, 1452, 136),
(65483, 1452, 26),
(65484, 1452, 26),
(65485, 1452, 115),
(65486, 1452, 115),
(65487, 1452, 20),
(65488, 1452, 26),
(65489, 1452, 20),
(65490, 1452, 87),
(65491, 1452, 150),
(65492, 1452, 42),
(65493, 1452, 136),
(65494, 1452, 75),
(65495, 1452, 154),
(65496, 1452, 245),
(65497, 1452, 26),
(65498, 1452, 87),
(65499, 1452, 136),
(65500, 1452, 23),
(65501, 1452, 19),
(65502, 1452, 153),
(65503, 1452, 19),
(65504, 1452, 81),
(65505, 1452, 154),
(65506, 1452, 4),
(65507, 1452, 159),
(65508, 1452, 82),
(65509, 1452, 75),
(65510, 1452, 37),
(65511, 1452, 136),
(65512, 1452, 157),
(65513, 1452, 75),
(65514, 1452, 189),
(65515, 1452, 75),
(65516, 1452, 42),
(65517, 1452, 75),
(65518, 1452, 163),
(65519, 1452, 156),
(65520, 1452, 23),
(65521, 1452, 37),
(65522, 1452, 154),
(65523, 1452, 59),
(65524, 1452, 150),
(65525, 1452, 26),
(65526, 1452, 4),
(65527, 1452, 37),
(65528, 1452, 238),
(65529, 1452, 245),
(65530, 1452, 20),
(65531, 1452, 42),
(65532, 1452, 153),
(65533, 1452, 137),
(65534, 1452, 75),
(65535, 1452, 81),
(65536, 1452, 59),
(65537, 1452, 157),
(65538, 1452, 42),
(65539, 1452, 20),
(65540, 1452, 149),
(65541, 1452, 87),
(65542, 1452, 154),
(65543, 1452, 157),
(65544, 1452, 226),
(65545, 1452, 42),
(65546, 1452, 42),
(65547, 1452, 26),
(65548, 1452, 26),
(65549, 1452, 159),
(65550, 1452, 60),
(65551, 1452, 75),
(65552, 1452, 137),
(65553, 1452, 137),
(65554, 1452, 156),
(65555, 1452, 20),
(65556, 1452, 149),
(65557, 1452, 37),
(65558, 1452, 23),
(65559, 1452, 77),
(65560, 1452, 156),
(65561, 1452, 82),
(65562, 1452, 82),
(65563, 1452, 75),
(65564, 1452, 75),
(65565, 1452, 75),
(65566, 1452, 75),
(65567, 1452, 136),
(65568, 1452, 42),
(65569, 1452, 245),
(65570, 1452, 137),
(65571, 1452, 226),
(65572, 1452, 136),
(65573, 1452, 149),
(65574, 1452, 26),
(65575, 1452, 10),
(65576, 1452, 87),
(65577, 1452, 137),
(65578, 1452, 7),
(65579, 1452, 153),
(65580, 1452, 37),
(65581, 1452, 77),
(65582, 1452, 156),
(65583, 1452, 42),
(65584, 1452, 20),
(65585, 1452, 37),
(65586, 1452, 154),
(65587, 1452, 37),
(65588, 1452, 75),
(65589, 1452, 226),
(65590, 1452, 19),
(65591, 1452, 149),
(65592, 1452, 75),
(65593, 1452, 109),
(65594, 1452, 19),
(65595, 1452, 19),
(65596, 1452, 4),
(65597, 1452, 150),
(65598, 1452, 26),
(65599, 1452, 154),
(65600, 1452, 26),
(65601, 1452, 37),
(65602, 1452, 81),
(65603, 1452, 42),
(65604, 1452, 37),
(65605, 1452, 163),
(65606, 1452, 81),
(65607, 1452, 115),
(65608, 1452, 75),
(65609, 1452, 189),
(65610, 1452, 153),
(65611, 1452, 156),
(65612, 1452, 7),
(65613, 1452, 75),
(65614, 1452, 226),
(65615, 1452, 37),
(65616, 1452, 19),
(65617, 1452, 153),
(65618, 1452, 154),
(65619, 1452, 75),
(65620, 1452, 42),
(65621, 1452, 75),
(65622, 1452, 190),
(65623, 1452, 163),
(65624, 1452, 9),
(65625, 1452, 7),
(65626, 1452, 19),
(65627, 1452, 19),
(65628, 1452, 149),
(65629, 1452, 23),
(65630, 1452, 154),
(65631, 1452, 37),
(65632, 1452, 7),
(65633, 1452, 238),
(65634, 1452, 267),
(65635, 1452, 153),
(65636, 1452, 75),
(65637, 1452, 75),
(65638, 1452, 156),
(65639, 1452, 75),
(65640, 1452, 87),
(65641, 1452, 4),
(65642, 1452, 10),
(65643, 1452, 154),
(65644, 1452, 154),
(65645, 1452, 42),
(65646, 1452, 81),
(65647, 1452, 156),
(65648, 1452, 75),
(65649, 1452, 159),
(65650, 1452, 136),
(65651, 1452, 42),
(65652, 1452, 19),
(65653, 1452, 154),
(65654, 1452, 146),
(65655, 1452, 82),
(65656, 1452, 37),
(65657, 1452, 75),
(65658, 1452, 190),
(65659, 1452, 23),
(65660, 1452, 19),
(65661, 1452, 153),
(65662, 1452, 42),
(65663, 1452, 60),
(65664, 1452, 110),
(65665, 1452, 59),
(65666, 1452, 137),
(65667, 1452, 42),
(65668, 1452, 37),
(65669, 1452, 157),
(65670, 1452, 156),
(65671, 1452, 163),
(65672, 1452, 154),
(65673, 1452, 42),
(65674, 1452, 87),
(65675, 1452, 59),
(65676, 1452, 137),
(65677, 1452, 26),
(65678, 1452, 42),
(65679, 1452, 19),
(65680, 1452, 42),
(65681, 1452, 137),
(65682, 1452, 137),
(65683, 1452, 156),
(65684, 1452, 87),
(65685, 1452, 7),
(65686, 1452, 150),
(65687, 1452, 10),
(65688, 1452, 156),
(65689, 1452, 59),
(65690, 1452, 110),
(65691, 1452, 226),
(65692, 1452, 157),
(65693, 1452, 191),
(65694, 1452, 75),
(65695, 1452, 243),
(65696, 1452, 9),
(65697, 1452, 20),
(65698, 1452, 26),
(65699, 1452, 226),
(65700, 1452, 136),
(65701, 1452, 226),
(65702, 1452, 19),
(65703, 1452, 59),
(65704, 1452, 7),
(65705, 1452, 50),
(65706, 1452, 10),
(65707, 1452, 154),
(65708, 1452, 165),
(65709, 1452, 75),
(65710, 1452, 42),
(65711, 1452, 115),
(65712, 1452, 156),
(65713, 1452, 50),
(65714, 1452, 137),
(65715, 1452, 115),
(65716, 1452, 226),
(65717, 1452, 98),
(65718, 1452, 87),
(65719, 1452, 42),
(65720, 1452, 146),
(65721, 1452, 26),
(65722, 1452, 42),
(65723, 1452, 42),
(65724, 1452, 11),
(65725, 1452, 78),
(65726, 1452, 9),
(65727, 1452, 75),
(65728, 1452, 37),
(65729, 1452, 37),
(65730, 1452, 23),
(65731, 1452, 37),
(65732, 1452, 23),
(65733, 1452, 150),
(65734, 1452, 9),
(65735, 1452, 189),
(65736, 1452, 42),
(65737, 1452, 137),
(65738, 1452, 111),
(65739, 1452, 156),
(65740, 1452, 149),
(65741, 1452, 42),
(65742, 1452, 9),
(65743, 1452, 42),
(65744, 1452, 42),
(65745, 1452, 26),
(65746, 1452, 11),
(65747, 1452, 19),
(65748, 1452, 87),
(65749, 1452, 154),
(65750, 1452, 145),
(65751, 1452, 20),
(65752, 1452, 146),
(65753, 1452, 156),
(65754, 1452, 75),
(65755, 1452, 115),
(65756, 1452, 20),
(65757, 1452, 75),
(65758, 1452, 146),
(65759, 1452, 26),
(65760, 1452, 156),
(65761, 1452, 146),
(65762, 1452, 81),
(65763, 1452, 189),
(65764, 1452, 153),
(65765, 1452, 115),
(65766, 1452, 156),
(65767, 1452, 212),
(65768, 1452, 75),
(65769, 1452, 156),
(65770, 1452, 75),
(65771, 1452, 37),
(65772, 1452, 37),
(65773, 1452, 37),
(65774, 1452, 153),
(65775, 1452, 46),
(65776, 1452, 37),
(65777, 1452, 153),
(65778, 1452, 46),
(65779, 1452, 156),
(65780, 1452, 87),
(65781, 1452, 59),
(65782, 1452, 75),
(65783, 1452, 153),
(65784, 1452, 154),
(65785, 1452, 37),
(65786, 1452, 87),
(65787, 1452, 75),
(65788, 1452, 191),
(65789, 1452, 19),
(65790, 1452, 42),
(65791, 1452, 17),
(65792, 1452, 154),
(65793, 1452, 42),
(65794, 1452, 46),
(65795, 1452, 150),
(65796, 1452, 156),
(65797, 1452, 75),
(65798, 1452, 156),
(65799, 1452, 226),
(65800, 1452, 20),
(65801, 1452, 19),
(65802, 1452, 37),
(65803, 1452, 42),
(65804, 1452, 189),
(65805, 1452, 42),
(65806, 1452, 20),
(65807, 1452, 26),
(65808, 1452, 42),
(65809, 1452, 136),
(65810, 1452, 156),
(65811, 1452, 165),
(65812, 1452, 115),
(65813, 1452, 157),
(65814, 1452, 149),
(65815, 1452, 163),
(65816, 1452, 42),
(65817, 1452, 42),
(65818, 1452, 60),
(65819, 1452, 75),
(65820, 1452, 150),
(65821, 1452, 136),
(65822, 1452, 81),
(65823, 1452, 115),
(65824, 1452, 7),
(65825, 1452, 59),
(65826, 1452, 82),
(65827, 1452, 93),
(65828, 1452, 42),
(65829, 1452, 42),
(65830, 1452, 156),
(65831, 1452, 153),
(65832, 1452, 46),
(65833, 1452, 26),
(65834, 1452, 46),
(65835, 1452, 26),
(65836, 1452, 75),
(65837, 1452, 157),
(65838, 1452, 7),
(65839, 1452, 278),
(65840, 1452, 42),
(65841, 1452, 42),
(65842, 1452, 75),
(65843, 1452, 26),
(65844, 1452, 7),
(65845, 1452, 190),
(65846, 1452, 26),
(65847, 1452, 37),
(65848, 1452, 115),
(65849, 1452, 75),
(65850, 1452, 75),
(65851, 1452, 149),
(65852, 1452, 157),
(65853, 1452, 59),
(65854, 1452, 136),
(65855, 1452, 37),
(65856, 1452, 153),
(65857, 1452, 42),
(65858, 1452, 11),
(65859, 1452, 75),
(65860, 1452, 37),
(65861, 1452, 42),
(65862, 1452, 81),
(65863, 1452, 189),
(65864, 1452, 42),
(65865, 1452, 156),
(65866, 1452, 87),
(65867, 1452, 137),
(65868, 1452, 146),
(65869, 1452, 4),
(65870, 1452, 154),
(65871, 1452, 156),
(65872, 1452, 19),
(65873, 1452, 165),
(65874, 1452, 93),
(65875, 1452, 26),
(65876, 1452, 42),
(65877, 1452, 75),
(65878, 1452, 17),
(65879, 1452, 4),
(65880, 1452, 59),
(65881, 1452, 137),
(65882, 1452, 4),
(65883, 1452, 46),
(65884, 1452, 115),
(65885, 1452, 19),
(65886, 1452, 153),
(65887, 1452, 152),
(65888, 1452, 75),
(65889, 1452, 75),
(65890, 1452, 75),
(65891, 1452, 4),
(65892, 1452, 60),
(65893, 1452, 42),
(65894, 1452, 42),
(65895, 1452, 75),
(65896, 1452, 137),
(65897, 1452, 93),
(65898, 1452, 19),
(65899, 1452, 20),
(65900, 1452, 46),
(65901, 1452, 154),
(65902, 1452, 42),
(65903, 1452, 154),
(65904, 1452, 42),
(65905, 1452, 19),
(65906, 1452, 37),
(65907, 1452, 156),
(65908, 1452, 82),
(65909, 1452, 75),
(65910, 1452, 157),
(65911, 1452, 156),
(65912, 1452, 26),
(65913, 1452, 75),
(65914, 1452, 137),
(65915, 1452, 266),
(65916, 1452, 75),
(65917, 1452, 266),
(65918, 1452, 26),
(65919, 1452, 46),
(65920, 1452, 226),
(65921, 1452, 93),
(65922, 1452, 149),
(65923, 1452, 243),
(65924, 1452, 154),
(65925, 1452, 271),
(65926, 1452, 226),
(65927, 1452, 156),
(65928, 1452, 75),
(65929, 1452, 37),
(65930, 1452, 19),
(65931, 1452, 81),
(65932, 1452, 93),
(65933, 1452, 46),
(65934, 1452, 9),
(65935, 1452, 115),
(65936, 1452, 9),
(65937, 1452, 136),
(65938, 1452, 37),
(65939, 1452, 93),
(65940, 1452, 75),
(65941, 1452, 60),
(65942, 1452, 146),
(65943, 1452, 75),
(65944, 1452, 163),
(65945, 1452, 26),
(65946, 1452, 19),
(65947, 1452, 19),
(65948, 1452, 226),
(65949, 1452, 159),
(65950, 1452, 81),
(65951, 1452, 150),
(65952, 1452, 154),
(65953, 1452, 42),
(65954, 1452, 20),
(65955, 1452, 75),
(65956, 1452, 115),
(65957, 1452, 77),
(65958, 1452, 37),
(65959, 1452, 19),
(65960, 1452, 189),
(65961, 1452, 156),
(65962, 1452, 42),
(65963, 1452, 42),
(65964, 1452, 156),
(65965, 1452, 26),
(65966, 1452, 146),
(65967, 1452, 165),
(65968, 1452, 146),
(65969, 1452, 146),
(65970, 1452, 243),
(65971, 1452, 19),
(65972, 1452, 154),
(65973, 1452, 93),
(65974, 1452, 19),
(65975, 1452, 42),
(65976, 1452, 19),
(65977, 1452, 59),
(65978, 1452, 110),
(65979, 1452, 87),
(65980, 1452, 19),
(65981, 1452, 19),
(65982, 1452, 19),
(65983, 1452, 37),
(65984, 1452, 156),
(65985, 1452, 154),
(65986, 1452, 37),
(65987, 1452, 150),
(65988, 1452, 9),
(65989, 1452, 19),
(65990, 1452, 150),
(65991, 1452, 20),
(65992, 1452, 82),
(65993, 1452, 137),
(65994, 1452, 137),
(65995, 1452, 191),
(65996, 1452, 110),
(65997, 1452, 20),
(65998, 1452, 23),
(65999, 1452, 75),
(66000, 1452, 115),
(66001, 1452, 37),
(66002, 1452, 19),
(66003, 1452, 153),
(66004, 1452, 110),
(66005, 1452, 42),
(66006, 1452, 278),
(66007, 1452, 46),
(66008, 1452, 20),
(66009, 1452, 156),
(66010, 1452, 75),
(66011, 1452, 159),
(66012, 1452, 42),
(66013, 1452, 137),
(66014, 1452, 59),
(66015, 1452, 42),
(66016, 1452, 75),
(66017, 1452, 59),
(66018, 1452, 87),
(66019, 1452, 82),
(66020, 1452, 19),
(66021, 1452, 81),
(66022, 1452, 154),
(66023, 1452, 37),
(66024, 1452, 46),
(66025, 1452, 164),
(66026, 1452, 115),
(66027, 1452, 42),
(66028, 1452, 75),
(66029, 1452, 20),
(66030, 1452, 149),
(66031, 1452, 146),
(66032, 1452, 187),
(66033, 1452, 42),
(66034, 1452, 146),
(66035, 1452, 20),
(66036, 1452, 42),
(66037, 1452, 42),
(66038, 1452, 82),
(66039, 1452, 37),
(66040, 1452, 149),
(66041, 1452, 82),
(66042, 1452, 146),
(66043, 1452, 81),
(66044, 1452, 156),
(66045, 1452, 191),
(66046, 1452, 82),
(66047, 1452, 136),
(66048, 1452, 75),
(66049, 1452, 42),
(66050, 1452, 74),
(66051, 1452, 23),
(66052, 1452, 75),
(66053, 1452, 187),
(66054, 1452, 23),
(66055, 1452, 136),
(66056, 1452, 75),
(66057, 1452, 75),
(66058, 1452, 9),
(66059, 1452, 153),
(66060, 1452, 42),
(66061, 1452, 20),
(66062, 1452, 59),
(66063, 1452, 42),
(66064, 1452, 115),
(66065, 1452, 189),
(66066, 1452, 150),
(66067, 1452, 37),
(66068, 1452, 42),
(66069, 1452, 154),
(66070, 1452, 226),
(66071, 1452, 19),
(66072, 1452, 59),
(66073, 1452, 115),
(66074, 1452, 75),
(66075, 1452, 10),
(66076, 1452, 226),
(66077, 1452, 87),
(66078, 1452, 20),
(66079, 1452, 42),
(66080, 1452, 9),
(66081, 1452, 19),
(66082, 1452, 150),
(66083, 1452, 137),
(66084, 1452, 75),
(66085, 1452, 82),
(66086, 1452, 26),
(66087, 1452, 137),
(66088, 1452, 137),
(66089, 1452, 154),
(66090, 1452, 46),
(66091, 1452, 136),
(66092, 1452, 153),
(66093, 1452, 149),
(66094, 1452, 146),
(66095, 1452, 149),
(66096, 1452, 11),
(66097, 1452, 3),
(66098, 1452, 20),
(66099, 1452, 146),
(66100, 1452, 59),
(66101, 1452, 26),
(66102, 1452, 23),
(66103, 1452, 37),
(66104, 1452, 154),
(66105, 1452, 75),
(66106, 1452, 46),
(66107, 1452, 137),
(66108, 1452, 11),
(66109, 1452, 19),
(66110, 1452, 59),
(66111, 1452, 110),
(66112, 1452, 153),
(66113, 1452, 82),
(66114, 1452, 115),
(66115, 1452, 20),
(66116, 1452, 37),
(66117, 1452, 146),
(66118, 1452, 23),
(66119, 1452, 75),
(66120, 1452, 164),
(66121, 1452, 7),
(66122, 1452, 154),
(66123, 1452, 93),
(66124, 1452, 137),
(66125, 1452, 87),
(66126, 1452, 42),
(66127, 1452, 110),
(66128, 1452, 154),
(66129, 1452, 42),
(66130, 1452, 153),
(66131, 1452, 238),
(66132, 1452, 26),
(66133, 1452, 136),
(66134, 1452, 164),
(66135, 1452, 82),
(66136, 1452, 59),
(66137, 1452, 164),
(66138, 1452, 115),
(66139, 1452, 7),
(66140, 1452, 149),
(66141, 1452, 110),
(66142, 1452, 4),
(66143, 1452, 110),
(66144, 1452, 23),
(66145, 1452, 11),
(66146, 1452, 42),
(66147, 1452, 146),
(66148, 1452, 75),
(66149, 1452, 115),
(66150, 1452, 20),
(66151, 1452, 157),
(66152, 1452, 37),
(66153, 1452, 4),
(66154, 1452, 42),
(66155, 1452, 93),
(66156, 1452, 26),
(66157, 1452, 23),
(66158, 1452, 19),
(66159, 1452, 87),
(66160, 1452, 26),
(66161, 1452, 188),
(66162, 1452, 37),
(66163, 1452, 149),
(66164, 1452, 42),
(66165, 1452, 115),
(66166, 1452, 163),
(66167, 1452, 19),
(66168, 1452, 136),
(66169, 1452, 153),
(66170, 1452, 156),
(66171, 1452, 23),
(66172, 1452, 153),
(66173, 1452, 42),
(66174, 1452, 153),
(66175, 1452, 42),
(66176, 1452, 75),
(66177, 1452, 37),
(66178, 1452, 4),
(66179, 1452, 42),
(66180, 1452, 182),
(66181, 1452, 19),
(66182, 1452, 154),
(66183, 1452, 9),
(66184, 1452, 163),
(66185, 1452, 81),
(66186, 1452, 146),
(66187, 1452, 20),
(66188, 1452, 20),
(66189, 1452, 278),
(66190, 1452, 42),
(66191, 1452, 26),
(66192, 1452, 26),
(66193, 1452, 23),
(66194, 1452, 23),
(66195, 1452, 150),
(66196, 1452, 115),
(66197, 1452, 7),
(66198, 1452, 98),
(66199, 1452, 115),
(66200, 1452, 46),
(66201, 1452, 75),
(66202, 1452, 157),
(66203, 1452, 156),
(66204, 1452, 11),
(66205, 1452, 11),
(66206, 1452, 9),
(66207, 1452, 150),
(66208, 1452, 115),
(66209, 1452, 42),
(66210, 1452, 60),
(66211, 1452, 37),
(66212, 1452, 115),
(66213, 1452, 26),
(66214, 1452, 46),
(66215, 1452, 154),
(66216, 1452, 81),
(66217, 1452, 60),
(66218, 1452, 159),
(66219, 1452, 46),
(66220, 1452, 146),
(66221, 1452, 42),
(66222, 1452, 146),
(66223, 1452, 42),
(66224, 1452, 146),
(66225, 1452, 156),
(66226, 1452, 183),
(66227, 1452, 42),
(66228, 1452, 42),
(66229, 1452, 159),
(66230, 1452, 150),
(66231, 1452, 226),
(66232, 1452, 149),
(66233, 1452, 42),
(66234, 1452, 153),
(66235, 1452, 7),
(66236, 1452, 19),
(66237, 1452, 111),
(66238, 1452, 153),
(66239, 1452, 271),
(66240, 1452, 180),
(66241, 1452, 137),
(66242, 1452, 26),
(66243, 1452, 75),
(66244, 1452, 11),
(66245, 1452, 37),
(66246, 1452, 19),
(66247, 1452, 137),
(66248, 1452, 149),
(66249, 1452, 42),
(66250, 1452, 226),
(66251, 1452, 4),
(66252, 1452, 42),
(66253, 1452, 153),
(66254, 1452, 154),
(66255, 1452, 136),
(66256, 1452, 136),
(66257, 1452, 146),
(66258, 1452, 37),
(66259, 1452, 60),
(66260, 1452, 75),
(66261, 1452, 149),
(66262, 1452, 110),
(66263, 1452, 137),
(66264, 1452, 226),
(66265, 1452, 20),
(66266, 1452, 154),
(66267, 1452, 59),
(66268, 1452, 42),
(66269, 1452, 19),
(66270, 1452, 19),
(66271, 1452, 42),
(66272, 1452, 42),
(66273, 1452, 7),
(66274, 1452, 20),
(66275, 1452, 26),
(66276, 1452, 19),
(66277, 1452, 156),
(66278, 1452, 98),
(66279, 1452, 75),
(66280, 1452, 19),
(66281, 1452, 23),
(66282, 1452, 26),
(66283, 1452, 75),
(66284, 1452, 157),
(66285, 1452, 150),
(66286, 1452, 154),
(66287, 1452, 59),
(66288, 1452, 153),
(66289, 1452, 42),
(66290, 1452, 87),
(66291, 1452, 153),
(66292, 1452, 7),
(66293, 1452, 110),
(66294, 1452, 26),
(66295, 1452, 267),
(66296, 1452, 37),
(66297, 1452, 93),
(66298, 1452, 59),
(66299, 1452, 137),
(66300, 1452, 156),
(66301, 1452, 37),
(66302, 1452, 42),
(66303, 1452, 37),
(66304, 1452, 137),
(66305, 1452, 26),
(66306, 1452, 81),
(66307, 1452, 75),
(66308, 1452, 137),
(66309, 1452, 19),
(66310, 1452, 187),
(66311, 1452, 46),
(66312, 1452, 110),
(66313, 1452, 19),
(66314, 1452, 75),
(66315, 1452, 156),
(66316, 1452, 17),
(66317, 1452, 226),
(66318, 1452, 75),
(66319, 1452, 110),
(66320, 1452, 19),
(66321, 1452, 26),
(66322, 1452, 153),
(66323, 1452, 37),
(66324, 1452, 165),
(66325, 1452, 226),
(66326, 1452, 163),
(66327, 1452, 238),
(66328, 1452, 150),
(66329, 1452, 87),
(66330, 1452, 20),
(66331, 1452, 75),
(66332, 1452, 150),
(66333, 1452, 19),
(66334, 1452, 42),
(66335, 1452, 11),
(66336, 1452, 154),
(66337, 1452, 42),
(66338, 1452, 20),
(66339, 1452, 109),
(66340, 1452, 26),
(66341, 1452, 37),
(66342, 1452, 154),
(66343, 1452, 115),
(66344, 1452, 23),
(66345, 1452, 149),
(66346, 1452, 26),
(66347, 1452, 46),
(66348, 1452, 156),
(66349, 1452, 46),
(66350, 1452, 75),
(66351, 1452, 37),
(66352, 1452, 7),
(66353, 1452, 81),
(66354, 1452, 110),
(66355, 1452, 87),
(66356, 1452, 75),
(66357, 1452, 37),
(66358, 1452, 110),
(66359, 1452, 59),
(66360, 1452, 23),
(66361, 1452, 75),
(66362, 1452, 165),
(66363, 1452, 156),
(66364, 1452, 137),
(66365, 1452, 20),
(66366, 1452, 7),
(66367, 1452, 42),
(66368, 1452, 42),
(66369, 1452, 42),
(66370, 1452, 156),
(66371, 1452, 82),
(66372, 1452, 154),
(66373, 1452, 26),
(66374, 1452, 75),
(66375, 1452, 238),
(66376, 1452, 19),
(66377, 1452, 37),
(66378, 1452, 156),
(66379, 1452, 267),
(66380, 1452, 136),
(66381, 1452, 19),
(66382, 1452, 37),
(66383, 1452, 42),
(66384, 1452, 82),
(66385, 1452, 75),
(66386, 1452, 150),
(66387, 1452, 9),
(66388, 1452, 42),
(66389, 1452, 136),
(66390, 1452, 146),
(66391, 1452, 4),
(66392, 1452, 37),
(66393, 1452, 163),
(66394, 1452, 137),
(66395, 1452, 163),
(66396, 1452, 37),
(66397, 1452, 23),
(66398, 1452, 159),
(66399, 1452, 150),
(66400, 1452, 46),
(66401, 1452, 42),
(66402, 1452, 46),
(66403, 1452, 75),
(66404, 1452, 75),
(66405, 1452, 42),
(66406, 1452, 136),
(66407, 1452, 75),
(66408, 1452, 20),
(66409, 1452, 42),
(66410, 1452, 42),
(66411, 1452, 9),
(66412, 1452, 42),
(66413, 1452, 42),
(66414, 1452, 153),
(66415, 1452, 154),
(66416, 1452, 26),
(66417, 1452, 23),
(66418, 1452, 42),
(66419, 1452, 75),
(66420, 1452, 154),
(66421, 1452, 149),
(66422, 1452, 42),
(66423, 1452, 136),
(66424, 1452, 187),
(66425, 1452, 163),
(66426, 1452, 42),
(66427, 1452, 42),
(66428, 1452, 146),
(66429, 1452, 26),
(66430, 1452, 42),
(66431, 1452, 191),
(66432, 1452, 146),
(66433, 1452, 150),
(66434, 1452, 42),
(66435, 1452, 75),
(66436, 1452, 75),
(66437, 1452, 137),
(66438, 1452, 75),
(66439, 1452, 245),
(66440, 1452, 136),
(66441, 1452, 19),
(66442, 1452, 226),
(66443, 1452, 146),
(66444, 1452, 87),
(66445, 1452, 23),
(66446, 1452, 10),
(66447, 1452, 26),
(66448, 1452, 136),
(66449, 1452, 75),
(66450, 1452, 46),
(66451, 1452, 110),
(66452, 1452, 157),
(66453, 1452, 75),
(66454, 1452, 154),
(66455, 1452, 109),
(66456, 1452, 20),
(66457, 1452, 75),
(66458, 1452, 156),
(66459, 1452, 59),
(66460, 1452, 226),
(66461, 1452, 9),
(66462, 1452, 59),
(66463, 1452, 42),
(66464, 1452, 82),
(66465, 1452, 59),
(66466, 1452, 9),
(66467, 1452, 37),
(66468, 1452, 150),
(66469, 1452, 137),
(66470, 1452, 110),
(66471, 1452, 11),
(66472, 1452, 37),
(66473, 1452, 42),
(66474, 1452, 82),
(66475, 1452, 226),
(66476, 1452, 23),
(66477, 1452, 20),
(66478, 1452, 46),
(66479, 1452, 146),
(66480, 1452, 42),
(66481, 1452, 156),
(66482, 1452, 59),
(66483, 1452, 46),
(66484, 1452, 110),
(66485, 1452, 78),
(66486, 1452, 154),
(66487, 1452, 154),
(66488, 1452, 75),
(66489, 1452, 187),
(66490, 1452, 245),
(66491, 1452, 46),
(66492, 1452, 159),
(66493, 1452, 75),
(66494, 1452, 37),
(66495, 1452, 26),
(66496, 1452, 23),
(66497, 1452, 75),
(66498, 1452, 153),
(66499, 1452, 75),
(66500, 1452, 9),
(66501, 1452, 154),
(66502, 1452, 154),
(66503, 1452, 154),
(66504, 1452, 156),
(66505, 1452, 87),
(66506, 1452, 146),
(66507, 1452, 75),
(66508, 1452, 154),
(66509, 1452, 9),
(66510, 1452, 75),
(66511, 1452, 42),
(66512, 1452, 75),
(66513, 1452, 146),
(66514, 1452, 37),
(66515, 1452, 87),
(66516, 1452, 81),
(66517, 1452, 75),
(66518, 1452, 191),
(66519, 1452, 75),
(66520, 1452, 154),
(66521, 1452, 59),
(66522, 1452, 75),
(66523, 1452, 75),
(66524, 1452, 59),
(66525, 1452, 154),
(66526, 1452, 19),
(66527, 1452, 93),
(66528, 1452, 93),
(66529, 1452, 19),
(66530, 1452, 75),
(66531, 1452, 146),
(66532, 1452, 75),
(66533, 1452, 146),
(66534, 1452, 183),
(66535, 1452, 75),
(66536, 1452, 23),
(66537, 1452, 115),
(66538, 1452, 93),
(66539, 1452, 11),
(66540, 1452, 115),
(66541, 1452, 150),
(66542, 1452, 226),
(66543, 1452, 110),
(66544, 1452, 154),
(66545, 1452, 115),
(66546, 1452, 212),
(66547, 1452, 7),
(66548, 1452, 19),
(66549, 1452, 110),
(66550, 1452, 75),
(66551, 1452, 156),
(66552, 1452, 146),
(66553, 1452, 75),
(66554, 1452, 26),
(66555, 1452, 42),
(66556, 1452, 26),
(66557, 1452, 59),
(66558, 1452, 75),
(66559, 1452, 189),
(66560, 1452, 87),
(66561, 1452, 187),
(66562, 1452, 20),
(66563, 1452, 154),
(66564, 1452, 189),
(66565, 1452, 75),
(66566, 1452, 59),
(66567, 1452, 137),
(66568, 1452, 59),
(66569, 1452, 157),
(66570, 1452, 191),
(66571, 1452, 37),
(66572, 1452, 150),
(66573, 1452, 9),
(66574, 1452, 46),
(66575, 1452, 156),
(66576, 1452, 75),
(66577, 1452, 37),
(66578, 1452, 42),
(66579, 1452, 146),
(66580, 1452, 156),
(66581, 1452, 154),
(66582, 1452, 75),
(66583, 1452, 189),
(66584, 1452, 146),
(66585, 1452, 150),
(66586, 1452, 20),
(66587, 1452, 153),
(66588, 1452, 32),
(66589, 1452, 37),
(66590, 1452, 159),
(66591, 1452, 150),
(66592, 1452, 20),
(66593, 1452, 7),
(66594, 1452, 137),
(66595, 1452, 82),
(66596, 1452, 163),
(66597, 1452, 9),
(66598, 1452, 156),
(66599, 1452, 9),
(66600, 1452, 137),
(66601, 1452, 23),
(66602, 1452, 42),
(66603, 1452, 149),
(66604, 1452, 245),
(66605, 1452, 156),
(66606, 1452, 226),
(66607, 1452, 165),
(66608, 1452, 9),
(66609, 1452, 19),
(66610, 1452, 7),
(66611, 1452, 82),
(66612, 1452, 75),
(66613, 1452, 156),
(66614, 1452, 59),
(66615, 1452, 42),
(66616, 1452, 37),
(66617, 1452, 19),
(66618, 1452, 154),
(66619, 1452, 77),
(66620, 1452, 46),
(66621, 1452, 20),
(66622, 1452, 93),
(66623, 1452, 9),
(66624, 1452, 26),
(66625, 1452, 82),
(66626, 1452, 115),
(66627, 1452, 19),
(66628, 1452, 115),
(66629, 1452, 75),
(66630, 1452, 137),
(66631, 1452, 19),
(66632, 1452, 4),
(66633, 1452, 146),
(66634, 1452, 20),
(66635, 1452, 156),
(66636, 1452, 159),
(66637, 1452, 20),
(66638, 1452, 75),
(66639, 1452, 42),
(66640, 1452, 19),
(66641, 1452, 20),
(66642, 1452, 42),
(66643, 1452, 226),
(66644, 1452, 154),
(66645, 1452, 153),
(66646, 1452, 42),
(66647, 1452, 154),
(66648, 1452, 9),
(66649, 1452, 75),
(66650, 1452, 238),
(66651, 1452, 23),
(66652, 1452, 137),
(66653, 1452, 42),
(66654, 1452, 42),
(66655, 1452, 154),
(66656, 1452, 191),
(66657, 1452, 75),
(66658, 1452, 37),
(66659, 1452, 156),
(66660, 1452, 136),
(66661, 1452, 136),
(66662, 1452, 87),
(66663, 1452, 42),
(66664, 1452, 226),
(66665, 1452, 19),
(66666, 1452, 19),
(66667, 1452, 189),
(66668, 1452, 245),
(66669, 1452, 20),
(66670, 1452, 82),
(66671, 1452, 150),
(66672, 1452, 157),
(66673, 1452, 75),
(66674, 1452, 60),
(66675, 1452, 180),
(66676, 1452, 226),
(66677, 1452, 226),
(66678, 1452, 19),
(66679, 1452, 10),
(66680, 1452, 154),
(66681, 1452, 154),
(66682, 1452, 278),
(66683, 1452, 87),
(66684, 1452, 154),
(66685, 1452, 7),
(66686, 1452, 75),
(66687, 1452, 75),
(66688, 1452, 20),
(66689, 1452, 26),
(66690, 1452, 98),
(66691, 1452, 26),
(66692, 1452, 137),
(66693, 1452, 165),
(66694, 1452, 19),
(66695, 1452, 75),
(66696, 1452, 59),
(66697, 1452, 154),
(66698, 1452, 146),
(66699, 1452, 146),
(66700, 1452, 87),
(66701, 1452, 46),
(66702, 1452, 23),
(66703, 1452, 26),
(66704, 1452, 110),
(66705, 1452, 191),
(66706, 1452, 75),
(66707, 1452, 156),
(66708, 1452, 191),
(66709, 1452, 111),
(66710, 1452, 75),
(66711, 1452, 191),
(66712, 1452, 146),
(66713, 1452, 42),
(66714, 1452, 26),
(66715, 1452, 153),
(66716, 1452, 180),
(66717, 1452, 42),
(66718, 1452, 37),
(66719, 1452, 75),
(66720, 1452, 146),
(66721, 1452, 115),
(66722, 1452, 26),
(66723, 1452, 10),
(66724, 1452, 75),
(66725, 1452, 59),
(66726, 1452, 42),
(66727, 1452, 144),
(66728, 1452, 4),
(66729, 1452, 146),
(66730, 1452, 149),
(66731, 1452, 156),
(66732, 1452, 226),
(66733, 1452, 137),
(66734, 1452, 110),
(66735, 1452, 42),
(66736, 1452, 154),
(66737, 1452, 26),
(66738, 1452, 75),
(66739, 1452, 75),
(66740, 1452, 75),
(66741, 1452, 59),
(66742, 1452, 19),
(66743, 1452, 4),
(66744, 1452, 75),
(66745, 1452, 187),
(66746, 1452, 59),
(66747, 1452, 163),
(66748, 1452, 149),
(66749, 1452, 42),
(66750, 1452, 37),
(66751, 1452, 75),
(66752, 1452, 163),
(66753, 1452, 75),
(66754, 1452, 75),
(66755, 1452, 226),
(66756, 1452, 136),
(66757, 1452, 9),
(66758, 1452, 42),
(66759, 1452, 11),
(66760, 1452, 19),
(66761, 1452, 146),
(66762, 1452, 75),
(66763, 1452, 59),
(66764, 1452, 75),
(66765, 1452, 137),
(66766, 1452, 267),
(66767, 1452, 26),
(66768, 1452, 150),
(66769, 1452, 26),
(66770, 1452, 26),
(66771, 1452, 60),
(66772, 1452, 75),
(66773, 1452, 17),
(66774, 1452, 42),
(66775, 1452, 157),
(66776, 1452, 136),
(66777, 1452, 146),
(66778, 1452, 154),
(66779, 1452, 46),
(66780, 1452, 150),
(66781, 1452, 153),
(66782, 1452, 59),
(66783, 1452, 75),
(66784, 1452, 42),
(66785, 1452, 165),
(66786, 1452, 26),
(66787, 1452, 82),
(66788, 1452, 156),
(66789, 1452, 93),
(66790, 1452, 42),
(66791, 1452, 59),
(66792, 1452, 137),
(66793, 1452, 154),
(66794, 1452, 154),
(66795, 1452, 87),
(66796, 1452, 154),
(66797, 1452, 75),
(66798, 1452, 59),
(66799, 1452, 42),
(66800, 1452, 137),
(66801, 1452, 115),
(66802, 1452, 82),
(66803, 1452, 188),
(66804, 1452, 26),
(66805, 1452, 136),
(66806, 1452, 156),
(66807, 1452, 42),
(66808, 1452, 156),
(66809, 1452, 137),
(66810, 1452, 149),
(66811, 1452, 59),
(66812, 1452, 156),
(66813, 1452, 23),
(66814, 1452, 37),
(66815, 1452, 75),
(66816, 1452, 42),
(66817, 1452, 59),
(66818, 1452, 156),
(66819, 1452, 115),
(66820, 1452, 59),
(66821, 1452, 20),
(66822, 1452, 19),
(66823, 1452, 81),
(66824, 1452, 137),
(66825, 1452, 149),
(66826, 1452, 93),
(66827, 1452, 37),
(66828, 1452, 136),
(66829, 1452, 93),
(66830, 1452, 26),
(66831, 1452, 75),
(66832, 1452, 136),
(66833, 1452, 26),
(66834, 1452, 20),
(66835, 1452, 156),
(66836, 1452, 87),
(66837, 1452, 37),
(66838, 1452, 137),
(66839, 1452, 75),
(66840, 1452, 87),
(66841, 1452, 137),
(66842, 1452, 75),
(66843, 1452, 82),
(66844, 1452, 82),
(66845, 1452, 156),
(66846, 1452, 20),
(66847, 1452, 115),
(66848, 1452, 42),
(66849, 1452, 140),
(66850, 1452, 136),
(66851, 1452, 60),
(66852, 1452, 7),
(66853, 1452, 42),
(66854, 1452, 26),
(66855, 1452, 11),
(66856, 1452, 136),
(66857, 1452, 37),
(66858, 1452, 59),
(66859, 1452, 156),
(66860, 1452, 75),
(66861, 1452, 9),
(66862, 1452, 9),
(66863, 1452, 9),
(66864, 1452, 19),
(66865, 1452, 37),
(66866, 1452, 154),
(66867, 1452, 81),
(66868, 1452, 137),
(66869, 1452, 137),
(66870, 1452, 23),
(66871, 1452, 20),
(66872, 1452, 146),
(66873, 1452, 137),
(66874, 1452, 26),
(66875, 1452, 59),
(66876, 1452, 154),
(66877, 1452, 226),
(66878, 1452, 180),
(66879, 1452, 37),
(66880, 1452, 42),
(66881, 1452, 26),
(66882, 1452, 110),
(66883, 1452, 136),
(66884, 1452, 46),
(66885, 1452, 150),
(66886, 1452, 156),
(66887, 1452, 157),
(66888, 1452, 46),
(66889, 1452, 75),
(66890, 1452, 245),
(66891, 1452, 180),
(66892, 1452, 42),
(66893, 1452, 110),
(66894, 1452, 149),
(66895, 1452, 37),
(66896, 1452, 37),
(66897, 1452, 157),
(66898, 1452, 75),
(66899, 1452, 149),
(66900, 1452, 82),
(66901, 1452, 154),
(66902, 1452, 267),
(66903, 1452, 7),
(66904, 1452, 75),
(66905, 1452, 75),
(66906, 1452, 156),
(66907, 1452, 7),
(66908, 1452, 156),
(66909, 1452, 7),
(66910, 1452, 42),
(66911, 1452, 4),
(66912, 1452, 245),
(66913, 1452, 59),
(66914, 1452, 19),
(66915, 1452, 154),
(66916, 1452, 46),
(66917, 1452, 75),
(66918, 1452, 146),
(66919, 1452, 115),
(66920, 1452, 26),
(66921, 1452, 149),
(66922, 1452, 42),
(66923, 1452, 59),
(66924, 1452, 7),
(66925, 1452, 46),
(66926, 1452, 75),
(66927, 1452, 75),
(66928, 1452, 37),
(66929, 1452, 42),
(66930, 1452, 82),
(66931, 793, 37),
(66932, 793, 149),
(66933, 793, 10),
(66934, 793, 137),
(66935, 793, 75),
(66936, 793, 156),
(66937, 793, 185),
(66938, 793, 7),
(66939, 793, 149),
(66940, 793, 11),
(66941, 793, 26),
(66942, 793, 93),
(66943, 793, 115),
(66944, 793, 20),
(66945, 793, 20),
(66946, 793, 82),
(66947, 793, 137),
(66948, 793, 9),
(66949, 793, 19),
(66950, 793, 75),
(66951, 793, 150),
(66952, 793, 137),
(66953, 793, 4),
(66954, 793, 150),
(66955, 793, 87),
(66956, 793, 80),
(66957, 793, 180),
(66958, 793, 137),
(66959, 793, 161),
(66960, 793, 37),
(66961, 793, 82),
(66962, 793, 149),
(66963, 793, 9),
(66964, 793, 156),
(66965, 793, 154),
(66966, 793, 189),
(66967, 793, 75),
(66968, 793, 115),
(66969, 793, 82),
(66970, 793, 161),
(66971, 793, 150),
(66972, 793, 87),
(66973, 793, 75),
(66974, 793, 10),
(66975, 793, 37),
(66976, 793, 75),
(66977, 793, 149),
(66978, 793, 82),
(66979, 793, 137),
(66980, 793, 82),
(66981, 793, 154),
(66982, 793, 75),
(66983, 793, 149),
(66984, 793, 150),
(66985, 793, 82),
(66986, 793, 137),
(66987, 793, 137),
(66988, 793, 20),
(66989, 793, 75),
(66990, 793, 190),
(66991, 793, 163),
(66992, 793, 75),
(66993, 793, 82),
(66994, 793, 149),
(66995, 793, 150),
(66996, 793, 81),
(66997, 793, 87),
(66998, 793, 87),
(66999, 793, 122),
(67000, 793, 226),
(67001, 793, 137),
(67002, 793, 149),
(67003, 793, 159),
(67004, 793, 115),
(67005, 793, 11),
(67006, 793, 87),
(67007, 793, 150),
(67008, 793, 137),
(67009, 793, 37),
(67010, 793, 11),
(67011, 793, 82),
(67012, 793, 87),
(67013, 793, 37),
(67014, 793, 82),
(67015, 793, 34),
(67016, 793, 82),
(67017, 793, 115),
(67018, 793, 137),
(67019, 793, 11),
(67020, 793, 82),
(67021, 793, 87),
(67022, 793, 93),
(67023, 793, 149),
(67024, 793, 19),
(67025, 793, 137),
(67026, 793, 137),
(67027, 793, 11),
(67028, 793, 10),
(67029, 793, 154),
(67030, 793, 157),
(67031, 793, 36),
(67032, 793, 115),
(67033, 793, 137),
(67034, 793, 54),
(67035, 793, 9),
(67036, 793, 115),
(67037, 793, 137),
(67038, 793, 87),
(67039, 793, 82),
(67040, 793, 9),
(67041, 793, 75),
(67042, 793, 87),
(67043, 793, 154),
(67044, 793, 149),
(67045, 793, 137),
(67046, 793, 87),
(67047, 793, 110),
(67048, 793, 19),
(67049, 793, 62),
(67050, 793, 149),
(67051, 793, 11),
(67052, 793, 149),
(67053, 793, 11),
(67054, 793, 87),
(67055, 793, 82),
(67056, 793, 110),
(67057, 793, 36),
(67058, 793, 137),
(67059, 793, 87),
(67060, 793, 137),
(67061, 793, 150),
(67062, 793, 10),
(67063, 793, 137),
(67064, 793, 137),
(67065, 793, 153),
(67066, 793, 17),
(67067, 793, 167),
(67068, 793, 156),
(67069, 793, 137),
(67070, 793, 181),
(67071, 793, 75),
(67072, 793, 10),
(67073, 793, 156),
(67074, 793, 149),
(67075, 793, 82),
(67076, 793, 75),
(67077, 793, 93),
(67078, 793, 20),
(67079, 793, 190),
(67080, 793, 11),
(67081, 793, 75),
(67082, 793, 17),
(67083, 793, 238),
(67084, 793, 122),
(67085, 793, 137),
(67086, 793, 137),
(67087, 793, 150),
(67088, 793, 137),
(67089, 793, 20),
(67090, 793, 7),
(67091, 793, 186),
(67092, 793, 42),
(67093, 793, 20),
(67094, 793, 82),
(67095, 793, 137),
(67096, 793, 137),
(67097, 793, 159),
(67098, 793, 122),
(67099, 793, 82),
(67100, 793, 55),
(67101, 793, 10),
(67102, 793, 115),
(67103, 793, 189),
(67104, 793, 9),
(67105, 793, 87),
(67106, 793, 137),
(67107, 793, 75),
(67108, 793, 137),
(67109, 793, 137),
(67110, 793, 29),
(67111, 793, 87),
(67112, 793, 11),
(67113, 793, 189),
(67114, 793, 110),
(67115, 793, 82),
(67116, 793, 4),
(67117, 793, 137),
(67118, 793, 87),
(67119, 793, 110),
(67120, 793, 187),
(67121, 793, 11),
(67122, 793, 137),
(67123, 793, 20),
(67124, 793, 87),
(67125, 793, 82),
(67126, 793, 115),
(67127, 793, 226),
(67128, 793, 156),
(67129, 793, 75),
(67130, 793, 81),
(67131, 793, 157),
(67132, 793, 11),
(67133, 793, 157),
(67134, 793, 87),
(67135, 793, 82),
(67136, 793, 11),
(67137, 793, 7),
(67138, 793, 20),
(67139, 793, 87),
(67140, 793, 9),
(67141, 793, 75),
(67142, 793, 75),
(67143, 793, 82),
(67144, 793, 75),
(67145, 793, 20),
(67146, 793, 82),
(67147, 793, 19),
(67148, 793, 189),
(67149, 793, 137),
(67150, 793, 156),
(67151, 793, 149),
(67152, 793, 150),
(67153, 793, 111),
(67154, 793, 149),
(67155, 793, 75),
(67156, 793, 9),
(67157, 793, 137),
(67158, 793, 125),
(67159, 793, 115),
(67160, 793, 20),
(67161, 793, 75),
(67162, 793, 37),
(67163, 793, 153),
(67164, 793, 137),
(67165, 793, 137),
(67166, 793, 149),
(67167, 793, 149),
(67168, 793, 150),
(67169, 793, 82),
(67170, 793, 20),
(67171, 793, 115),
(67172, 793, 75),
(67173, 793, 150),
(67174, 793, 137),
(67175, 793, 150),
(67176, 793, 55),
(67177, 793, 75),
(67178, 793, 37),
(67179, 793, 20),
(67180, 793, 75),
(67181, 793, 75),
(67182, 793, 10),
(67183, 793, 137),
(67184, 793, 37),
(67185, 793, 192),
(67186, 793, 81),
(67187, 793, 10),
(67188, 793, 60),
(67189, 793, 17),
(67190, 793, 150),
(67191, 793, 180),
(67192, 793, 10),
(67193, 793, 115),
(67194, 793, 115),
(67195, 793, 75),
(67196, 793, 37),
(67197, 793, 122),
(67198, 793, 122),
(67199, 793, 137),
(67200, 793, 82),
(67201, 793, 7),
(67202, 793, 137),
(67203, 793, 55),
(67204, 793, 7),
(67205, 793, 125),
(67206, 793, 156),
(67207, 793, 37),
(67208, 793, 10),
(67209, 793, 19),
(67210, 793, 122),
(67211, 793, 122),
(67212, 793, 20),
(67213, 793, 150),
(67214, 793, 149),
(67215, 793, 125),
(67216, 793, 137),
(67217, 793, 91),
(67218, 793, 7),
(67219, 793, 182),
(67220, 793, 191),
(67221, 793, 115),
(67222, 793, 191),
(67223, 793, 75),
(67224, 793, 87),
(67225, 793, 87),
(67226, 793, 75),
(67227, 793, 82),
(67228, 793, 150),
(67229, 793, 122),
(67230, 793, 226),
(67231, 793, 149),
(67232, 793, 156),
(67233, 793, 82),
(67234, 793, 75),
(67235, 793, 115),
(67236, 793, 75),
(67237, 793, 87),
(67238, 793, 9),
(67239, 793, 87),
(67240, 793, 37),
(67241, 793, 137),
(67242, 793, 10),
(67243, 793, 75),
(67244, 793, 153),
(67245, 793, 125),
(67246, 793, 17),
(67247, 793, 19),
(67248, 793, 19),
(67249, 793, 110),
(67250, 793, 125),
(67251, 793, 150),
(67252, 793, 75),
(67253, 793, 75),
(67254, 793, 156),
(67255, 793, 75),
(67256, 793, 87),
(67257, 793, 87),
(67258, 793, 32),
(67259, 793, 159),
(67260, 793, 20),
(67261, 793, 87),
(67262, 793, 149),
(67263, 793, 82),
(67264, 793, 19),
(67265, 793, 150),
(67266, 793, 82),
(67267, 793, 137),
(67268, 793, 10),
(67269, 793, 19),
(67270, 793, 87),
(67271, 793, 185),
(67272, 793, 137),
(67273, 793, 115),
(67274, 793, 19),
(67275, 793, 137),
(67276, 793, 137),
(67277, 793, 186),
(67278, 793, 125),
(67279, 793, 75),
(67280, 793, 149),
(67281, 793, 54),
(67282, 793, 115),
(67283, 793, 154),
(67284, 793, 149),
(67285, 793, 238),
(67286, 793, 19),
(67287, 793, 82),
(67288, 793, 137),
(67289, 793, 149),
(67290, 793, 17),
(67291, 793, 81),
(67292, 793, 82),
(67293, 793, 82),
(67294, 793, 226),
(67295, 793, 87),
(67296, 793, 192),
(67297, 793, 42),
(67298, 793, 28),
(67299, 793, 82),
(67300, 793, 35),
(67301, 793, 61),
(67302, 793, 78),
(67303, 793, 149),
(67304, 793, 75),
(67305, 793, 82),
(67306, 793, 266),
(67307, 793, 115),
(67308, 793, 115),
(67309, 793, 149),
(67310, 793, 82),
(67311, 793, 87),
(67312, 793, 137),
(67313, 793, 153),
(67314, 793, 115),
(67315, 793, 191),
(67316, 793, 75),
(67317, 793, 149),
(67318, 793, 226),
(67319, 793, 11),
(67320, 793, 110),
(67321, 793, 150),
(67322, 793, 11),
(67323, 793, 137),
(67324, 793, 137),
(67325, 793, 149),
(67326, 793, 149),
(67327, 793, 75),
(67328, 793, 29),
(67329, 793, 87),
(67330, 793, 149),
(67331, 793, 81),
(67332, 793, 81),
(67333, 793, 226),
(67334, 793, 37),
(67335, 793, 115),
(67336, 793, 137),
(67337, 793, 20),
(67338, 793, 87),
(67339, 793, 75),
(67340, 793, 122),
(67341, 793, 137),
(67342, 793, 122),
(67343, 793, 47),
(67344, 793, 137),
(67345, 793, 211),
(67346, 793, 87),
(67347, 793, 20),
(67348, 793, 137),
(67349, 793, 137),
(67350, 793, 137),
(67351, 793, 137),
(67352, 793, 82),
(67353, 793, 115),
(67354, 793, 149),
(67355, 793, 137),
(67356, 793, 37),
(67357, 793, 87),
(67358, 793, 11),
(67359, 793, 149),
(67360, 793, 17),
(67361, 793, 10),
(67362, 793, 37),
(67363, 793, 11),
(67364, 793, 10),
(67365, 793, 156),
(67366, 793, 87),
(67367, 793, 159),
(67368, 793, 187),
(67369, 793, 149),
(67370, 793, 110),
(67371, 793, 150),
(67372, 793, 13),
(67373, 793, 159),
(67374, 793, 20),
(67375, 793, 87),
(67376, 793, 137),
(67377, 793, 80),
(67378, 793, 75),
(67379, 793, 37),
(67380, 793, 3),
(67381, 793, 191),
(67382, 793, 122),
(67383, 793, 10),
(67384, 793, 163),
(67385, 793, 75),
(67386, 793, 149),
(67387, 793, 154),
(67388, 793, 93),
(67389, 793, 137),
(67390, 793, 10),
(67391, 793, 154),
(67392, 793, 137),
(67393, 793, 156),
(67394, 793, 37),
(67395, 793, 20),
(67396, 793, 87),
(67397, 793, 125),
(67398, 793, 191),
(67399, 793, 7),
(67400, 793, 20),
(67401, 793, 137),
(67402, 793, 81),
(67403, 793, 137),
(67404, 793, 17),
(67405, 793, 87),
(67406, 793, 150),
(67407, 793, 183),
(67408, 793, 10),
(67409, 793, 115),
(67410, 793, 156),
(67411, 793, 87),
(67412, 793, 11),
(67413, 793, 137),
(67414, 793, 226),
(67415, 793, 137),
(67416, 793, 7),
(67417, 793, 29),
(67418, 793, 149),
(67419, 793, 180),
(67420, 793, 82),
(67421, 793, 122),
(67422, 793, 87),
(67423, 793, 154),
(67424, 793, 150),
(67425, 793, 87),
(67426, 793, 82),
(67427, 793, 42),
(67428, 793, 82),
(67429, 793, 75),
(67430, 793, 93),
(67431, 793, 137),
(67432, 793, 81),
(67433, 793, 115),
(67434, 793, 31),
(67435, 793, 149),
(67436, 793, 156),
(67437, 793, 20),
(67438, 793, 156),
(67439, 793, 125),
(67440, 793, 37),
(67441, 793, 153),
(67442, 793, 137),
(67443, 793, 153),
(67444, 793, 156),
(67445, 793, 122),
(67446, 793, 82),
(67447, 793, 150),
(67448, 793, 9),
(67449, 793, 17),
(67450, 793, 10),
(67451, 793, 75),
(67452, 793, 75),
(67453, 793, 82),
(67454, 793, 149),
(67455, 793, 154),
(67456, 793, 149),
(67457, 793, 149),
(67458, 793, 154),
(67459, 793, 25),
(67460, 793, 115),
(67461, 793, 87),
(67462, 793, 82),
(67463, 793, 75),
(67464, 793, 191),
(67465, 793, 87),
(67466, 793, 150),
(67467, 793, 82),
(67468, 793, 149),
(67469, 793, 82),
(67470, 793, 115),
(67471, 793, 11),
(67472, 793, 50),
(67473, 793, 75),
(67474, 793, 82),
(67475, 793, 122),
(67476, 793, 137),
(67477, 793, 29),
(67478, 793, 75),
(67479, 793, 180),
(67480, 793, 110),
(67481, 793, 37),
(67482, 793, 149),
(67483, 793, 10),
(67484, 793, 125),
(67485, 793, 137),
(67486, 793, 75),
(67487, 793, 9),
(67488, 793, 37),
(67489, 793, 110),
(67490, 793, 75),
(67491, 793, 82),
(67492, 793, 153),
(67493, 793, 87),
(67494, 793, 149),
(67495, 793, 149),
(67496, 793, 122),
(67497, 793, 36),
(67498, 793, 75),
(67499, 793, 163),
(67500, 793, 7),
(67501, 793, 226),
(67502, 793, 163),
(67503, 793, 7),
(67504, 793, 55),
(67505, 793, 37),
(67506, 793, 137),
(67507, 793, 115),
(67508, 793, 63),
(67509, 793, 149);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(67510, 793, 156),
(67511, 793, 137),
(67512, 793, 153),
(67513, 793, 150),
(67514, 793, 82),
(67515, 793, 137),
(67516, 793, 75),
(67517, 793, 149),
(67518, 793, 115),
(67519, 793, 137),
(67520, 793, 82),
(67521, 793, 75),
(67522, 793, 149),
(67523, 793, 130),
(67524, 793, 150),
(67525, 793, 154),
(67526, 793, 154),
(67527, 793, 168),
(67528, 793, 11),
(67529, 793, 65),
(67530, 793, 137),
(67531, 793, 87),
(67532, 793, 137),
(67533, 793, 75),
(67534, 793, 137),
(67535, 793, 75),
(67536, 793, 149),
(67537, 793, 81),
(67538, 793, 137),
(67539, 793, 20),
(67540, 793, 156),
(67541, 793, 137),
(67542, 793, 37),
(67543, 793, 149),
(67544, 793, 20),
(67545, 793, 34),
(67546, 793, 75),
(67547, 793, 153),
(67548, 793, 20),
(67549, 793, 161),
(67550, 793, 87),
(67551, 793, 137),
(67552, 793, 137),
(67553, 793, 149),
(67554, 793, 20),
(67555, 793, 20),
(67556, 793, 87),
(67557, 793, 137),
(67558, 793, 87),
(67559, 793, 9),
(67560, 793, 17),
(67561, 793, 36),
(67562, 793, 137),
(67563, 793, 150),
(67564, 793, 75),
(67565, 793, 87),
(67566, 793, 75),
(67567, 793, 150),
(67568, 793, 137),
(67569, 793, 149),
(67570, 793, 122),
(67571, 793, 159),
(67572, 793, 75),
(67573, 793, 91),
(67574, 793, 19),
(67575, 793, 115),
(67576, 793, 137),
(67577, 793, 36),
(67578, 793, 185),
(67579, 793, 137),
(67580, 793, 20),
(67581, 793, 20),
(67582, 793, 82),
(67583, 793, 82),
(67584, 793, 75),
(67585, 793, 81),
(67586, 793, 22),
(67587, 793, 37),
(67588, 793, 38),
(67589, 793, 153),
(67590, 793, 87),
(67591, 793, 267),
(67592, 793, 156),
(67593, 307, 3),
(67594, 307, 81),
(67595, 307, 29),
(67596, 307, 112),
(67597, 307, 19),
(67598, 307, 156),
(67599, 307, 188),
(67600, 307, 19),
(67601, 307, 37),
(67602, 307, 37),
(67603, 307, 247),
(67604, 307, 156),
(67605, 307, 75),
(67606, 307, 65),
(67607, 307, 156),
(67608, 307, 59),
(67609, 307, 153),
(67610, 307, 81),
(67611, 307, 20),
(67612, 307, 32),
(67613, 307, 4),
(67614, 307, 7),
(67615, 307, 91),
(67616, 307, 111),
(67617, 307, 7),
(67618, 307, 165),
(67619, 307, 4),
(67620, 307, 75),
(67621, 307, 4),
(67622, 307, 30),
(67623, 307, 4),
(67624, 307, 185),
(67625, 307, 153),
(67626, 307, 249),
(67627, 307, 55),
(67628, 307, 192),
(67629, 307, 93),
(67630, 307, 37),
(67631, 307, 123),
(67632, 307, 37),
(67633, 307, 110),
(67634, 307, 37),
(67635, 307, 156),
(67636, 307, 20),
(67637, 307, 80),
(67638, 307, 80),
(67639, 307, 34),
(67640, 307, 156),
(67641, 307, 48),
(67642, 307, 75),
(67643, 307, 182),
(67644, 307, 243),
(67645, 307, 20),
(67646, 307, 7),
(67647, 307, 59),
(67648, 307, 48),
(67649, 307, 154),
(67650, 307, 9),
(67651, 307, 54),
(67652, 307, 23),
(67653, 307, 75),
(67654, 307, 19),
(67655, 307, 163),
(67656, 307, 9),
(67657, 307, 37),
(67658, 307, 75),
(67659, 307, 167),
(67660, 307, 38),
(67661, 307, 110),
(67662, 307, 55),
(67663, 307, 37),
(67664, 307, 137),
(67665, 307, 243),
(67666, 307, 29),
(67667, 307, 10),
(67668, 307, 36),
(67669, 307, 81),
(67670, 307, 93),
(67671, 307, 4),
(67672, 307, 29),
(67673, 307, 11),
(67674, 307, 21),
(67675, 307, 243),
(67676, 307, 91),
(67677, 307, 157),
(67678, 307, 75),
(67679, 307, 119),
(67680, 307, 7),
(67681, 307, 37),
(67682, 307, 93),
(67683, 307, 247),
(67684, 307, 55),
(67685, 307, 55),
(67686, 307, 75),
(67687, 307, 115),
(67688, 307, 91),
(67689, 307, 12),
(67690, 307, 36),
(67691, 307, 80),
(67692, 307, 19),
(67693, 307, 82),
(67694, 307, 23),
(67695, 307, 37),
(67696, 307, 19),
(67697, 307, 37),
(67698, 307, 17),
(67699, 307, 110),
(67700, 307, 78),
(67701, 307, 23),
(67702, 307, 23),
(67703, 307, 4),
(67704, 307, 192),
(67705, 307, 19),
(67706, 307, 7),
(67707, 307, 26),
(67708, 307, 9),
(67709, 307, 65),
(67710, 307, 91),
(67711, 307, 75),
(67712, 307, 10),
(67713, 307, 37),
(67714, 307, 181),
(67715, 307, 183),
(67716, 307, 59),
(67717, 307, 7),
(67718, 307, 54),
(67719, 307, 19),
(67720, 307, 7),
(67721, 307, 7),
(67722, 307, 91),
(67723, 307, 37),
(67724, 307, 119),
(67725, 307, 154),
(67726, 307, 75),
(67727, 307, 81),
(67728, 307, 155),
(67729, 307, 26),
(67730, 307, 154),
(67731, 307, 60),
(67732, 307, 19),
(67733, 307, 153),
(67734, 307, 19),
(67735, 307, 156),
(67736, 307, 191),
(67737, 307, 37),
(67738, 307, 91),
(67739, 307, 37),
(67740, 307, 75),
(67741, 307, 4),
(67742, 307, 7),
(67743, 307, 20),
(67744, 307, 75),
(67745, 307, 29),
(67746, 307, 11),
(67747, 307, 7),
(67748, 307, 4),
(67749, 307, 154),
(67750, 307, 93),
(67751, 307, 36),
(67752, 307, 137),
(67753, 307, 156),
(67754, 307, 75),
(67755, 307, 91),
(67756, 307, 159),
(67757, 307, 59),
(67758, 307, 75),
(67759, 307, 75),
(67760, 307, 19),
(67761, 307, 75),
(67762, 307, 75),
(67763, 307, 75),
(67764, 307, 29),
(67765, 307, 37),
(67766, 307, 36),
(67767, 307, 9),
(67768, 307, 153),
(67769, 307, 110),
(67770, 307, 75),
(67771, 307, 55),
(67772, 307, 119),
(67773, 307, 7),
(67774, 307, 23),
(67775, 307, 156),
(67776, 307, 137),
(67777, 307, 4),
(67778, 307, 75),
(67779, 307, 4),
(67780, 307, 237),
(67781, 307, 156),
(67782, 307, 153),
(67783, 307, 37),
(67784, 307, 91),
(67785, 307, 60),
(67786, 307, 35),
(67787, 307, 183),
(67788, 307, 110),
(67789, 307, 160),
(67790, 307, 153),
(67791, 307, 48),
(67792, 307, 29),
(67793, 307, 185),
(67794, 307, 75),
(67795, 307, 154),
(67796, 307, 185),
(67797, 307, 20),
(67798, 307, 19),
(67799, 307, 247),
(67800, 307, 159),
(67801, 307, 20),
(67802, 307, 91),
(67803, 307, 185),
(67804, 307, 159),
(67805, 307, 123),
(67806, 307, 29),
(67807, 307, 168),
(67808, 307, 81),
(67809, 307, 4),
(67810, 307, 189),
(67811, 307, 19),
(67812, 307, 251),
(67813, 307, 9),
(67814, 307, 81),
(67815, 307, 22),
(67816, 307, 54),
(67817, 307, 110),
(67818, 307, 7),
(67819, 307, 9),
(67820, 307, 113),
(67821, 307, 34),
(67822, 307, 154),
(67823, 307, 91),
(67824, 307, 247),
(67825, 307, 34),
(67826, 307, 75),
(67827, 307, 144),
(67828, 307, 4),
(67829, 307, 36),
(67830, 307, 48),
(67831, 307, 37),
(67832, 307, 91),
(67833, 307, 28),
(67834, 307, 243),
(67835, 307, 113),
(67836, 307, 4),
(67837, 307, 29),
(67838, 307, 75),
(67839, 307, 29),
(67840, 307, 240),
(67841, 307, 19),
(67842, 307, 19),
(67843, 307, 87),
(67844, 307, 154),
(67845, 307, 48),
(67846, 307, 137),
(67847, 307, 23),
(67848, 307, 25),
(67849, 307, 247),
(67850, 307, 20),
(67851, 307, 239),
(67852, 307, 29),
(67853, 307, 75),
(67854, 307, 156),
(67855, 307, 119),
(67856, 307, 59),
(67857, 307, 137),
(67858, 307, 151),
(67859, 307, 9),
(67860, 307, 226),
(67861, 307, 37),
(67862, 307, 29),
(67863, 307, 180),
(67864, 307, 243),
(67865, 307, 75),
(67866, 307, 110),
(67867, 307, 13),
(67868, 307, 17),
(67869, 307, 167),
(67870, 307, 55),
(67871, 307, 36),
(67872, 307, 40),
(67873, 307, 168),
(67874, 307, 55),
(67875, 307, 243),
(67876, 307, 75),
(67877, 307, 55),
(67878, 307, 9),
(67879, 307, 75),
(67880, 318, 75),
(67881, 318, 30),
(67882, 318, 91),
(67883, 318, 167),
(67884, 318, 55),
(67885, 318, 154),
(67886, 318, 119),
(67887, 318, 182),
(67888, 318, 55),
(67889, 318, 65),
(67890, 318, 34),
(67891, 318, 75),
(67892, 318, 37),
(67893, 318, 29),
(67894, 318, 37),
(67895, 318, 159),
(67896, 318, 156),
(67897, 318, 23),
(67898, 318, 74),
(67899, 318, 9),
(67900, 318, 37),
(67901, 318, 189),
(67902, 318, 154),
(67903, 318, 60),
(67904, 318, 36),
(67905, 318, 159),
(67906, 318, 243),
(67907, 318, 130),
(67908, 318, 137),
(67909, 318, 37),
(67910, 318, 10),
(67911, 318, 32),
(67912, 318, 48),
(67913, 318, 81),
(67914, 318, 137),
(67915, 318, 165),
(67916, 318, 111),
(67917, 318, 112),
(67918, 318, 37),
(67919, 318, 110),
(67920, 318, 20),
(67921, 318, 37),
(67922, 318, 191),
(67923, 318, 81),
(67924, 318, 9),
(67925, 318, 81),
(67926, 318, 185),
(67927, 318, 20),
(67928, 318, 20),
(67929, 318, 55),
(67930, 318, 75),
(67931, 318, 157),
(67932, 318, 9),
(67933, 318, 185),
(67934, 318, 75),
(67935, 318, 156),
(67936, 318, 9),
(67937, 318, 37),
(67938, 318, 7),
(67939, 318, 37),
(67940, 318, 34),
(67941, 318, 55),
(67942, 318, 185),
(67943, 318, 75),
(67944, 318, 75),
(67945, 318, 113),
(67946, 318, 243),
(67947, 318, 243),
(67948, 318, 91),
(67949, 318, 55),
(67950, 318, 9),
(67951, 318, 180),
(67952, 318, 93),
(67953, 318, 75),
(67954, 318, 37),
(67955, 318, 115),
(67956, 318, 54),
(67957, 318, 156),
(67958, 318, 183),
(67959, 318, 4),
(67960, 318, 110),
(67961, 318, 243),
(67962, 318, 21),
(67963, 318, 75),
(67964, 318, 192),
(67965, 318, 75),
(67966, 318, 82),
(67967, 318, 19),
(67968, 318, 165),
(67969, 318, 42),
(67970, 318, 37),
(67971, 318, 7),
(67972, 318, 37),
(67973, 318, 156),
(67974, 318, 75),
(67975, 318, 7),
(67976, 318, 237),
(67977, 318, 75),
(67978, 318, 154),
(67979, 318, 119),
(67980, 318, 75),
(67981, 318, 110),
(67982, 318, 19),
(67983, 318, 110),
(67984, 318, 7),
(67985, 318, 226),
(67986, 318, 13),
(67987, 318, 81),
(67988, 318, 87),
(67989, 318, 62),
(67990, 318, 156),
(67991, 318, 65),
(67992, 318, 9),
(67993, 318, 110),
(67994, 318, 81),
(67995, 318, 75),
(67996, 318, 153),
(67997, 318, 28),
(67998, 318, 48),
(67999, 318, 19),
(68000, 318, 20),
(68001, 318, 21),
(68002, 318, 20),
(68003, 318, 36),
(68004, 318, 168),
(68005, 318, 36),
(68006, 318, 19),
(68007, 318, 37),
(68008, 318, 7),
(68009, 318, 75),
(68010, 318, 156),
(68011, 318, 157),
(68012, 318, 7),
(68013, 318, 75),
(68014, 318, 7),
(68015, 318, 75),
(68016, 318, 23),
(68017, 318, 93),
(68018, 318, 38),
(68019, 318, 19),
(68020, 318, 26),
(68021, 318, 156),
(68022, 318, 20),
(68023, 318, 75),
(68024, 318, 110),
(68025, 318, 75),
(68026, 318, 239),
(68027, 318, 153),
(68028, 318, 7),
(68029, 318, 159),
(68030, 318, 23),
(68031, 318, 10),
(68032, 318, 75),
(68033, 318, 93),
(68034, 318, 154),
(68035, 318, 17),
(68036, 318, 11),
(68037, 318, 4),
(68038, 318, 191),
(68039, 318, 81),
(68040, 318, 75),
(68041, 318, 19),
(68042, 318, 240),
(68043, 318, 7),
(68044, 318, 78),
(68045, 318, 29),
(68046, 318, 75),
(68047, 318, 243),
(68048, 318, 36),
(68049, 318, 153),
(68050, 318, 75),
(68051, 318, 183),
(68052, 318, 19),
(68053, 318, 179),
(68054, 318, 156),
(68055, 318, 37),
(68056, 318, 75),
(68057, 318, 179),
(68058, 318, 75),
(68059, 318, 156),
(68060, 318, 36),
(68061, 318, 60),
(68062, 318, 93),
(68063, 318, 3),
(68064, 318, 80),
(68065, 318, 75),
(68066, 318, 75),
(68067, 318, 154),
(68068, 318, 23),
(68069, 318, 42),
(68070, 318, 143),
(68071, 318, 37),
(68072, 318, 153),
(68073, 318, 11),
(68074, 318, 4),
(68075, 318, 153),
(68076, 318, 4),
(68077, 318, 37),
(68078, 318, 242),
(68079, 318, 137),
(68080, 318, 35),
(68081, 318, 75),
(68082, 318, 65),
(68083, 318, 4),
(68084, 318, 9),
(68085, 318, 188),
(68086, 318, 37),
(68087, 318, 22),
(68088, 318, 80),
(68089, 318, 154),
(68090, 318, 163),
(68091, 318, 19),
(68092, 318, 19),
(68093, 318, 9),
(68094, 318, 181),
(68095, 318, 37),
(68096, 318, 65),
(68097, 318, 7),
(68098, 318, 81),
(68099, 318, 154),
(68100, 318, 144),
(68101, 318, 4),
(68102, 318, 7),
(68103, 318, 37),
(68104, 318, 113),
(68105, 318, 37),
(68106, 318, 23),
(68107, 318, 7),
(68108, 318, 59),
(68109, 318, 20),
(68110, 318, 156),
(68111, 318, 23),
(68112, 318, 192),
(68113, 318, 20),
(68114, 318, 165),
(68115, 318, 25),
(68116, 318, 153),
(68117, 318, 243),
(68118, 300, 122),
(68119, 300, 87),
(68120, 300, 82),
(68121, 300, 79),
(68122, 300, 21),
(68123, 300, 4),
(68124, 300, 81),
(68125, 300, 4),
(68126, 300, 114),
(68127, 300, 75),
(68128, 300, 75),
(68129, 300, 75),
(68130, 300, 87),
(68131, 300, 4),
(68132, 300, 4),
(68133, 300, 83),
(68134, 300, 80),
(68135, 300, 36),
(68136, 300, 48),
(68137, 300, 4),
(68138, 300, 4),
(68139, 300, 156),
(68140, 300, 13),
(68141, 300, 19),
(68142, 300, 209),
(68143, 300, 192),
(68144, 300, 36),
(68145, 300, 7),
(68146, 300, 4),
(68147, 300, 137),
(68148, 300, 122),
(68149, 300, 42),
(68150, 300, 243),
(68151, 300, 4),
(68152, 300, 7),
(68153, 300, 114),
(68154, 300, 93),
(68155, 300, 243),
(68156, 300, 75),
(68157, 300, 7),
(68158, 300, 37),
(68159, 300, 25),
(68160, 300, 81),
(68161, 300, 37),
(68162, 300, 209),
(68163, 300, 114),
(68164, 300, 20),
(68165, 300, 109),
(68166, 300, 75),
(68167, 300, 156),
(68168, 300, 33),
(68169, 300, 153),
(68170, 300, 114),
(68171, 300, 9),
(68172, 300, 4),
(68173, 300, 26),
(68174, 300, 156),
(68175, 300, 114),
(68176, 300, 87),
(68177, 300, 144),
(68178, 300, 4),
(68179, 300, 31),
(68180, 300, 7),
(68181, 300, 55),
(68182, 300, 36),
(68183, 300, 4),
(68184, 300, 10),
(68185, 300, 75),
(68186, 300, 75),
(68187, 300, 114),
(68188, 300, 113),
(68189, 300, 8),
(68190, 300, 31),
(68191, 300, 185),
(68192, 300, 36),
(68193, 300, 119),
(68194, 300, 42),
(68195, 300, 91),
(68196, 300, 4),
(68197, 300, 37),
(68198, 300, 119),
(68199, 300, 182),
(68200, 300, 110),
(68201, 300, 75),
(68202, 300, 79),
(68203, 300, 109),
(68204, 300, 181),
(68205, 300, 119),
(68206, 300, 4),
(68207, 300, 10),
(68208, 300, 110),
(68209, 300, 91),
(68210, 300, 65),
(68211, 300, 4),
(68212, 300, 19),
(68213, 300, 4),
(68214, 300, 37),
(68215, 300, 37),
(68216, 300, 106),
(68217, 300, 7),
(68218, 300, 9),
(68219, 300, 37),
(68220, 300, 36),
(68221, 300, 109),
(68222, 300, 75),
(68223, 300, 37),
(68224, 300, 109),
(68225, 300, 55),
(68226, 300, 93),
(68227, 300, 65),
(68228, 300, 36),
(68229, 300, 109),
(68230, 300, 185),
(68231, 300, 4),
(68232, 300, 3),
(68233, 300, 29),
(68234, 300, 75),
(68235, 300, 4),
(68236, 300, 19),
(68237, 300, 243),
(68238, 300, 113),
(68239, 300, 31),
(68240, 300, 86),
(68241, 300, 37),
(68242, 300, 109),
(68243, 300, 37),
(68244, 300, 82),
(68245, 300, 75),
(68246, 300, 36),
(68247, 300, 87),
(68248, 300, 36),
(68249, 300, 123),
(68250, 300, 168),
(68251, 300, 4),
(68252, 300, 83),
(68253, 300, 75),
(68254, 300, 123),
(68255, 300, 65),
(68256, 300, 11),
(68257, 300, 110),
(68258, 300, 33),
(68259, 300, 31),
(68260, 300, 109),
(68261, 300, 122),
(68262, 300, 109),
(68263, 300, 42),
(68264, 300, 59),
(68265, 300, 75),
(68266, 300, 11),
(68267, 300, 75),
(68268, 300, 209),
(68269, 300, 36),
(68270, 300, 243),
(68271, 300, 144),
(68272, 300, 21),
(68273, 300, 75),
(68274, 300, 75),
(68275, 300, 36),
(68276, 300, 4),
(68277, 300, 37),
(68278, 300, 159),
(68279, 300, 20),
(68280, 300, 91),
(68281, 300, 154),
(68282, 300, 81),
(68283, 300, 31),
(68284, 300, 9),
(68285, 300, 109),
(68286, 300, 152),
(68287, 300, 75),
(68288, 300, 30),
(68289, 300, 217),
(68290, 300, 36),
(68291, 300, 75),
(68292, 300, 29),
(68293, 300, 4),
(68294, 300, 20),
(68295, 300, 156),
(68296, 300, 9),
(68297, 300, 237),
(68298, 300, 119),
(68299, 300, 81),
(68300, 300, 54),
(68301, 300, 122),
(68302, 300, 50),
(68303, 300, 209),
(68304, 300, 4),
(68305, 300, 37),
(68306, 300, 82),
(68307, 300, 7),
(68308, 300, 36),
(68309, 300, 4),
(68310, 300, 65),
(68311, 300, 75),
(68312, 300, 14),
(68313, 300, 31),
(68314, 300, 159),
(68315, 300, 42),
(68316, 300, 65),
(68317, 300, 123),
(68318, 300, 163),
(68319, 300, 119),
(68320, 300, 82),
(68321, 300, 19),
(68322, 300, 109),
(68323, 300, 153),
(68324, 300, 37),
(68325, 300, 153),
(68326, 300, 137),
(68327, 300, 109),
(68328, 300, 110),
(68329, 300, 4),
(68330, 300, 7),
(68331, 300, 152),
(68332, 300, 153),
(68333, 300, 123),
(68334, 300, 31),
(68335, 300, 19),
(68336, 300, 109),
(68337, 300, 31),
(68338, 300, 23),
(68339, 300, 110),
(68340, 300, 48),
(68341, 300, 14),
(68342, 300, 35),
(68343, 300, 81),
(68344, 300, 4),
(68345, 300, 55),
(68346, 300, 91),
(68347, 300, 122),
(68348, 300, 123),
(68349, 300, 31),
(68350, 300, 4),
(68351, 300, 75),
(68352, 300, 75),
(68353, 300, 110),
(68354, 300, 87),
(68355, 300, 154),
(68356, 300, 156),
(68357, 300, 31),
(68358, 300, 156),
(68359, 300, 26),
(68360, 300, 31),
(68361, 300, 79),
(68362, 300, 36),
(68363, 300, 28),
(68364, 300, 114),
(68365, 300, 80),
(68366, 300, 13),
(68367, 300, 36),
(68368, 300, 36),
(68369, 300, 20),
(68370, 300, 37),
(68371, 300, 157),
(68372, 300, 26),
(68373, 300, 20),
(68374, 300, 4),
(68375, 300, 4),
(68376, 300, 110),
(68377, 300, 36),
(68378, 300, 110),
(68379, 300, 23),
(68380, 300, 9),
(68381, 300, 119),
(68382, 300, 19),
(68383, 300, 130),
(68384, 300, 9),
(68385, 300, 75),
(68386, 300, 93),
(68387, 300, 109),
(68388, 300, 109),
(68389, 300, 4),
(68390, 300, 37),
(68391, 300, 36),
(68392, 300, 123),
(68393, 300, 153),
(68394, 300, 37),
(68395, 300, 114),
(68396, 300, 137),
(68397, 300, 87),
(68398, 300, 34),
(68399, 300, 19),
(68400, 300, 33),
(68401, 300, 4),
(68402, 300, 82),
(68403, 300, 13),
(68404, 300, 168),
(68405, 300, 243),
(68406, 300, 122),
(68407, 300, 119),
(68408, 300, 119),
(68409, 300, 19),
(68410, 300, 83),
(68411, 300, 23),
(68412, 300, 19),
(68413, 300, 112),
(68414, 300, 37),
(68415, 300, 48),
(68416, 300, 55),
(68417, 300, 42),
(68418, 300, 31),
(68419, 300, 4),
(68420, 300, 7),
(68421, 300, 153),
(68422, 300, 36),
(68423, 300, 93),
(68424, 300, 60),
(68425, 300, 62),
(68426, 300, 114),
(68427, 300, 23),
(68428, 300, 110),
(68429, 300, 11),
(68430, 300, 4),
(68431, 300, 9),
(68432, 300, 137),
(68433, 300, 9),
(68434, 300, 36),
(68435, 300, 37),
(68436, 300, 14),
(68437, 300, 33),
(68438, 300, 75),
(68439, 300, 114),
(68440, 300, 19),
(68441, 300, 159),
(68442, 300, 236),
(68443, 300, 119),
(68444, 300, 4),
(68445, 300, 75),
(68446, 300, 86),
(68447, 300, 153),
(68448, 300, 50),
(68449, 300, 31),
(68450, 300, 116),
(68451, 300, 29),
(68452, 300, 156),
(68453, 300, 226),
(68454, 300, 4),
(68455, 300, 42),
(68456, 300, 7),
(68457, 300, 123),
(68458, 300, 31),
(68459, 300, 123),
(68460, 300, 159),
(68461, 300, 167),
(68462, 300, 4),
(68463, 300, 60),
(68464, 300, 4),
(68465, 300, 144),
(68466, 300, 156),
(68467, 300, 189),
(68468, 300, 75),
(68469, 300, 122),
(68470, 300, 75),
(68471, 300, 191),
(68472, 300, 192),
(68473, 300, 4),
(68474, 300, 113),
(68475, 300, 29),
(68476, 300, 115),
(68477, 300, 79),
(68478, 300, 122),
(68479, 300, 75),
(68480, 300, 4),
(68481, 300, 22),
(68482, 300, 156),
(68483, 300, 122),
(68484, 300, 75),
(68485, 300, 82),
(68486, 300, 20),
(68487, 300, 7),
(68488, 300, 9),
(68489, 300, 23),
(68490, 300, 75),
(68491, 300, 4),
(68492, 300, 83),
(68493, 300, 4),
(68494, 300, 36),
(68495, 300, 37),
(68496, 300, 4),
(68497, 300, 4),
(68498, 300, 122),
(68499, 300, 167),
(68500, 300, 114),
(68501, 300, 209),
(68502, 300, 19),
(68503, 300, 111),
(68504, 300, 32),
(68505, 300, 36),
(68506, 300, 4),
(68507, 300, 10),
(68508, 300, 185),
(68509, 300, 17),
(68510, 300, 154),
(68511, 300, 114),
(68512, 300, 154),
(68513, 300, 113),
(68514, 300, 37),
(68515, 300, 149),
(68516, 300, 82),
(68517, 300, 4),
(68518, 300, 150),
(68519, 300, 110),
(68520, 300, 183),
(68521, 300, 7),
(68522, 300, 243),
(68523, 300, 4),
(68524, 300, 75),
(68525, 300, 4),
(68526, 300, 119),
(68527, 300, 75),
(68528, 300, 93),
(68529, 300, 7),
(68530, 300, 154),
(68531, 300, 156),
(68532, 300, 59),
(68533, 300, 17),
(68534, 300, 13),
(68535, 300, 75),
(68536, 300, 9),
(68537, 300, 75),
(68538, 300, 87),
(68539, 300, 4),
(68540, 300, 116),
(68541, 300, 240),
(68542, 300, 7),
(68543, 300, 36),
(68544, 300, 75),
(68545, 300, 185),
(68546, 300, 113),
(68547, 300, 161),
(68548, 300, 154),
(68549, 300, 150),
(68550, 300, 137),
(68551, 300, 33),
(68552, 300, 17),
(68553, 300, 81),
(68554, 300, 36),
(68555, 300, 239),
(68556, 300, 154),
(68557, 300, 80),
(68558, 300, 48),
(68559, 300, 38),
(68560, 300, 19),
(68561, 300, 114),
(68562, 300, 31),
(68563, 300, 4),
(68564, 300, 20),
(68565, 300, 4),
(68566, 300, 75),
(68567, 300, 87),
(68568, 300, 60),
(68569, 300, 10),
(68570, 300, 153),
(68571, 300, 93),
(68572, 300, 4),
(68573, 300, 145),
(68574, 300, 55),
(68575, 300, 42),
(68576, 300, 23),
(68577, 300, 4),
(68578, 300, 36),
(68579, 300, 37),
(68580, 300, 75),
(68581, 300, 4),
(68582, 300, 122),
(68583, 300, 4),
(68584, 300, 9),
(68585, 300, 212),
(68586, 300, 180),
(68587, 300, 19),
(68588, 300, 191),
(68589, 300, 122),
(68590, 300, 37),
(68591, 300, 9),
(68592, 300, 9),
(68593, 300, 75),
(68594, 300, 7),
(68595, 300, 75),
(68596, 300, 86),
(68597, 300, 82),
(68598, 300, 36),
(68599, 300, 156),
(68600, 300, 149),
(68601, 300, 81),
(68602, 300, 109),
(68603, 298, 137),
(68604, 298, 25),
(68605, 298, 110),
(68606, 298, 83),
(68607, 298, 37),
(68608, 298, 55),
(68609, 298, 7),
(68610, 298, 119),
(68611, 298, 75),
(68612, 298, 75),
(68613, 298, 237),
(68614, 298, 189),
(68615, 298, 9),
(68616, 298, 23),
(68617, 298, 80),
(68618, 298, 243),
(68619, 298, 91),
(68620, 298, 21),
(68621, 298, 91),
(68622, 298, 165),
(68623, 298, 29),
(68624, 298, 54),
(68625, 298, 75),
(68626, 298, 20),
(68627, 298, 11),
(68628, 298, 154),
(68629, 298, 65),
(68630, 298, 78),
(68631, 298, 36),
(68632, 298, 153),
(68633, 298, 10),
(68634, 298, 9),
(68635, 298, 23),
(68636, 298, 111),
(68637, 298, 23),
(68638, 298, 4),
(68639, 298, 10),
(68640, 298, 23),
(68641, 298, 37),
(68642, 298, 153),
(68643, 298, 165),
(68644, 298, 240),
(68645, 298, 78),
(68646, 298, 7),
(68647, 298, 9),
(68648, 298, 75),
(68649, 298, 36),
(68650, 298, 130),
(68651, 298, 153),
(68652, 298, 239),
(68653, 298, 28),
(68654, 298, 93),
(68655, 298, 181),
(68656, 298, 37),
(68657, 298, 63),
(68658, 298, 30),
(68659, 298, 78),
(68660, 298, 81),
(68661, 298, 75),
(68662, 298, 75),
(68663, 298, 137),
(68664, 298, 9),
(68665, 298, 75),
(68666, 298, 20),
(68667, 298, 75),
(68668, 298, 29),
(68669, 298, 19),
(68670, 298, 110),
(68671, 298, 37),
(68672, 298, 156),
(68673, 298, 75),
(68674, 298, 159),
(68675, 298, 7),
(68676, 298, 75),
(68677, 298, 192),
(68678, 298, 19),
(68679, 298, 75),
(68680, 298, 7),
(68681, 298, 7),
(68682, 298, 42),
(68683, 298, 55),
(68684, 298, 243),
(68685, 298, 34),
(68686, 298, 75),
(68687, 298, 75),
(68688, 298, 23),
(68689, 298, 37),
(68690, 298, 60),
(68691, 298, 75),
(68692, 298, 81),
(68693, 298, 9),
(68694, 298, 75),
(68695, 298, 3),
(68696, 298, 137),
(68697, 298, 37),
(68698, 298, 113),
(68699, 298, 13),
(68700, 298, 80),
(68701, 298, 191),
(68702, 298, 156),
(68703, 298, 37),
(68704, 298, 37),
(68705, 298, 153),
(68706, 298, 75),
(68707, 298, 110),
(68708, 298, 119),
(68709, 298, 165),
(68710, 298, 168),
(68711, 298, 29),
(68712, 298, 191),
(68713, 298, 81),
(68714, 298, 55),
(68715, 298, 91),
(68716, 298, 65),
(68717, 298, 82),
(68718, 298, 37),
(68719, 298, 211),
(68720, 298, 81),
(68721, 298, 156),
(68722, 298, 26),
(68723, 298, 110),
(68724, 298, 183),
(68725, 298, 159),
(68726, 298, 62),
(68727, 298, 37),
(68728, 298, 86),
(68729, 298, 20),
(68730, 298, 20),
(68731, 298, 47),
(68732, 298, 75),
(68733, 298, 17),
(68734, 298, 36),
(68735, 298, 113),
(68736, 298, 75),
(68737, 298, 83),
(68738, 298, 37),
(68739, 298, 4),
(68740, 298, 36),
(68741, 298, 157),
(68742, 298, 153),
(68743, 298, 81),
(68744, 298, 156),
(68745, 298, 22),
(68746, 298, 61),
(68747, 298, 192),
(68748, 298, 93),
(68749, 298, 7),
(68750, 298, 163),
(68751, 298, 7),
(68752, 298, 75),
(68753, 298, 75),
(68754, 298, 243),
(68755, 298, 23),
(68756, 298, 21),
(68757, 298, 7),
(68758, 298, 115),
(68759, 298, 50),
(68760, 298, 13),
(68761, 298, 4),
(68762, 298, 60),
(68763, 298, 110),
(68764, 298, 55),
(68765, 298, 154),
(68766, 298, 34),
(68767, 298, 7),
(68768, 298, 185),
(68769, 298, 153),
(68770, 298, 75),
(68771, 298, 65),
(68772, 298, 83),
(68773, 298, 180),
(68774, 298, 91),
(68775, 298, 188),
(68776, 298, 38),
(68777, 298, 36),
(68778, 298, 154),
(68779, 298, 243),
(68780, 298, 75),
(68781, 298, 75),
(68782, 298, 81),
(68783, 298, 112),
(68784, 298, 75),
(68785, 298, 153),
(68786, 298, 93),
(68787, 298, 182),
(68788, 298, 9),
(68789, 298, 75),
(68790, 298, 144),
(68791, 298, 86),
(68792, 298, 4),
(68793, 298, 188),
(68794, 298, 87),
(68795, 298, 65),
(68796, 298, 32),
(68797, 298, 26),
(68798, 298, 19),
(68799, 298, 9),
(68800, 298, 37),
(68801, 298, 36),
(68802, 298, 23),
(68803, 298, 7),
(68804, 298, 191),
(68805, 298, 185),
(68806, 298, 243),
(68807, 298, 19),
(68808, 298, 11),
(68809, 298, 137),
(68810, 298, 9),
(68811, 298, 183),
(68812, 298, 153),
(68813, 298, 23),
(68814, 298, 37),
(68815, 298, 36),
(68816, 298, 36),
(68817, 298, 20),
(68818, 298, 185),
(68819, 298, 75),
(68820, 298, 243),
(68821, 298, 4),
(68822, 298, 54),
(68823, 298, 7),
(68824, 298, 9),
(68825, 298, 20),
(68826, 298, 75),
(68827, 298, 55),
(68828, 298, 19),
(68829, 298, 29),
(68830, 298, 156),
(68831, 298, 110),
(68832, 298, 9),
(68833, 298, 35),
(68834, 298, 75),
(68835, 298, 7),
(68836, 298, 37),
(68837, 298, 4),
(68838, 298, 37),
(68839, 298, 13),
(68840, 298, 37),
(68841, 298, 159),
(68842, 298, 93),
(68843, 298, 188),
(68844, 298, 156),
(68845, 298, 167),
(68846, 298, 81),
(68847, 298, 20),
(68848, 308, 75),
(68849, 308, 78),
(68850, 308, 11),
(68851, 308, 61),
(68852, 308, 19),
(68853, 308, 111),
(68854, 308, 19),
(68855, 308, 75),
(68856, 308, 36),
(68857, 308, 55),
(68858, 308, 156),
(68859, 308, 4),
(68860, 308, 36),
(68861, 308, 7),
(68862, 308, 81),
(68863, 308, 75),
(68864, 308, 59),
(68865, 308, 168),
(68866, 308, 91),
(68867, 308, 13),
(68868, 308, 156),
(68869, 308, 36),
(68870, 308, 81),
(68871, 308, 28),
(68872, 308, 185),
(68873, 308, 4),
(68874, 308, 192),
(68875, 308, 137),
(68876, 308, 243),
(68877, 308, 20),
(68878, 308, 34),
(68879, 308, 119),
(68880, 308, 156),
(68881, 308, 75),
(68882, 308, 137),
(68883, 308, 23),
(68884, 308, 25),
(68885, 308, 37),
(68886, 308, 55),
(68887, 308, 226),
(68888, 308, 153),
(68889, 308, 7),
(68890, 308, 37),
(68891, 308, 153),
(68892, 308, 4),
(68893, 308, 75),
(68894, 308, 10),
(68895, 308, 9),
(68896, 308, 183),
(68897, 308, 4),
(68898, 308, 7),
(68899, 308, 75),
(68900, 308, 81),
(68901, 308, 75),
(68902, 308, 7),
(68903, 308, 37),
(68904, 308, 198),
(68905, 308, 185),
(68906, 308, 7),
(68907, 308, 7),
(68908, 308, 180),
(68909, 308, 21),
(68910, 308, 110),
(68911, 308, 163),
(68912, 308, 55),
(68913, 308, 153),
(68914, 308, 23),
(68915, 308, 188),
(68916, 308, 75),
(68917, 308, 65),
(68918, 308, 75),
(68919, 308, 60),
(68920, 308, 110),
(68921, 308, 113),
(68922, 308, 23),
(68923, 308, 93),
(68924, 308, 184),
(68925, 308, 37),
(68926, 308, 37),
(68927, 308, 75),
(68928, 308, 37),
(68929, 308, 75),
(68930, 308, 243),
(68931, 308, 91),
(68932, 308, 243),
(68933, 308, 81),
(68934, 308, 137),
(68935, 308, 75),
(68936, 308, 20),
(68937, 308, 80),
(68938, 308, 19),
(68939, 308, 191),
(68940, 308, 20),
(68941, 308, 156),
(68942, 308, 36),
(68943, 308, 55),
(68944, 308, 3),
(68945, 308, 189),
(68946, 308, 159),
(68947, 308, 4),
(68948, 308, 26),
(68949, 308, 30),
(68950, 308, 167),
(68951, 308, 23),
(68952, 308, 110),
(68953, 308, 36),
(68954, 308, 243),
(68955, 308, 93),
(68956, 308, 192),
(68957, 308, 153),
(68958, 308, 159),
(68959, 308, 81),
(68960, 308, 154),
(68961, 308, 37),
(68962, 308, 75),
(68963, 308, 237),
(68964, 308, 11),
(68965, 308, 37),
(68966, 308, 112),
(68967, 308, 154),
(68968, 308, 181),
(68969, 308, 119),
(68970, 308, 7),
(68971, 308, 243),
(68972, 308, 35),
(68973, 308, 29),
(68974, 308, 34),
(68975, 308, 239),
(68976, 308, 20),
(68977, 308, 75),
(68978, 308, 47),
(68979, 308, 7),
(68980, 308, 9),
(68981, 308, 4),
(68982, 308, 110),
(68983, 308, 93),
(68984, 308, 4),
(68985, 308, 9),
(68986, 308, 4),
(68987, 308, 110),
(68988, 308, 20),
(68989, 308, 137),
(68990, 308, 65),
(68991, 308, 75),
(68992, 308, 153),
(68993, 308, 165),
(68994, 308, 110),
(68995, 308, 159),
(68996, 308, 75),
(68997, 308, 144),
(68998, 308, 32),
(68999, 308, 157),
(69000, 308, 54),
(69001, 308, 19),
(69002, 308, 23),
(69003, 308, 156),
(69004, 308, 20),
(69005, 308, 75),
(69006, 308, 10),
(69007, 308, 75),
(69008, 308, 75),
(69009, 308, 153),
(69010, 308, 110),
(69011, 308, 80),
(69012, 308, 38),
(69013, 308, 7),
(69014, 308, 4),
(69015, 308, 26),
(69016, 308, 185),
(69017, 308, 153),
(69018, 308, 113),
(69019, 308, 156),
(69020, 308, 4),
(69021, 308, 17),
(69022, 308, 156),
(69023, 308, 20),
(69024, 308, 37),
(69025, 308, 23),
(69026, 308, 9),
(69027, 308, 183),
(69028, 308, 55),
(69029, 308, 75),
(69030, 308, 7),
(69031, 308, 23),
(69032, 308, 75),
(69033, 308, 75),
(69034, 308, 37),
(69035, 308, 7),
(69036, 308, 9),
(69037, 308, 22),
(69038, 308, 9),
(69039, 308, 4),
(69040, 308, 36),
(69041, 308, 37),
(69042, 308, 54),
(69043, 308, 29),
(69044, 308, 10),
(69045, 308, 7),
(69046, 308, 4),
(69047, 308, 7),
(69048, 308, 182),
(69049, 308, 9),
(69050, 308, 81),
(69051, 308, 37),
(69052, 308, 60),
(69053, 308, 11),
(69054, 308, 75),
(69055, 308, 20),
(69056, 308, 37),
(69057, 308, 4),
(69058, 308, 240),
(69059, 308, 23),
(69060, 308, 75),
(69061, 308, 75),
(69062, 308, 115),
(69063, 308, 93),
(69064, 308, 243),
(69065, 308, 159),
(69066, 308, 87),
(69067, 308, 62),
(69068, 308, 81),
(69069, 308, 154),
(69070, 308, 93),
(69071, 308, 7),
(69072, 308, 82),
(69073, 308, 9),
(69074, 297, 19),
(69075, 297, 7),
(69076, 297, 78),
(69077, 297, 58),
(69078, 297, 156),
(69079, 297, 27),
(69080, 297, 137),
(69081, 297, 19),
(69082, 297, 75),
(69083, 297, 9),
(69084, 297, 20),
(69085, 297, 31),
(69086, 297, 75),
(69087, 297, 153),
(69088, 297, 75),
(69089, 297, 59),
(69090, 297, 36),
(69091, 297, 27),
(69092, 297, 23),
(69093, 297, 29),
(69094, 297, 4),
(69095, 297, 4),
(69096, 297, 137),
(69097, 297, 159),
(69098, 297, 157),
(69099, 297, 189),
(69100, 297, 27),
(69101, 297, 10),
(69102, 297, 243),
(69103, 297, 26),
(69104, 297, 75),
(69105, 297, 60),
(69106, 297, 183),
(69107, 297, 4),
(69108, 297, 31),
(69109, 297, 26),
(69110, 297, 36),
(69111, 297, 75),
(69112, 297, 156),
(69113, 297, 10),
(69114, 297, 19),
(69115, 297, 236),
(69116, 297, 7),
(69117, 297, 91),
(69118, 297, 103),
(69119, 297, 10),
(69120, 297, 180),
(69121, 297, 19),
(69122, 297, 19),
(69123, 297, 41),
(69124, 297, 27),
(69125, 297, 60),
(69126, 297, 162),
(69127, 297, 11),
(69128, 297, 75),
(69129, 297, 27),
(69130, 297, 55),
(69131, 297, 36),
(69132, 297, 226),
(69133, 297, 110),
(69134, 297, 75),
(69135, 297, 19),
(69136, 297, 35),
(69137, 297, 243),
(69138, 297, 37),
(69139, 297, 192),
(69140, 297, 4),
(69141, 297, 26),
(69142, 297, 11),
(69143, 297, 181),
(69144, 297, 9),
(69145, 297, 27),
(69146, 297, 238),
(69147, 297, 37),
(69148, 297, 136),
(69149, 297, 78),
(69150, 297, 153),
(69151, 297, 22),
(69152, 297, 20),
(69153, 297, 113),
(69154, 297, 159),
(69155, 297, 81),
(69156, 297, 19),
(69157, 297, 79),
(69158, 297, 19),
(69159, 297, 55),
(69160, 297, 41),
(69161, 297, 48),
(69162, 297, 11),
(69163, 297, 37),
(69164, 297, 4),
(69165, 297, 162),
(69166, 297, 3),
(69167, 297, 75),
(69168, 297, 4),
(69169, 297, 156),
(69170, 297, 27),
(69171, 297, 19),
(69172, 297, 4),
(69173, 297, 156),
(69174, 297, 60),
(69175, 297, 26),
(69176, 297, 37),
(69177, 297, 78),
(69178, 297, 27),
(69179, 297, 21),
(69180, 297, 112),
(69181, 297, 31),
(69182, 297, 59),
(69183, 297, 34),
(69184, 297, 36),
(69185, 297, 137),
(69186, 297, 153),
(69187, 297, 65),
(69188, 297, 29),
(69189, 297, 185),
(69190, 297, 23),
(69191, 297, 21),
(69192, 297, 11),
(69193, 297, 55),
(69194, 297, 75),
(69195, 297, 110),
(69196, 297, 75),
(69197, 297, 165),
(69198, 297, 62),
(69199, 297, 75),
(69200, 297, 75),
(69201, 297, 78),
(69202, 297, 243),
(69203, 297, 20),
(69204, 297, 37),
(69205, 297, 36),
(69206, 297, 27),
(69207, 297, 75),
(69208, 297, 243),
(69209, 297, 154),
(69210, 297, 37),
(69211, 297, 4),
(69212, 297, 17),
(69213, 297, 136),
(69214, 297, 19),
(69215, 297, 59),
(69216, 297, 13),
(69217, 297, 53),
(69218, 297, 59),
(69219, 297, 10),
(69220, 297, 78),
(69221, 297, 59),
(69222, 297, 243),
(69223, 297, 7),
(69224, 297, 37),
(69225, 297, 10),
(69226, 297, 9),
(69227, 297, 27),
(69228, 297, 10),
(69229, 297, 59),
(69230, 297, 26),
(69231, 297, 36),
(69232, 297, 78),
(69233, 297, 75),
(69234, 297, 21),
(69235, 297, 37),
(69236, 297, 37),
(69237, 297, 23),
(69238, 297, 9),
(69239, 297, 59),
(69240, 297, 4),
(69241, 297, 11),
(69242, 297, 153),
(69243, 297, 65),
(69244, 297, 167),
(69245, 297, 137),
(69246, 297, 30),
(69247, 297, 60),
(69248, 297, 11),
(69249, 297, 157),
(69250, 297, 11),
(69251, 297, 37),
(69252, 297, 36),
(69253, 297, 75),
(69254, 297, 10),
(69255, 297, 239),
(69256, 297, 87),
(69257, 297, 75),
(69258, 297, 243),
(69259, 297, 26),
(69260, 297, 19),
(69261, 297, 146),
(69262, 297, 46),
(69263, 297, 36),
(69264, 297, 17),
(69265, 297, 4),
(69266, 297, 20),
(69267, 297, 7),
(69268, 297, 59),
(69269, 297, 11),
(69270, 297, 7),
(69271, 297, 36),
(69272, 297, 19),
(69273, 297, 93),
(69274, 297, 136),
(69275, 297, 37),
(69276, 297, 55),
(69277, 297, 154),
(69278, 297, 111),
(69279, 297, 154),
(69280, 297, 236),
(69281, 297, 37),
(69282, 297, 55),
(69283, 297, 243),
(69284, 297, 60),
(69285, 297, 81),
(69286, 297, 9),
(69287, 297, 79),
(69288, 297, 167),
(69289, 297, 60),
(69290, 297, 37),
(69291, 297, 21),
(69292, 297, 191),
(69293, 297, 60),
(69294, 297, 10),
(69295, 297, 75),
(69296, 297, 37),
(69297, 297, 19),
(69298, 297, 113),
(69299, 297, 75),
(69300, 297, 31),
(69301, 297, 26),
(69302, 297, 4),
(69303, 297, 237),
(69304, 297, 110),
(69305, 297, 21),
(69306, 297, 36),
(69307, 297, 110),
(69308, 297, 37),
(69309, 297, 48),
(69310, 297, 36),
(69311, 297, 185),
(69312, 297, 10),
(69313, 297, 25),
(69314, 297, 75),
(69315, 297, 243),
(69316, 297, 21),
(69317, 297, 46),
(69318, 297, 17),
(69319, 297, 192),
(69320, 297, 37),
(69321, 297, 42),
(69322, 297, 20),
(69323, 297, 36),
(69324, 297, 7),
(69325, 297, 168),
(69326, 297, 119),
(69327, 297, 37),
(69328, 297, 17),
(69329, 297, 26),
(69330, 297, 60),
(69331, 297, 146),
(69332, 297, 115),
(69333, 297, 11),
(69334, 297, 182),
(69335, 297, 156),
(69336, 297, 29),
(69337, 297, 26),
(69338, 297, 156),
(69339, 297, 46),
(69340, 297, 48),
(69341, 297, 60),
(69342, 297, 75),
(69343, 297, 19),
(69344, 297, 79),
(69345, 297, 9),
(69346, 297, 81),
(69347, 297, 37),
(69348, 297, 79),
(69349, 297, 37),
(69350, 297, 27),
(69351, 297, 144),
(69352, 297, 157),
(69353, 297, 36),
(69354, 297, 26),
(69355, 297, 17),
(69356, 297, 20),
(69357, 297, 79),
(69358, 297, 23),
(69359, 297, 11),
(69360, 297, 36),
(69361, 297, 36),
(69362, 297, 9),
(69363, 297, 168),
(69364, 297, 21),
(69365, 297, 26),
(69366, 297, 103),
(69367, 297, 21),
(69368, 297, 59),
(69369, 297, 4),
(69370, 297, 165),
(69371, 297, 4),
(69372, 297, 37),
(69373, 297, 153),
(69374, 297, 31),
(69375, 297, 55),
(69376, 297, 185),
(69377, 297, 32),
(69378, 297, 37),
(69379, 297, 75),
(69380, 297, 48),
(69381, 297, 239),
(69382, 297, 19),
(69383, 297, 17),
(69384, 297, 59),
(69385, 297, 31),
(69386, 297, 75),
(69387, 297, 36),
(69388, 297, 36),
(69389, 297, 37),
(69390, 297, 144),
(69391, 297, 65),
(69392, 297, 164),
(69393, 297, 82),
(69394, 297, 48),
(69395, 297, 59),
(69396, 297, 75),
(69397, 297, 110),
(69398, 297, 87),
(69399, 297, 21),
(69400, 297, 103),
(69401, 297, 75),
(69402, 297, 240),
(69403, 297, 4),
(69404, 297, 79),
(69405, 297, 7),
(69406, 297, 10),
(69407, 297, 11),
(69408, 297, 20),
(69409, 297, 9),
(69410, 297, 79),
(69411, 297, 10),
(69412, 297, 26),
(69413, 297, 4),
(69414, 297, 103),
(69415, 297, 37),
(69416, 297, 157),
(69417, 297, 91),
(69418, 297, 48),
(69419, 297, 36),
(69420, 297, 243),
(69421, 297, 26),
(69422, 297, 19),
(69423, 297, 36),
(69424, 297, 37),
(69425, 297, 137),
(69426, 297, 36),
(69427, 297, 36),
(69428, 297, 55),
(69429, 297, 34),
(69430, 297, 36),
(69431, 297, 65),
(69432, 297, 59),
(69433, 297, 48),
(69434, 297, 59),
(69435, 297, 4),
(69436, 297, 59),
(69437, 297, 243),
(69438, 297, 110),
(69439, 297, 80),
(69440, 297, 243),
(69441, 297, 11),
(69442, 297, 53),
(69443, 297, 82),
(69444, 297, 46),
(69445, 297, 10),
(69446, 297, 78),
(69447, 297, 153),
(69448, 297, 75),
(69449, 297, 26),
(69450, 297, 185),
(69451, 297, 11),
(69452, 297, 75),
(69453, 297, 74),
(69454, 297, 82),
(69455, 297, 26),
(69456, 297, 240),
(69457, 297, 11),
(69458, 297, 75),
(69459, 297, 20),
(69460, 297, 59),
(69461, 297, 42),
(69462, 297, 137),
(69463, 297, 19),
(69464, 297, 75),
(69465, 297, 31),
(69466, 297, 78),
(69467, 297, 27),
(69468, 297, 4),
(69469, 297, 7),
(69470, 297, 59),
(69471, 297, 103),
(69472, 297, 4),
(69473, 297, 4),
(69474, 297, 59),
(69475, 297, 75),
(69476, 297, 27),
(69477, 297, 19),
(69478, 297, 75),
(69479, 297, 75),
(69480, 297, 146),
(69481, 297, 236),
(69482, 297, 19),
(69483, 297, 58),
(69484, 297, 26),
(69485, 297, 37),
(69486, 297, 55),
(69487, 297, 81),
(69488, 297, 36),
(69489, 297, 48),
(69490, 297, 60),
(69491, 297, 75),
(69492, 297, 42),
(69493, 297, 54),
(69494, 297, 26),
(69495, 297, 137),
(69496, 297, 79),
(69497, 297, 75),
(69498, 297, 151),
(69499, 297, 37),
(69500, 297, 26),
(69501, 297, 46),
(69502, 297, 23),
(69503, 297, 38),
(69504, 297, 9),
(69505, 297, 10),
(69506, 297, 19),
(69507, 297, 87),
(69508, 297, 36),
(69509, 297, 7),
(69510, 297, 7),
(69511, 297, 75),
(69512, 297, 143),
(69513, 297, 59),
(69514, 297, 23),
(69515, 297, 19),
(69516, 297, 27),
(69517, 297, 81),
(69518, 297, 10),
(69519, 297, 59),
(69520, 297, 93),
(69521, 297, 75),
(69522, 297, 75),
(69523, 297, 36),
(69524, 297, 60),
(69525, 297, 26),
(69526, 297, 179),
(69527, 297, 154),
(69528, 297, 103),
(69529, 297, 137),
(69530, 297, 128),
(69531, 297, 128),
(69532, 297, 243),
(69533, 297, 151),
(69534, 297, 60),
(69535, 297, 242),
(69536, 297, 48),
(69537, 297, 75),
(69538, 297, 36),
(69539, 297, 59),
(69540, 297, 80),
(69541, 297, 36),
(69542, 297, 59),
(69543, 297, 59),
(69544, 297, 37),
(69545, 297, 19),
(69546, 297, 11),
(69547, 297, 36),
(69548, 297, 191),
(69549, 297, 75),
(69550, 297, 27),
(69551, 297, 137),
(69552, 297, 60),
(69553, 297, 75),
(69554, 297, 87),
(69555, 297, 119),
(69556, 297, 31),
(69557, 297, 27),
(69558, 297, 27),
(69559, 297, 103),
(69560, 297, 81),
(69561, 297, 36),
(69562, 297, 75),
(69563, 297, 28),
(69564, 297, 75),
(69565, 297, 7),
(69566, 297, 110),
(69567, 297, 37),
(69568, 297, 59),
(69569, 297, 7),
(69570, 297, 91),
(69571, 297, 93),
(69572, 297, 163),
(69573, 297, 19),
(69574, 297, 103),
(69575, 297, 10),
(69576, 297, 26),
(69577, 297, 237),
(69578, 297, 82),
(69579, 297, 136),
(69580, 297, 4),
(69581, 297, 75),
(69582, 297, 27),
(69583, 297, 4),
(69584, 297, 37),
(69585, 743, 27),
(69586, 743, 75),
(69587, 743, 23),
(69588, 743, 10),
(69589, 743, 59),
(69590, 743, 27),
(69591, 743, 59),
(69592, 743, 37),
(69593, 743, 26),
(69594, 743, 75),
(69595, 743, 20),
(69596, 743, 153),
(69597, 743, 243),
(69598, 743, 7),
(69599, 743, 113),
(69600, 743, 75),
(69601, 743, 36),
(69602, 743, 37),
(69603, 743, 36),
(69604, 743, 11),
(69605, 743, 79),
(69606, 743, 157),
(69607, 743, 110),
(69608, 743, 54),
(69609, 743, 80),
(69610, 743, 7),
(69611, 743, 36),
(69612, 743, 191),
(69613, 743, 37),
(69614, 743, 183),
(69615, 743, 11),
(69616, 743, 37),
(69617, 743, 75),
(69618, 743, 243),
(69619, 743, 243),
(69620, 743, 37),
(69621, 743, 11),
(69622, 743, 79),
(69623, 743, 37),
(69624, 743, 154),
(69625, 743, 26),
(69626, 743, 154),
(69627, 743, 60),
(69628, 743, 113),
(69629, 743, 4),
(69630, 743, 4),
(69631, 743, 55),
(69632, 743, 9),
(69633, 743, 9),
(69634, 743, 81),
(69635, 743, 192),
(69636, 743, 75),
(69637, 743, 10),
(69638, 743, 93),
(69639, 743, 37),
(69640, 743, 19),
(69641, 743, 110),
(69642, 743, 75),
(69643, 743, 103),
(69644, 743, 167),
(69645, 743, 75),
(69646, 743, 243),
(69647, 743, 23),
(69648, 743, 31),
(69649, 743, 156),
(69650, 743, 20),
(69651, 743, 182),
(69652, 743, 243),
(69653, 743, 11),
(69654, 743, 9),
(69655, 743, 156),
(69656, 743, 60),
(69657, 743, 240),
(69658, 743, 93),
(69659, 743, 156),
(69660, 743, 7),
(69661, 743, 226),
(69662, 743, 226),
(69663, 743, 19),
(69664, 743, 7),
(69665, 743, 154),
(69666, 743, 75),
(69667, 743, 75),
(69668, 743, 37),
(69669, 743, 137),
(69670, 743, 65),
(69671, 743, 10),
(69672, 743, 37),
(69673, 743, 37),
(69674, 743, 22),
(69675, 743, 55),
(69676, 743, 4),
(69677, 743, 27),
(69678, 743, 159),
(69679, 743, 7),
(69680, 743, 59),
(69681, 743, 243),
(69682, 743, 236),
(69683, 743, 103),
(69684, 743, 20),
(69685, 743, 11),
(69686, 743, 19),
(69687, 743, 157),
(69688, 743, 11),
(69689, 743, 35),
(69690, 743, 87),
(69691, 743, 37),
(69692, 743, 4),
(69693, 743, 4),
(69694, 743, 156),
(69695, 743, 91),
(69696, 743, 189),
(69697, 743, 48),
(69698, 743, 110),
(69699, 743, 159),
(69700, 743, 23),
(69701, 743, 159),
(69702, 743, 20),
(69703, 743, 7),
(69704, 743, 38),
(69705, 743, 112),
(69706, 743, 137),
(69707, 743, 81),
(69708, 743, 153),
(69709, 743, 226),
(69710, 743, 75),
(69711, 743, 55),
(69712, 743, 26),
(69713, 743, 156),
(69714, 743, 19),
(69715, 743, 60),
(69716, 743, 237),
(69717, 743, 19),
(69718, 743, 10),
(69719, 743, 75),
(69720, 743, 180),
(69721, 743, 26),
(69722, 743, 103),
(69723, 743, 37),
(69724, 743, 226),
(69725, 743, 75),
(69726, 743, 185),
(69727, 743, 75),
(69728, 743, 20),
(69729, 743, 75),
(69730, 743, 9),
(69731, 743, 110),
(69732, 743, 137),
(69733, 743, 11),
(69734, 743, 37),
(69735, 743, 154),
(69736, 743, 36),
(69737, 743, 37),
(69738, 743, 20),
(69739, 743, 156),
(69740, 743, 36),
(69741, 743, 137),
(69742, 743, 10),
(69743, 743, 48),
(69744, 743, 11),
(69745, 743, 185),
(69746, 743, 240),
(69747, 743, 37),
(69748, 743, 31),
(69749, 743, 17),
(69750, 743, 30),
(69751, 743, 137),
(69752, 743, 4),
(69753, 743, 10),
(69754, 743, 243),
(69755, 743, 20),
(69756, 743, 82),
(69757, 743, 34),
(69758, 743, 21),
(69759, 743, 10),
(69760, 743, 75),
(69761, 743, 79),
(69762, 743, 10),
(69763, 743, 192),
(69764, 743, 75),
(69765, 743, 154),
(69766, 743, 27),
(69767, 743, 163),
(69768, 743, 243),
(69769, 743, 185),
(69770, 743, 93),
(69771, 743, 103),
(69772, 743, 36),
(69773, 743, 137),
(69774, 743, 156),
(69775, 743, 75),
(69776, 743, 19),
(69777, 743, 154),
(69778, 743, 36),
(69779, 743, 91),
(69780, 743, 156),
(69781, 743, 7),
(69782, 743, 243),
(69783, 743, 243),
(69784, 743, 20),
(69785, 743, 137),
(69786, 743, 81),
(69787, 743, 168),
(69788, 743, 181),
(69789, 743, 153),
(69790, 743, 20),
(69791, 743, 27),
(69792, 743, 110),
(69793, 743, 154),
(69794, 743, 11),
(69795, 743, 243),
(69796, 743, 4),
(69797, 743, 19),
(69798, 743, 110),
(69799, 743, 81),
(69800, 743, 75),
(69801, 743, 119),
(69802, 743, 4),
(69803, 743, 36),
(69804, 743, 59),
(69805, 743, 13),
(69806, 743, 11),
(69807, 743, 10),
(69808, 743, 23),
(69809, 743, 153),
(69810, 743, 29),
(69811, 743, 81),
(69812, 743, 75),
(69813, 743, 48),
(69814, 743, 153),
(69815, 743, 137),
(69816, 743, 59),
(69817, 743, 29),
(69818, 743, 7),
(69819, 743, 243),
(69820, 743, 37),
(69821, 743, 154),
(69822, 743, 153),
(69823, 743, 119),
(69824, 743, 75),
(69825, 743, 237),
(69826, 743, 62),
(69827, 743, 153),
(69828, 743, 156),
(69829, 743, 79),
(69830, 743, 19),
(69831, 743, 7),
(69832, 743, 48),
(69833, 743, 157),
(69834, 743, 75),
(69835, 743, 4),
(69836, 743, 9),
(69837, 743, 156),
(69838, 743, 239),
(69839, 743, 32),
(69840, 743, 7),
(69841, 743, 37),
(69842, 743, 20),
(69843, 743, 25),
(69844, 743, 81),
(69845, 743, 37),
(69846, 743, 21),
(69847, 743, 110),
(69848, 743, 75),
(69849, 743, 19),
(69850, 743, 75),
(69851, 743, 239),
(69852, 743, 19),
(69853, 743, 185),
(69854, 743, 31),
(69855, 743, 23),
(69856, 743, 31),
(69857, 743, 9),
(69858, 743, 75),
(69859, 743, 60),
(69860, 743, 7),
(69861, 743, 156),
(69862, 743, 37),
(69863, 743, 9),
(69864, 743, 156),
(69865, 743, 3),
(69866, 743, 111),
(69867, 743, 36),
(69868, 743, 10),
(69869, 743, 37),
(69870, 743, 28),
(69871, 743, 11),
(69872, 743, 36),
(69873, 743, 156),
(69874, 743, 75),
(69875, 743, 4),
(69876, 743, 23),
(69877, 743, 75),
(69878, 743, 23),
(69879, 743, 19),
(69880, 743, 10),
(69881, 743, 75),
(69882, 743, 36),
(69883, 743, 75),
(69884, 743, 19),
(69885, 743, 154),
(69886, 743, 154),
(69887, 743, 26),
(69888, 743, 9),
(69889, 743, 36),
(69890, 743, 75),
(69891, 743, 80),
(69892, 743, 7),
(69893, 743, 19),
(69894, 294, 75),
(69895, 294, 37),
(69896, 294, 4),
(69897, 294, 62),
(69898, 294, 75),
(69899, 294, 75),
(69900, 294, 59),
(69901, 294, 192),
(69902, 294, 110),
(69903, 294, 149),
(69904, 294, 81),
(69905, 294, 20),
(69906, 294, 36),
(69907, 294, 91),
(69908, 294, 9),
(69909, 294, 81),
(69910, 294, 41),
(69911, 294, 115),
(69912, 294, 37),
(69913, 294, 10),
(69914, 294, 7),
(69915, 294, 154),
(69916, 294, 1),
(69917, 294, 110),
(69918, 294, 36),
(69919, 294, 115),
(69920, 294, 21),
(69921, 294, 243),
(69922, 294, 75),
(69923, 294, 55),
(69924, 294, 26),
(69925, 294, 150),
(69926, 294, 161),
(69927, 294, 156),
(69928, 294, 161),
(69929, 294, 36),
(69930, 294, 82),
(69931, 294, 11),
(69932, 294, 75),
(69933, 294, 36),
(69934, 294, 19),
(69935, 294, 115),
(69936, 294, 75),
(69937, 294, 75),
(69938, 294, 7),
(69939, 294, 36),
(69940, 294, 59),
(69941, 294, 80),
(69942, 294, 26),
(69943, 294, 7),
(69944, 294, 37),
(69945, 294, 164),
(69946, 294, 21),
(69947, 294, 60),
(69948, 294, 87),
(69949, 294, 23),
(69950, 294, 75),
(69951, 294, 21),
(69952, 294, 17),
(69953, 294, 46),
(69954, 294, 243),
(69955, 294, 9),
(69956, 294, 156),
(69957, 294, 37),
(69958, 294, 36),
(69959, 294, 23),
(69960, 294, 37),
(69961, 294, 81),
(69962, 294, 75),
(69963, 294, 26),
(69964, 294, 75),
(69965, 294, 4),
(69966, 294, 75),
(69967, 294, 82),
(69968, 294, 75),
(69969, 294, 37),
(69970, 294, 165),
(69971, 294, 156),
(69972, 294, 55),
(69973, 294, 55),
(69974, 294, 184),
(69975, 294, 75),
(69976, 294, 7),
(69977, 294, 110),
(69978, 294, 156),
(69979, 294, 153),
(69980, 294, 55),
(69981, 294, 4),
(69982, 294, 239),
(69983, 294, 36),
(69984, 294, 46),
(69985, 294, 37),
(69986, 294, 110),
(69987, 294, 7),
(69988, 294, 75),
(69989, 294, 243),
(69990, 294, 7),
(69991, 294, 150),
(69992, 294, 37),
(69993, 294, 75),
(69994, 294, 59),
(69995, 294, 4),
(69996, 294, 156),
(69997, 294, 154),
(69998, 294, 7),
(69999, 294, 75),
(70000, 294, 37),
(70001, 294, 59),
(70002, 294, 60),
(70003, 294, 46),
(70004, 294, 153),
(70005, 294, 75),
(70006, 294, 7),
(70007, 294, 154),
(70008, 294, 120),
(70009, 294, 13),
(70010, 294, 65),
(70011, 294, 65),
(70012, 294, 75),
(70013, 294, 26),
(70014, 294, 243),
(70015, 294, 26),
(70016, 294, 75),
(70017, 294, 37),
(70018, 294, 10),
(70019, 294, 4),
(70020, 294, 35),
(70021, 294, 34),
(70022, 294, 36),
(70023, 294, 36),
(70024, 294, 37),
(70025, 294, 60),
(70026, 294, 154),
(70027, 294, 36),
(70028, 294, 59),
(70029, 294, 75),
(70030, 294, 22),
(70031, 294, 137),
(70032, 294, 19),
(70033, 294, 37),
(70034, 294, 149),
(70035, 294, 59),
(70036, 294, 154),
(70037, 294, 137),
(70038, 294, 23),
(70039, 294, 113),
(70040, 294, 41),
(70041, 294, 59),
(70042, 294, 36),
(70043, 294, 37),
(70044, 294, 26),
(70045, 294, 4),
(70046, 294, 26),
(70047, 294, 243),
(70048, 294, 243),
(70049, 294, 110),
(70050, 294, 75),
(70051, 294, 10),
(70052, 294, 191),
(70053, 294, 15),
(70054, 294, 75),
(70055, 294, 6),
(70056, 294, 159),
(70057, 294, 26),
(70058, 294, 20),
(70059, 294, 20),
(70060, 294, 75),
(70061, 294, 75),
(70062, 294, 7),
(70063, 294, 19),
(70064, 294, 20),
(70065, 294, 165),
(70066, 294, 81),
(70067, 294, 154),
(70068, 294, 153),
(70069, 294, 4),
(70070, 294, 111),
(70071, 294, 156),
(70072, 294, 20),
(70073, 294, 74),
(70074, 294, 149),
(70075, 294, 132),
(70076, 294, 37),
(70077, 294, 103),
(70078, 294, 46),
(70079, 294, 26),
(70080, 294, 26),
(70081, 294, 137),
(70082, 294, 137),
(70083, 294, 9),
(70084, 294, 29),
(70085, 294, 115),
(70086, 294, 21),
(70087, 294, 7),
(70088, 294, 9),
(70089, 294, 110),
(70090, 294, 25),
(70091, 294, 180),
(70092, 294, 226),
(70093, 294, 75),
(70094, 294, 37),
(70095, 294, 58),
(70096, 294, 115),
(70097, 294, 15),
(70098, 294, 163),
(70099, 294, 93),
(70100, 294, 4),
(70101, 294, 136),
(70102, 294, 156),
(70103, 294, 7),
(70104, 294, 60),
(70105, 294, 279),
(70106, 294, 168),
(70107, 294, 75),
(70108, 294, 34),
(70109, 294, 60),
(70110, 294, 4),
(70111, 294, 17),
(70112, 294, 183),
(70113, 294, 154),
(70114, 294, 153),
(70115, 294, 9),
(70116, 294, 4),
(70117, 294, 59),
(70118, 294, 7),
(70119, 294, 146),
(70120, 294, 59),
(70121, 294, 53),
(70122, 294, 59),
(70123, 294, 150),
(70124, 294, 9),
(70125, 294, 20),
(70126, 294, 111),
(70127, 294, 7),
(70128, 294, 59),
(70129, 294, 11),
(70130, 294, 156),
(70131, 294, 185),
(70132, 294, 82),
(70133, 294, 60),
(70134, 294, 154),
(70135, 294, 185),
(70136, 294, 15),
(70137, 294, 75),
(70138, 294, 149),
(70139, 294, 81),
(70140, 294, 31),
(70141, 294, 243),
(70142, 294, 154),
(70143, 294, 75),
(70144, 294, 61),
(70145, 294, 4),
(70146, 294, 21),
(70147, 294, 110),
(70148, 294, 137),
(70149, 294, 75),
(70150, 294, 9),
(70151, 294, 26),
(70152, 294, 75),
(70153, 294, 23),
(70154, 294, 7),
(70155, 294, 164),
(70156, 294, 21),
(70157, 294, 243),
(70158, 294, 87),
(70159, 294, 110),
(70160, 294, 37),
(70161, 294, 4),
(70162, 294, 37),
(70163, 294, 36),
(70164, 294, 26),
(70165, 294, 137),
(70166, 294, 157),
(70167, 294, 4),
(70168, 294, 110),
(70169, 294, 75),
(70170, 294, 58),
(70171, 294, 20),
(70172, 294, 156),
(70173, 294, 23),
(70174, 294, 26),
(70175, 294, 75),
(70176, 294, 192),
(70177, 294, 7),
(70178, 294, 37),
(70179, 294, 75),
(70180, 294, 165),
(70181, 294, 37),
(70182, 294, 55),
(70183, 294, 154),
(70184, 294, 19),
(70185, 294, 75),
(70186, 294, 15),
(70187, 294, 112),
(70188, 294, 26),
(70189, 294, 240),
(70190, 294, 156),
(70191, 294, 115),
(70192, 294, 156),
(70193, 294, 37),
(70194, 294, 1),
(70195, 294, 154),
(70196, 294, 243),
(70197, 294, 19),
(70198, 294, 146),
(70199, 294, 55),
(70200, 294, 153),
(70201, 294, 74),
(70202, 294, 9),
(70203, 294, 42),
(70204, 294, 60),
(70205, 294, 78),
(70206, 294, 10),
(70207, 294, 75),
(70208, 294, 110),
(70209, 294, 41),
(70210, 294, 36),
(70211, 294, 7),
(70212, 294, 4),
(70213, 294, 154),
(70214, 294, 37),
(70215, 294, 243),
(70216, 294, 55),
(70217, 294, 7),
(70218, 294, 153),
(70219, 294, 75),
(70220, 294, 46),
(70221, 294, 154),
(70222, 294, 10),
(70223, 294, 55),
(70224, 294, 55),
(70225, 294, 4),
(70226, 294, 156),
(70227, 294, 65),
(70228, 294, 62),
(70229, 294, 23),
(70230, 294, 37),
(70231, 294, 75),
(70232, 294, 137),
(70233, 294, 75),
(70234, 294, 4),
(70235, 294, 19),
(70236, 294, 10),
(70237, 294, 55),
(70238, 294, 154),
(70239, 294, 91),
(70240, 294, 182),
(70241, 294, 243),
(70242, 294, 75),
(70243, 294, 26),
(70244, 294, 23),
(70245, 294, 19),
(70246, 294, 37),
(70247, 294, 93),
(70248, 294, 37),
(70249, 294, 75),
(70250, 294, 37),
(70251, 294, 7),
(70252, 294, 36),
(70253, 294, 87),
(70254, 294, 65),
(70255, 294, 154),
(70256, 294, 29),
(70257, 294, 55),
(70258, 294, 75),
(70259, 294, 75),
(70260, 294, 237),
(70261, 294, 150),
(70262, 294, 137),
(70263, 294, 75),
(70264, 294, 26),
(70265, 294, 93),
(70266, 294, 58),
(70267, 294, 37),
(70268, 294, 75),
(70269, 294, 189),
(70270, 294, 19),
(70271, 294, 7),
(70272, 294, 75),
(70273, 294, 7),
(70274, 294, 59),
(70275, 294, 156),
(70276, 294, 59),
(70277, 294, 62),
(70278, 294, 181),
(70279, 294, 55),
(70280, 294, 137),
(70281, 294, 32),
(70282, 294, 23),
(70283, 294, 36),
(70284, 294, 75),
(70285, 294, 20),
(70286, 294, 58),
(70287, 294, 37),
(70288, 294, 37),
(70289, 294, 55),
(70290, 294, 60),
(70291, 294, 42),
(70292, 294, 75),
(70293, 294, 91),
(70294, 294, 36),
(70295, 294, 75),
(70296, 294, 7),
(70297, 294, 36),
(70298, 294, 91),
(70299, 294, 179),
(70300, 294, 137),
(70301, 294, 26),
(70302, 294, 37),
(70303, 294, 243),
(70304, 294, 36),
(70305, 294, 37),
(70306, 294, 55),
(70307, 294, 115),
(70308, 294, 4),
(70309, 294, 81),
(70310, 294, 144),
(70311, 294, 34),
(70312, 294, 153),
(70313, 294, 137),
(70314, 294, 23),
(70315, 294, 243),
(70316, 294, 4),
(70317, 294, 65),
(70318, 294, 65),
(70319, 294, 137),
(70320, 294, 15),
(70321, 294, 4),
(70322, 294, 243),
(70323, 294, 110),
(70324, 294, 110),
(70325, 294, 136),
(70326, 294, 55),
(70327, 294, 11),
(70328, 294, 23),
(70329, 294, 150),
(70330, 294, 156),
(70331, 294, 75),
(70332, 294, 21),
(70333, 294, 75),
(70334, 294, 21),
(70335, 294, 137),
(70336, 294, 75),
(70337, 294, 111),
(70338, 294, 75),
(70339, 294, 55),
(70340, 294, 7),
(70341, 294, 75),
(70342, 294, 26),
(70343, 294, 36),
(70344, 294, 7),
(70345, 294, 55),
(70346, 294, 19),
(70347, 294, 110),
(70348, 294, 239),
(70349, 294, 144),
(70350, 294, 11),
(70351, 294, 4),
(70352, 294, 7),
(70353, 294, 157),
(70354, 294, 81),
(70355, 294, 75),
(70356, 294, 75),
(70357, 294, 20),
(70358, 294, 37),
(70359, 294, 183),
(70360, 294, 37),
(70361, 294, 137),
(70362, 294, 75),
(70363, 294, 4),
(70364, 294, 37),
(70365, 294, 37),
(70366, 294, 75),
(70367, 294, 26),
(70368, 294, 75),
(70369, 294, 87),
(70370, 294, 154),
(70371, 294, 4),
(70372, 294, 110),
(70373, 294, 91),
(70374, 294, 7),
(70375, 294, 80),
(70376, 294, 4),
(70377, 294, 59),
(70378, 294, 110),
(70379, 294, 30),
(70380, 294, 19),
(70381, 294, 223),
(70382, 294, 186),
(70383, 294, 93),
(70384, 294, 75),
(70385, 294, 167),
(70386, 294, 37),
(70387, 294, 54),
(70388, 294, 10),
(70389, 294, 7),
(70390, 294, 75),
(70391, 294, 188),
(70392, 294, 137),
(70393, 294, 154),
(70394, 294, 156),
(70395, 294, 59),
(70396, 294, 59),
(70397, 294, 156),
(70398, 294, 243),
(70399, 294, 59),
(70400, 294, 75),
(70401, 294, 4),
(70402, 294, 11),
(70403, 294, 110),
(70404, 294, 23),
(70405, 294, 55),
(70406, 294, 75),
(70407, 294, 26),
(70408, 294, 75),
(70409, 294, 185),
(70410, 294, 153),
(70411, 294, 26),
(70412, 294, 58),
(70413, 294, 26),
(70414, 294, 29),
(70415, 294, 11),
(70416, 294, 9),
(70417, 294, 9),
(70418, 294, 101),
(70419, 294, 154),
(70420, 294, 75),
(70421, 294, 36),
(70422, 294, 137),
(70423, 294, 59),
(70424, 294, 87),
(70425, 294, 137),
(70426, 294, 37),
(70427, 294, 111),
(70428, 294, 20),
(70429, 294, 75),
(70430, 294, 137),
(70431, 294, 154),
(70432, 294, 115),
(70433, 294, 59),
(70434, 294, 26),
(70435, 294, 37),
(70436, 294, 120),
(70437, 294, 91),
(70438, 294, 115),
(70439, 294, 26),
(70440, 294, 154),
(70441, 294, 37),
(70442, 294, 75),
(70443, 294, 183),
(70444, 294, 37),
(70445, 294, 75),
(70446, 294, 65),
(70447, 294, 7),
(70448, 294, 37),
(70449, 294, 91),
(70450, 294, 87),
(70451, 294, 243),
(70452, 294, 19),
(70453, 294, 75),
(70454, 294, 15),
(70455, 294, 143),
(70456, 294, 37),
(70457, 294, 81),
(70458, 294, 37),
(70459, 294, 7),
(70460, 294, 65),
(70461, 294, 75),
(70462, 294, 246),
(70463, 294, 21),
(70464, 294, 26),
(70465, 294, 87),
(70466, 294, 37),
(70467, 294, 26),
(70468, 294, 7),
(70469, 294, 154),
(70470, 294, 137),
(70471, 294, 153),
(70472, 294, 87),
(70473, 294, 42),
(70474, 294, 36),
(70475, 294, 4),
(70476, 294, 185),
(70477, 294, 10),
(70478, 294, 10),
(70479, 294, 75),
(70480, 294, 11),
(70481, 294, 15),
(70482, 294, 37),
(70483, 294, 156),
(70484, 294, 243),
(70485, 294, 113),
(70486, 294, 15),
(70487, 294, 21),
(70488, 294, 36),
(70489, 294, 21),
(70490, 294, 7),
(70491, 294, 164),
(70492, 294, 7),
(70493, 294, 26),
(70494, 294, 37),
(70495, 294, 153),
(70496, 294, 4),
(70497, 294, 7),
(70498, 294, 11),
(70499, 294, 19),
(70500, 294, 19),
(70501, 294, 37),
(70502, 294, 37),
(70503, 294, 36),
(70504, 294, 75),
(70505, 294, 185),
(70506, 294, 55),
(70507, 294, 115),
(70508, 294, 36),
(70509, 294, 168),
(70510, 294, 167),
(70511, 294, 55),
(70512, 294, 4),
(70513, 294, 55),
(70514, 294, 17),
(70515, 294, 137),
(70516, 294, 75),
(70517, 294, 82),
(70518, 294, 156),
(70519, 294, 7),
(70520, 294, 37),
(70521, 294, 15),
(70522, 294, 59),
(70523, 294, 4),
(70524, 294, 4),
(70525, 294, 31),
(70526, 294, 279),
(70527, 294, 240),
(70528, 294, 20),
(70529, 294, 4),
(70530, 294, 156),
(70531, 294, 26),
(70532, 294, 37),
(70533, 294, 17),
(70534, 294, 237),
(70535, 294, 26),
(70536, 294, 156),
(70537, 294, 15),
(70538, 294, 115),
(70539, 294, 156),
(70540, 294, 243),
(70541, 294, 58),
(70542, 294, 15),
(70543, 294, 42),
(70544, 294, 37),
(70545, 294, 9),
(70546, 294, 54),
(70547, 294, 37),
(70548, 294, 82),
(70549, 294, 75),
(70550, 294, 146),
(70551, 294, 11),
(70552, 294, 29),
(70553, 294, 37),
(70554, 294, 81),
(70555, 294, 41),
(70556, 294, 243),
(70557, 294, 7),
(70558, 294, 37),
(70559, 294, 7),
(70560, 294, 156),
(70561, 294, 36),
(70562, 294, 26),
(70563, 294, 59),
(70564, 294, 26),
(70565, 294, 4),
(70566, 294, 19),
(70567, 294, 7),
(70568, 294, 58),
(70569, 294, 9),
(70570, 294, 60),
(70571, 294, 156),
(70572, 294, 3),
(70573, 294, 115),
(70574, 294, 243),
(70575, 294, 19),
(70576, 294, 15),
(70577, 294, 42),
(70578, 294, 55),
(70579, 294, 60),
(70580, 294, 29),
(70581, 294, 225),
(70582, 294, 9),
(70583, 294, 154),
(70584, 294, 75),
(70585, 294, 21),
(70586, 294, 109),
(70587, 294, 59),
(70588, 294, 26),
(70589, 294, 91),
(70590, 294, 81),
(70591, 294, 115),
(70592, 294, 19),
(70593, 294, 4),
(70594, 294, 93);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(70595, 294, 75),
(70596, 294, 75),
(70597, 294, 9),
(70598, 294, 75),
(70599, 294, 10),
(70600, 294, 29),
(70601, 294, 222),
(70602, 294, 60),
(70603, 294, 26),
(70604, 294, 154),
(70605, 294, 23),
(70606, 294, 36),
(70607, 294, 78),
(70608, 294, 75),
(70609, 294, 110),
(70610, 294, 20),
(70611, 294, 154),
(70612, 294, 47),
(70613, 294, 37),
(70614, 294, 4),
(70615, 294, 55),
(70616, 294, 26),
(70617, 294, 4),
(70618, 294, 75),
(70619, 294, 46),
(70620, 294, 75),
(70621, 294, 75),
(70622, 294, 153),
(70623, 294, 9),
(70624, 294, 7),
(70625, 294, 156),
(70626, 294, 75),
(70627, 294, 153),
(70628, 294, 243),
(70629, 294, 65),
(70630, 294, 80),
(70631, 294, 9),
(70632, 294, 136),
(70633, 294, 26),
(70634, 294, 91),
(70635, 294, 65),
(70636, 294, 4),
(70637, 294, 7),
(70638, 294, 75),
(70639, 294, 75),
(70640, 294, 7),
(70641, 294, 38),
(70642, 294, 11),
(70643, 294, 37),
(70644, 294, 15),
(70645, 294, 19),
(70646, 294, 11),
(70647, 294, 91),
(70648, 294, 29),
(70649, 294, 58),
(70650, 294, 26),
(70651, 294, 10),
(70652, 294, 164),
(70653, 294, 37),
(70654, 294, 11),
(70655, 294, 115),
(70656, 294, 188),
(70657, 294, 8),
(70658, 294, 243),
(70659, 294, 19),
(70660, 294, 19),
(70661, 294, 7),
(70662, 294, 224),
(70663, 294, 29),
(70664, 294, 110),
(70665, 294, 75),
(70666, 294, 19),
(70667, 294, 29),
(70668, 294, 46),
(70669, 294, 93),
(70670, 294, 81),
(70671, 294, 7),
(70672, 294, 11),
(70673, 294, 58),
(70674, 294, 165),
(70675, 294, 75),
(70676, 294, 60),
(70677, 294, 156),
(70678, 294, 115),
(70679, 294, 7),
(70680, 294, 263),
(70681, 294, 21),
(70682, 294, 91),
(70683, 294, 183),
(70684, 294, 28),
(70685, 294, 153),
(70686, 294, 4),
(70687, 294, 10),
(70688, 294, 65),
(70689, 294, 59),
(70690, 294, 36),
(70691, 295, 19),
(70692, 295, 65),
(70693, 295, 210),
(70694, 295, 180),
(70695, 295, 198),
(70696, 295, 82),
(70697, 295, 36),
(70698, 295, 188),
(70699, 295, 36),
(70700, 295, 19),
(70701, 295, 37),
(70702, 295, 249),
(70703, 295, 36),
(70704, 295, 112),
(70705, 295, 110),
(70706, 295, 37),
(70707, 295, 75),
(70708, 295, 19),
(70709, 295, 19),
(70710, 295, 20),
(70711, 295, 167),
(70712, 295, 9),
(70713, 295, 75),
(70714, 295, 248),
(70715, 295, 192),
(70716, 295, 37),
(70717, 295, 75),
(70718, 295, 58),
(70719, 295, 93),
(70720, 295, 110),
(70721, 295, 113),
(70722, 295, 184),
(70723, 295, 81),
(70724, 295, 59),
(70725, 295, 182),
(70726, 295, 159),
(70727, 295, 75),
(70728, 295, 91),
(70729, 295, 75),
(70730, 295, 7),
(70731, 295, 211),
(70732, 295, 7),
(70733, 295, 10),
(70734, 295, 19),
(70735, 295, 91),
(70736, 295, 9),
(70737, 295, 75),
(70738, 295, 37),
(70739, 295, 46),
(70740, 295, 37),
(70741, 295, 10),
(70742, 295, 19),
(70743, 295, 243),
(70744, 295, 7),
(70745, 295, 113),
(70746, 295, 7),
(70747, 295, 4),
(70748, 295, 183),
(70749, 295, 75),
(70750, 295, 9),
(70751, 295, 10),
(70752, 295, 93),
(70753, 295, 50),
(70754, 295, 243),
(70755, 295, 36),
(70756, 295, 41),
(70757, 295, 4),
(70758, 295, 59),
(70759, 295, 168),
(70760, 295, 157),
(70761, 295, 10),
(70762, 295, 37),
(70763, 295, 75),
(70764, 295, 9),
(70765, 295, 62),
(70766, 295, 159),
(70767, 295, 37),
(70768, 295, 19),
(70769, 295, 20),
(70770, 295, 36),
(70771, 295, 20),
(70772, 295, 9),
(70773, 295, 243),
(70774, 295, 19),
(70775, 295, 19),
(70776, 295, 63),
(70777, 295, 25),
(70778, 295, 11),
(70779, 295, 93),
(70780, 295, 59),
(70781, 295, 23),
(70782, 295, 191),
(70783, 295, 248),
(70784, 295, 156),
(70785, 295, 10),
(70786, 295, 198),
(70787, 295, 91),
(70788, 295, 156),
(70789, 295, 184),
(70790, 295, 19),
(70791, 295, 165),
(70792, 295, 9),
(70793, 295, 19),
(70794, 295, 215),
(70795, 295, 196),
(70796, 295, 11),
(70797, 295, 75),
(70798, 295, 10),
(70799, 295, 250),
(70800, 295, 248),
(70801, 295, 29),
(70802, 295, 243),
(70803, 295, 7),
(70804, 295, 29),
(70805, 295, 75),
(70806, 295, 111),
(70807, 295, 36),
(70808, 295, 29),
(70809, 295, 30),
(70810, 295, 60),
(70811, 295, 91),
(70812, 295, 192),
(70813, 295, 11),
(70814, 295, 214),
(70815, 295, 243),
(70816, 295, 110),
(70817, 295, 36),
(70818, 295, 59),
(70819, 295, 29),
(70820, 295, 81),
(70821, 295, 87),
(70822, 295, 75),
(70823, 295, 33),
(70824, 295, 81),
(70825, 295, 17),
(70826, 295, 37),
(70827, 295, 19),
(70828, 295, 36),
(70829, 295, 75),
(70830, 295, 17),
(70831, 295, 91),
(70832, 295, 85),
(70833, 295, 41),
(70834, 295, 67),
(70835, 295, 75),
(70836, 295, 37),
(70837, 295, 81),
(70838, 295, 19),
(70839, 295, 28),
(70840, 295, 211),
(70841, 295, 67),
(70842, 295, 153),
(70843, 295, 36),
(70844, 295, 72),
(70845, 295, 20),
(70846, 295, 248),
(70847, 295, 154),
(70848, 295, 59),
(70849, 295, 67),
(70850, 295, 32),
(70851, 295, 75),
(70852, 295, 20),
(70853, 295, 7),
(70854, 295, 58),
(70855, 295, 36),
(70856, 295, 20),
(70857, 295, 239),
(70858, 295, 11),
(70859, 295, 91),
(70860, 295, 26),
(70861, 295, 60),
(70862, 295, 91),
(70863, 295, 19),
(70864, 295, 7),
(70865, 295, 58),
(70866, 295, 210),
(70867, 295, 75),
(70868, 295, 29),
(70869, 295, 4),
(70870, 295, 7),
(70871, 295, 59),
(70872, 295, 19),
(70873, 295, 4),
(70874, 295, 184),
(70875, 295, 10),
(70876, 295, 48),
(70877, 295, 163),
(70878, 295, 7),
(70879, 295, 181),
(70880, 295, 36),
(70881, 295, 59),
(70882, 295, 75),
(70883, 295, 65),
(70884, 295, 59),
(70885, 295, 153),
(70886, 295, 36),
(70887, 295, 153),
(70888, 295, 60),
(70889, 295, 20),
(70890, 295, 67),
(70891, 295, 240),
(70892, 295, 37),
(70893, 295, 10),
(70894, 295, 11),
(70895, 295, 4),
(70896, 295, 65),
(70897, 295, 65),
(70898, 295, 67),
(70899, 295, 250),
(70900, 295, 23),
(70901, 295, 209),
(70902, 295, 17),
(70903, 295, 211),
(70904, 295, 81),
(70905, 295, 248),
(70906, 295, 159),
(70907, 295, 29),
(70908, 295, 37),
(70909, 295, 211),
(70910, 295, 21),
(70911, 295, 37),
(70912, 295, 248),
(70913, 295, 11),
(70914, 295, 58),
(70915, 295, 165),
(70916, 295, 46),
(70917, 295, 91),
(70918, 295, 184),
(70919, 295, 3),
(70920, 295, 60),
(70921, 295, 251),
(70922, 295, 63),
(70923, 295, 197),
(70924, 295, 58),
(70925, 295, 9),
(70926, 295, 91),
(70927, 295, 41),
(70928, 295, 154),
(70929, 295, 29),
(70930, 295, 13),
(70931, 295, 156),
(70932, 295, 248),
(70933, 295, 11),
(70934, 295, 19),
(70935, 295, 26),
(70936, 295, 37),
(70937, 295, 35),
(70938, 295, 75),
(70939, 295, 248),
(70940, 295, 110),
(70941, 295, 75),
(70942, 295, 75),
(70943, 295, 36),
(70944, 295, 110),
(70945, 295, 156),
(70946, 295, 9),
(70947, 295, 46),
(70948, 295, 26),
(70949, 295, 59),
(70950, 295, 29),
(70951, 295, 41),
(70952, 295, 110),
(70953, 295, 7),
(70954, 295, 22),
(70955, 295, 50),
(70956, 295, 110),
(70957, 295, 9),
(70958, 295, 75),
(70959, 295, 189),
(70960, 295, 20),
(70961, 295, 19),
(70962, 295, 11),
(70963, 295, 91),
(70964, 295, 37),
(70965, 295, 10),
(70966, 295, 7),
(70967, 295, 38),
(70968, 295, 153),
(70969, 295, 26),
(70970, 295, 7),
(70971, 295, 237),
(70972, 295, 7),
(70973, 295, 23),
(70974, 295, 20),
(70975, 295, 29),
(70976, 295, 75),
(70977, 295, 46),
(70978, 295, 17),
(70979, 295, 198),
(70980, 295, 192),
(70981, 295, 29),
(70982, 295, 7),
(70983, 295, 91),
(70984, 295, 7),
(70985, 295, 17),
(70986, 295, 19),
(70987, 295, 11),
(70988, 295, 19),
(70989, 295, 75),
(70990, 295, 23),
(70991, 295, 59),
(70992, 295, 192),
(70993, 295, 113),
(70994, 295, 75),
(70995, 295, 75),
(70996, 295, 59),
(70997, 295, 179),
(70998, 295, 7),
(70999, 295, 36),
(71000, 295, 153),
(71001, 295, 156),
(71002, 295, 23),
(71003, 295, 7),
(71004, 295, 37),
(71005, 295, 17),
(71006, 295, 36),
(71007, 295, 198),
(71008, 295, 65),
(71009, 295, 7),
(71010, 295, 75),
(71011, 295, 19),
(71012, 295, 65),
(71013, 295, 110),
(71014, 295, 75),
(71015, 295, 179),
(71016, 295, 26),
(71017, 295, 65),
(71018, 295, 19),
(71019, 295, 80),
(71020, 295, 113),
(71021, 295, 59),
(71022, 295, 36),
(71023, 295, 91),
(71024, 295, 75),
(71025, 295, 37),
(71026, 295, 7),
(71027, 295, 29),
(71028, 295, 243),
(71029, 295, 48),
(71030, 295, 26),
(71031, 295, 91),
(71032, 295, 46),
(71033, 295, 91),
(71034, 295, 91),
(71035, 295, 36),
(71036, 295, 110),
(71037, 295, 29),
(71038, 295, 7),
(71039, 295, 26),
(71040, 295, 9),
(71041, 295, 19),
(71042, 295, 59),
(71043, 306, 75),
(71044, 306, 112),
(71045, 306, 9),
(71046, 306, 60),
(71047, 306, 20),
(71048, 306, 7),
(71049, 306, 93),
(71050, 306, 168),
(71051, 306, 179),
(71052, 306, 75),
(71053, 306, 192),
(71054, 306, 19),
(71055, 306, 37),
(71056, 306, 37),
(71057, 306, 50),
(71058, 306, 137),
(71059, 306, 110),
(71060, 306, 243),
(71061, 306, 34),
(71062, 306, 75),
(71063, 306, 243),
(71064, 306, 11),
(71065, 306, 36),
(71066, 306, 36),
(71067, 306, 55),
(71068, 306, 55),
(71069, 306, 153),
(71070, 306, 9),
(71071, 306, 163),
(71072, 306, 93),
(71073, 306, 156),
(71074, 306, 156),
(71075, 306, 80),
(71076, 306, 75),
(71077, 306, 37),
(71078, 306, 29),
(71079, 306, 37),
(71080, 306, 154),
(71081, 306, 237),
(71082, 306, 22),
(71083, 306, 9),
(71084, 306, 156),
(71085, 306, 60),
(71086, 306, 191),
(71087, 306, 80),
(71088, 306, 81),
(71089, 306, 119),
(71090, 306, 20),
(71091, 306, 4),
(71092, 306, 189),
(71093, 306, 183),
(71094, 306, 239),
(71095, 306, 37),
(71096, 306, 185),
(71097, 306, 10),
(71098, 306, 26),
(71099, 306, 55),
(71100, 306, 7),
(71101, 306, 13),
(71102, 306, 9),
(71103, 306, 36),
(71104, 306, 7),
(71105, 306, 20),
(71106, 306, 185),
(71107, 306, 7),
(71108, 306, 110),
(71109, 306, 9),
(71110, 306, 243),
(71111, 306, 47),
(71112, 306, 110),
(71113, 306, 192),
(71114, 306, 78),
(71115, 306, 23),
(71116, 306, 11),
(71117, 306, 81),
(71118, 306, 75),
(71119, 306, 111),
(71120, 306, 34),
(71121, 306, 156),
(71122, 306, 25),
(71123, 306, 9),
(71124, 306, 75),
(71125, 306, 153),
(71126, 306, 7),
(71127, 306, 75),
(71128, 306, 157),
(71129, 306, 75),
(71130, 306, 240),
(71131, 306, 81),
(71132, 306, 3),
(71133, 306, 54),
(71134, 306, 181),
(71135, 306, 35),
(71136, 306, 159),
(71137, 306, 7),
(71138, 306, 167),
(71139, 306, 110),
(71140, 306, 153),
(71141, 306, 20),
(71142, 306, 48),
(71143, 306, 17),
(71144, 306, 37),
(71145, 306, 9),
(71146, 306, 93),
(71147, 306, 82),
(71148, 306, 7),
(71149, 306, 37),
(71150, 306, 156),
(71151, 306, 7),
(71152, 306, 75),
(71153, 306, 62),
(71154, 306, 7),
(71155, 306, 7),
(71156, 306, 243),
(71157, 306, 137),
(71158, 306, 75),
(71159, 306, 75),
(71160, 306, 19),
(71161, 306, 110),
(71162, 306, 20),
(71163, 306, 37),
(71164, 306, 159),
(71165, 306, 75),
(71166, 306, 9),
(71167, 306, 165),
(71168, 306, 4),
(71169, 306, 75),
(71170, 306, 29),
(71171, 306, 63),
(71172, 306, 75),
(71173, 306, 55),
(71174, 306, 4),
(71175, 306, 59),
(71176, 306, 54),
(71177, 306, 54),
(71178, 306, 38),
(71179, 306, 23),
(71180, 306, 185),
(71181, 306, 75),
(71182, 306, 20),
(71183, 306, 182),
(71184, 306, 37),
(71185, 306, 7),
(71186, 306, 19),
(71187, 306, 37),
(71188, 306, 75),
(71189, 306, 75),
(71190, 306, 4),
(71191, 306, 37),
(71192, 306, 65),
(71193, 306, 243),
(71194, 306, 156),
(71195, 306, 211),
(71196, 306, 81),
(71197, 306, 61),
(71198, 306, 19),
(71199, 306, 32),
(71200, 306, 87),
(71201, 306, 81),
(71202, 306, 91),
(71203, 306, 113),
(71204, 306, 137),
(71205, 306, 7),
(71206, 306, 20),
(71207, 306, 81),
(71208, 306, 10),
(71209, 306, 75),
(71210, 306, 34),
(71211, 306, 75),
(71212, 306, 153),
(71213, 306, 23),
(71214, 306, 28),
(71215, 306, 154),
(71216, 306, 113),
(71217, 306, 188),
(71218, 306, 23),
(71219, 306, 36),
(71220, 306, 21),
(71221, 306, 183),
(71222, 306, 30),
(71223, 306, 153),
(71224, 306, 243),
(71225, 306, 91),
(71226, 306, 75),
(71227, 306, 4),
(71228, 306, 36),
(71229, 306, 65),
(71230, 306, 36),
(71231, 306, 19),
(71232, 306, 37),
(71233, 306, 36),
(71234, 306, 37),
(71235, 306, 23),
(71236, 306, 75),
(71237, 306, 153),
(71238, 306, 93),
(71239, 306, 159),
(71240, 306, 154),
(71241, 306, 110),
(71242, 306, 180),
(71243, 306, 23),
(71244, 306, 55),
(71245, 306, 119),
(71246, 296, 11),
(71247, 296, 226),
(71248, 296, 159),
(71249, 296, 159),
(71250, 296, 243),
(71251, 296, 182),
(71252, 296, 78),
(71253, 296, 156),
(71254, 296, 192),
(71255, 296, 168),
(71256, 296, 48),
(71257, 296, 9),
(71258, 296, 156),
(71259, 296, 26),
(71260, 296, 103),
(71261, 296, 236),
(71262, 296, 75),
(71263, 296, 23),
(71264, 296, 240),
(71265, 296, 113),
(71266, 296, 37),
(71267, 296, 75),
(71268, 296, 42),
(71269, 296, 21),
(71270, 296, 137),
(71271, 296, 136),
(71272, 296, 239),
(71273, 296, 11),
(71274, 296, 10),
(71275, 296, 110),
(71276, 296, 34),
(71277, 296, 110),
(71278, 296, 4),
(71279, 296, 243),
(71280, 296, 27),
(71281, 296, 243),
(71282, 296, 243),
(71283, 296, 31),
(71284, 296, 7),
(71285, 296, 29),
(71286, 296, 75),
(71287, 296, 59),
(71288, 296, 137),
(71289, 296, 37),
(71290, 296, 75),
(71291, 296, 154),
(71292, 296, 4),
(71293, 296, 23),
(71294, 296, 19),
(71295, 296, 110),
(71296, 296, 9),
(71297, 296, 75),
(71298, 296, 36),
(71299, 296, 55),
(71300, 296, 156),
(71301, 296, 137),
(71302, 296, 136),
(71303, 296, 20),
(71304, 296, 9),
(71305, 296, 137),
(71306, 296, 55),
(71307, 296, 59),
(71308, 296, 59),
(71309, 296, 153),
(71310, 296, 59),
(71311, 296, 78),
(71312, 296, 153),
(71313, 296, 26),
(71314, 296, 75),
(71315, 296, 75),
(71316, 296, 55),
(71317, 296, 23),
(71318, 296, 110),
(71319, 296, 7),
(71320, 296, 19),
(71321, 296, 11),
(71322, 296, 36),
(71323, 296, 19),
(71324, 296, 48),
(71325, 296, 36),
(71326, 296, 59),
(71327, 296, 153),
(71328, 296, 37),
(71329, 296, 243),
(71330, 296, 59),
(71331, 296, 143),
(71332, 296, 37),
(71333, 296, 75),
(71334, 296, 154),
(71335, 296, 30),
(71336, 296, 7),
(71337, 296, 48),
(71338, 296, 36),
(71339, 296, 192),
(71340, 296, 243),
(71341, 296, 75),
(71342, 296, 36),
(71343, 296, 10),
(71344, 296, 75),
(71345, 296, 137),
(71346, 296, 9),
(71347, 296, 110),
(71348, 296, 26),
(71349, 296, 119),
(71350, 296, 62),
(71351, 296, 80),
(71352, 296, 20),
(71353, 296, 75),
(71354, 296, 80),
(71355, 296, 7),
(71356, 296, 32),
(71357, 296, 183),
(71358, 296, 37),
(71359, 296, 137),
(71360, 296, 37),
(71361, 296, 20),
(71362, 296, 60),
(71363, 296, 21),
(71364, 296, 113),
(71365, 296, 60),
(71366, 296, 48),
(71367, 296, 137),
(71368, 296, 156),
(71369, 296, 60),
(71370, 296, 11),
(71371, 296, 81),
(71372, 296, 4),
(71373, 296, 110),
(71374, 296, 226),
(71375, 296, 153),
(71376, 296, 156),
(71377, 296, 20),
(71378, 296, 34),
(71379, 296, 7),
(71380, 296, 157),
(71381, 296, 36),
(71382, 296, 78),
(71383, 296, 93),
(71384, 296, 75),
(71385, 296, 79),
(71386, 296, 26),
(71387, 296, 27),
(71388, 296, 167),
(71389, 296, 185),
(71390, 296, 59),
(71391, 296, 11),
(71392, 296, 20),
(71393, 296, 143),
(71394, 296, 36),
(71395, 296, 11),
(71396, 296, 19),
(71397, 296, 26),
(71398, 296, 3),
(71399, 296, 11),
(71400, 296, 56),
(71401, 296, 243),
(71402, 296, 35),
(71403, 296, 243),
(71404, 296, 4),
(71405, 296, 81),
(71406, 296, 37),
(71407, 296, 240),
(71408, 296, 22),
(71409, 296, 37),
(71410, 296, 137),
(71411, 296, 60),
(71412, 296, 23),
(71413, 296, 36),
(71414, 296, 75),
(71415, 296, 27),
(71416, 296, 81),
(71417, 296, 75),
(71418, 296, 55),
(71419, 296, 20),
(71420, 296, 10),
(71421, 296, 110),
(71422, 296, 19),
(71423, 296, 7),
(71424, 296, 11),
(71425, 296, 9),
(71426, 296, 7),
(71427, 296, 19),
(71428, 296, 21),
(71429, 296, 103),
(71430, 296, 11),
(71431, 296, 153),
(71432, 296, 36),
(71433, 296, 59),
(71434, 296, 23),
(71435, 296, 75),
(71436, 296, 75),
(71437, 296, 26),
(71438, 296, 237),
(71439, 296, 19),
(71440, 296, 38),
(71441, 296, 19),
(71442, 296, 75),
(71443, 296, 4),
(71444, 296, 179),
(71445, 296, 81),
(71446, 296, 55),
(71447, 296, 226),
(71448, 296, 157),
(71449, 296, 243),
(71450, 296, 181),
(71451, 296, 59),
(71452, 296, 20),
(71453, 296, 29),
(71454, 296, 103),
(71455, 296, 11),
(71456, 296, 75),
(71457, 296, 27),
(71458, 296, 36),
(71459, 296, 17),
(71460, 296, 31),
(71461, 296, 79),
(71462, 296, 4),
(71463, 296, 19),
(71464, 296, 4),
(71465, 296, 128),
(71466, 296, 10),
(71467, 296, 37),
(71468, 296, 36),
(71469, 296, 27),
(71470, 296, 59),
(71471, 296, 185),
(71472, 296, 37),
(71473, 296, 91),
(71474, 296, 75),
(71475, 296, 36),
(71476, 296, 10),
(71477, 296, 27),
(71478, 296, 37),
(71479, 296, 48),
(71480, 296, 7),
(71481, 296, 26),
(71482, 296, 110),
(71483, 296, 75),
(71484, 296, 79),
(71485, 296, 236),
(71486, 296, 75),
(71487, 296, 112),
(71488, 296, 82),
(71489, 296, 11),
(71490, 296, 159),
(71491, 296, 10),
(71492, 296, 4),
(71493, 296, 54),
(71494, 296, 79),
(71495, 296, 34),
(71496, 296, 75),
(71497, 296, 93),
(71498, 296, 4),
(71499, 296, 36),
(71500, 296, 7),
(71501, 296, 9),
(71502, 296, 55),
(71503, 296, 75),
(71504, 296, 61),
(71505, 296, 75),
(71506, 296, 59),
(71507, 296, 110),
(71508, 296, 37),
(71509, 296, 19),
(71510, 296, 159),
(71511, 296, 79),
(71512, 296, 37),
(71513, 296, 81),
(71514, 296, 7),
(71515, 296, 7),
(71516, 296, 75),
(71517, 296, 59),
(71518, 296, 226),
(71519, 296, 13),
(71520, 296, 75),
(71521, 296, 36),
(71522, 296, 185),
(71523, 296, 156),
(71524, 296, 4),
(71525, 296, 60),
(71526, 296, 7),
(71527, 296, 27),
(71528, 296, 59),
(71529, 296, 26),
(71530, 296, 75),
(71531, 296, 60),
(71532, 296, 46),
(71533, 296, 19),
(71534, 296, 243),
(71535, 296, 103),
(71536, 296, 243),
(71537, 296, 75),
(71538, 296, 157),
(71539, 296, 110),
(71540, 296, 60),
(71541, 296, 81),
(71542, 296, 191),
(71543, 296, 78),
(71544, 296, 75),
(71545, 296, 27),
(71546, 296, 17),
(71547, 296, 91),
(71548, 296, 27),
(71549, 296, 9),
(71550, 296, 10),
(71551, 296, 31),
(71552, 296, 4),
(71553, 296, 36),
(71554, 296, 37),
(71555, 296, 23),
(71556, 296, 59),
(71557, 296, 4),
(71558, 296, 179),
(71559, 296, 59),
(71560, 296, 37),
(71561, 296, 31),
(71562, 296, 156),
(71563, 296, 10),
(71564, 296, 243),
(71565, 296, 20),
(71566, 296, 25),
(71567, 296, 237),
(71568, 296, 10),
(71569, 296, 36),
(71570, 296, 239),
(71571, 296, 55),
(71572, 296, 154),
(71573, 296, 119),
(71574, 296, 48),
(71575, 296, 47),
(71576, 296, 11),
(71577, 296, 10),
(71578, 296, 19),
(71579, 296, 21),
(71580, 296, 75),
(71581, 296, 153),
(71582, 296, 31),
(71583, 296, 111),
(71584, 296, 4),
(71585, 296, 27),
(71586, 296, 27),
(71587, 296, 27),
(71588, 296, 26),
(71589, 296, 48),
(71590, 296, 153),
(71591, 296, 28),
(71592, 296, 10),
(71593, 296, 60),
(71594, 296, 20),
(71595, 296, 87),
(71596, 296, 23),
(71597, 296, 59),
(71598, 296, 4),
(71599, 296, 19),
(71600, 296, 37),
(71601, 296, 10),
(71602, 296, 10),
(71603, 296, 10),
(71604, 296, 11),
(71605, 296, 21),
(71606, 296, 20),
(71607, 296, 185),
(71608, 296, 11),
(71609, 296, 19),
(71610, 296, 146),
(71611, 301, 9),
(71612, 301, 110),
(71613, 301, 153),
(71614, 301, 93),
(71615, 301, 13),
(71616, 301, 36),
(71617, 301, 42),
(71618, 301, 191),
(71619, 301, 243),
(71620, 301, 59),
(71621, 301, 110),
(71622, 301, 4),
(71623, 301, 19),
(71624, 301, 119),
(71625, 301, 81),
(71626, 301, 185),
(71627, 301, 75),
(71628, 301, 7),
(71629, 301, 46),
(71630, 301, 7),
(71631, 301, 111),
(71632, 301, 153),
(71633, 301, 143),
(71634, 301, 20),
(71635, 301, 54),
(71636, 301, 93),
(71637, 301, 9),
(71638, 301, 154),
(71639, 301, 75),
(71640, 301, 11),
(71641, 301, 113),
(71642, 301, 37),
(71643, 301, 55),
(71644, 301, 36),
(71645, 301, 36),
(71646, 301, 25),
(71647, 301, 75),
(71648, 301, 34),
(71649, 301, 164),
(71650, 301, 7),
(71651, 301, 21),
(71652, 301, 65),
(71653, 301, 75),
(71654, 301, 7),
(71655, 301, 153),
(71656, 301, 4),
(71657, 301, 65),
(71658, 301, 137),
(71659, 301, 136),
(71660, 301, 181),
(71661, 301, 20),
(71662, 301, 75),
(71663, 301, 75),
(71664, 301, 37),
(71665, 301, 34),
(71666, 301, 55),
(71667, 301, 4),
(71668, 301, 17),
(71669, 301, 26),
(71670, 301, 55),
(71671, 301, 110),
(71672, 301, 153),
(71673, 301, 37),
(71674, 301, 35),
(71675, 301, 23),
(71676, 301, 191),
(71677, 301, 153),
(71678, 301, 36),
(71679, 301, 48),
(71680, 301, 20),
(71681, 301, 10),
(71682, 301, 19),
(71683, 301, 110),
(71684, 301, 75),
(71685, 301, 36),
(71686, 301, 192),
(71687, 301, 20),
(71688, 301, 80),
(71689, 301, 55),
(71690, 301, 243),
(71691, 301, 60),
(71692, 301, 156),
(71693, 301, 29),
(71694, 301, 9),
(71695, 301, 42),
(71696, 301, 80),
(71697, 301, 153),
(71698, 301, 156),
(71699, 301, 93),
(71700, 301, 42),
(71701, 301, 82),
(71702, 301, 7),
(71703, 301, 26),
(71704, 301, 30),
(71705, 301, 75),
(71706, 301, 75),
(71707, 301, 93),
(71708, 301, 185),
(71709, 301, 163),
(71710, 301, 47),
(71711, 301, 7),
(71712, 301, 189),
(71713, 301, 81),
(71714, 301, 7),
(71715, 301, 180),
(71716, 301, 181),
(71717, 301, 110),
(71718, 301, 23),
(71719, 301, 59),
(71720, 301, 75),
(71721, 301, 37),
(71722, 301, 10),
(71723, 301, 163),
(71724, 301, 156),
(71725, 301, 19),
(71726, 301, 182),
(71727, 301, 61),
(71728, 301, 191),
(71729, 301, 17),
(71730, 301, 266),
(71731, 301, 189),
(71732, 301, 4),
(71733, 301, 11),
(71734, 301, 159),
(71735, 301, 75),
(71736, 301, 192),
(71737, 301, 36),
(71738, 301, 243),
(71739, 301, 181),
(71740, 301, 113),
(71741, 301, 75),
(71742, 301, 9),
(71743, 301, 37),
(71744, 301, 167),
(71745, 301, 154),
(71746, 301, 156),
(71747, 301, 9),
(71748, 301, 87),
(71749, 301, 75),
(71750, 301, 75),
(71751, 301, 226),
(71752, 301, 110),
(71753, 301, 37),
(71754, 301, 81),
(71755, 301, 37),
(71756, 301, 10),
(71757, 301, 19),
(71758, 301, 239),
(71759, 301, 9),
(71760, 301, 60),
(71761, 301, 164),
(71762, 301, 163),
(71763, 301, 32),
(71764, 301, 75),
(71765, 301, 75),
(71766, 301, 146),
(71767, 301, 159),
(71768, 301, 75),
(71769, 301, 168),
(71770, 301, 81),
(71771, 301, 267),
(71772, 301, 185),
(71773, 301, 11),
(71774, 301, 7),
(71775, 301, 36),
(71776, 301, 20),
(71777, 301, 59),
(71778, 301, 75),
(71779, 301, 22),
(71780, 301, 48),
(71781, 301, 20),
(71782, 301, 243),
(71783, 301, 7),
(71784, 301, 93),
(71785, 301, 159),
(71786, 301, 266),
(71787, 301, 237),
(71788, 301, 37),
(71789, 301, 20),
(71790, 301, 9),
(71791, 301, 23),
(71792, 301, 36),
(71793, 301, 37),
(71794, 301, 75),
(71795, 301, 28),
(71796, 301, 37),
(71797, 301, 243),
(71798, 301, 4),
(71799, 301, 240),
(71800, 301, 75),
(71801, 301, 137),
(71802, 301, 189),
(71803, 301, 267),
(71804, 301, 38),
(71805, 301, 37),
(71806, 301, 37),
(71807, 301, 111),
(71808, 301, 119),
(71809, 301, 112),
(71810, 301, 3),
(71811, 301, 55),
(71812, 301, 19),
(71813, 301, 159),
(71814, 301, 75),
(71815, 301, 23),
(71816, 301, 81),
(71817, 301, 62),
(71818, 301, 37),
(71819, 301, 137),
(71820, 301, 75),
(71821, 301, 110),
(71822, 301, 23),
(71823, 301, 243),
(71824, 301, 91),
(71825, 301, 198),
(71826, 301, 157),
(71827, 301, 23),
(71828, 301, 143),
(71829, 301, 65),
(71830, 301, 144),
(71831, 301, 7),
(71832, 301, 7),
(71833, 301, 29),
(71834, 301, 93),
(71835, 301, 91),
(71836, 301, 156),
(71837, 301, 179),
(71838, 301, 156),
(71839, 301, 75),
(71840, 301, 180),
(71841, 301, 81),
(71842, 301, 60),
(71843, 301, 180),
(71844, 301, 9),
(71845, 301, 179),
(71846, 301, 34),
(71847, 301, 7),
(71848, 301, 75),
(71849, 301, 184),
(71850, 301, 9),
(71851, 301, 163),
(71852, 311, 37),
(71853, 311, 243),
(71854, 311, 19),
(71855, 311, 7),
(71856, 311, 3),
(71857, 311, 7),
(71858, 311, 9),
(71859, 311, 120),
(71860, 311, 144),
(71861, 311, 156),
(71862, 311, 10),
(71863, 311, 7),
(71864, 311, 23),
(71865, 311, 153),
(71866, 311, 65),
(71867, 311, 154),
(71868, 311, 183),
(71869, 311, 163),
(71870, 311, 10),
(71871, 311, 110),
(71872, 311, 20),
(71873, 311, 37),
(71874, 311, 17),
(71875, 311, 37),
(71876, 311, 159),
(71877, 311, 243),
(71878, 311, 54),
(71879, 311, 4),
(71880, 311, 240),
(71881, 311, 36),
(71882, 311, 23),
(71883, 311, 4),
(71884, 311, 119),
(71885, 311, 154),
(71886, 311, 93),
(71887, 311, 75),
(71888, 311, 22),
(71889, 311, 37),
(71890, 311, 62),
(71891, 311, 184),
(71892, 311, 237),
(71893, 311, 4),
(71894, 311, 167),
(71895, 311, 36),
(71896, 311, 75),
(71897, 311, 60),
(71898, 311, 75),
(71899, 311, 110),
(71900, 311, 119),
(71901, 311, 75),
(71902, 311, 154),
(71903, 311, 29),
(71904, 311, 26),
(71905, 311, 75),
(71906, 311, 19),
(71907, 311, 37),
(71908, 311, 36),
(71909, 311, 9),
(71910, 311, 4),
(71911, 311, 112),
(71912, 311, 91),
(71913, 311, 4),
(71914, 311, 120),
(71915, 311, 4),
(71916, 311, 75),
(71917, 311, 55),
(71918, 311, 55),
(71919, 311, 9),
(71920, 311, 113),
(71921, 311, 20),
(71922, 311, 19),
(71923, 311, 181),
(71924, 311, 115),
(71925, 311, 19),
(71926, 311, 192),
(71927, 311, 191),
(71928, 311, 36),
(71929, 311, 37),
(71930, 311, 37),
(71931, 311, 156),
(71932, 311, 75),
(71933, 311, 75),
(71934, 311, 75),
(71935, 311, 75),
(71936, 311, 182),
(71937, 311, 37),
(71938, 311, 7),
(71939, 311, 156),
(71940, 311, 30),
(71941, 311, 54),
(71942, 311, 20),
(71943, 311, 81),
(71944, 311, 110),
(71945, 311, 37),
(71946, 311, 4),
(71947, 311, 113),
(71948, 311, 156),
(71949, 311, 7),
(71950, 311, 185),
(71951, 311, 153),
(71952, 311, 154),
(71953, 311, 156),
(71954, 311, 75),
(71955, 311, 153),
(71956, 311, 9),
(71957, 311, 36),
(71958, 311, 156),
(71959, 311, 75),
(71960, 311, 4),
(71961, 311, 37),
(71962, 311, 75),
(71963, 311, 35),
(71964, 311, 137),
(71965, 311, 42),
(71966, 311, 65),
(71967, 311, 7),
(71968, 311, 7),
(71969, 311, 23),
(71970, 311, 242),
(71971, 311, 23),
(71972, 311, 93),
(71973, 311, 37),
(71974, 311, 65),
(71975, 311, 75),
(71976, 311, 137),
(71977, 311, 93),
(71978, 311, 81),
(71979, 311, 75),
(71980, 311, 37),
(71981, 311, 110),
(71982, 311, 37),
(71983, 311, 87),
(71984, 311, 13),
(71985, 311, 81),
(71986, 311, 7),
(71987, 311, 110),
(71988, 311, 113),
(71989, 311, 4),
(71990, 311, 159),
(71991, 311, 75),
(71992, 311, 21),
(71993, 311, 37),
(71994, 311, 75),
(71995, 311, 4),
(71996, 311, 36),
(71997, 311, 120),
(71998, 311, 19),
(71999, 311, 19),
(72000, 311, 110),
(72001, 311, 153),
(72002, 311, 37),
(72003, 311, 183),
(72004, 311, 23),
(72005, 311, 62),
(72006, 311, 37),
(72007, 311, 80),
(72008, 311, 62),
(72009, 311, 165),
(72010, 311, 180),
(72011, 311, 119),
(72012, 311, 189),
(72013, 311, 4),
(72014, 311, 243),
(72015, 311, 243),
(72016, 311, 93),
(72017, 311, 37),
(72018, 311, 23),
(72019, 311, 154),
(72020, 311, 38),
(72021, 311, 9),
(72022, 311, 32),
(72023, 311, 60),
(72024, 311, 7),
(72025, 311, 75),
(72026, 311, 156),
(72027, 311, 153),
(72028, 311, 36),
(72029, 311, 9),
(72030, 311, 75),
(72031, 311, 239),
(72032, 311, 4),
(72033, 311, 7),
(72034, 311, 82),
(72035, 311, 81),
(72036, 311, 19),
(72037, 311, 75),
(72038, 311, 111),
(72039, 311, 29),
(72040, 311, 243),
(72041, 311, 113),
(72042, 311, 37),
(72043, 311, 62),
(72044, 311, 154),
(72045, 311, 61),
(72046, 311, 75),
(72047, 311, 37),
(72048, 311, 192),
(72049, 311, 55),
(72050, 311, 80),
(72051, 311, 137),
(72052, 311, 159),
(72053, 311, 11),
(72054, 311, 185),
(72055, 311, 65),
(72056, 311, 34),
(72057, 311, 7),
(72058, 311, 20),
(72059, 311, 7),
(72060, 311, 75),
(72061, 311, 87),
(72062, 311, 21),
(72063, 311, 91),
(72064, 311, 156),
(72065, 311, 153),
(72066, 311, 4),
(72067, 311, 9),
(72068, 311, 37),
(72069, 311, 191),
(72070, 311, 37),
(72071, 311, 81),
(72072, 311, 28),
(72073, 311, 156),
(72074, 311, 75),
(72075, 311, 81),
(72076, 311, 188),
(72077, 311, 19),
(72078, 311, 75),
(72079, 311, 154),
(72080, 311, 75),
(72081, 311, 74),
(72082, 311, 75),
(72083, 311, 37),
(72084, 311, 20),
(72085, 311, 82),
(72086, 311, 7),
(72087, 311, 75),
(72088, 311, 4),
(72089, 311, 21),
(72090, 311, 115),
(72091, 311, 20),
(72092, 311, 185),
(72093, 311, 47),
(72094, 311, 4),
(72095, 311, 243),
(72096, 311, 20),
(72097, 311, 143),
(72098, 311, 20),
(72099, 311, 11),
(72100, 311, 4),
(72101, 311, 55),
(72102, 311, 42),
(72103, 311, 153),
(72104, 311, 62),
(72105, 311, 34),
(72106, 311, 36),
(72107, 311, 75),
(72108, 311, 20),
(72109, 311, 34),
(72110, 311, 156),
(72111, 311, 75),
(72112, 311, 132),
(72113, 311, 157),
(72114, 311, 157),
(72115, 311, 226),
(72116, 311, 120),
(72117, 311, 19),
(72118, 311, 157),
(72119, 311, 75),
(72120, 311, 25),
(72121, 311, 9),
(72122, 311, 9),
(72123, 311, 78),
(72124, 311, 4),
(72125, 311, 7),
(72126, 311, 23),
(72127, 311, 156),
(72128, 311, 154),
(72129, 311, 183),
(72130, 311, 119),
(72131, 311, 156),
(72132, 311, 55),
(72133, 311, 26),
(72134, 311, 75),
(72135, 311, 81),
(72136, 311, 19),
(72137, 311, 165),
(72138, 311, 154),
(72139, 311, 165),
(72140, 311, 75),
(72141, 311, 137),
(72142, 311, 168),
(72143, 316, 7),
(72144, 316, 119),
(72145, 316, 7),
(72146, 316, 37),
(72147, 316, 9),
(72148, 316, 153),
(72149, 316, 180),
(72150, 316, 29),
(72151, 316, 154),
(72152, 316, 25),
(72153, 316, 185),
(72154, 316, 137),
(72155, 316, 181),
(72156, 316, 156),
(72157, 316, 75),
(72158, 316, 20),
(72159, 316, 36),
(72160, 316, 3),
(72161, 316, 55),
(72162, 316, 93),
(72163, 316, 7),
(72164, 316, 156),
(72165, 316, 28),
(72166, 316, 9),
(72167, 316, 38),
(72168, 316, 137),
(72169, 316, 168),
(72170, 316, 23),
(72171, 316, 110),
(72172, 316, 110),
(72173, 316, 75),
(72174, 316, 110),
(72175, 316, 20),
(72176, 316, 75),
(72177, 316, 185),
(72178, 316, 81),
(72179, 316, 75),
(72180, 316, 189),
(72181, 316, 13),
(72182, 316, 32),
(72183, 316, 36),
(72184, 316, 37),
(72185, 316, 35),
(72186, 316, 75),
(72187, 316, 153),
(72188, 316, 75),
(72189, 316, 156),
(72190, 316, 60),
(72191, 316, 75),
(72192, 316, 7),
(72193, 316, 182),
(72194, 316, 93),
(72195, 316, 159),
(72196, 316, 191),
(72197, 316, 81),
(72198, 316, 80),
(72199, 316, 54),
(72200, 316, 137),
(72201, 316, 91),
(72202, 316, 91),
(72203, 316, 23),
(72204, 316, 37),
(72205, 316, 29),
(72206, 316, 4),
(72207, 316, 192),
(72208, 316, 192),
(72209, 316, 55),
(72210, 316, 75),
(72211, 316, 163),
(72212, 316, 19),
(72213, 316, 119),
(72214, 316, 9),
(72215, 316, 80),
(72216, 316, 65),
(72217, 316, 37),
(72218, 316, 55),
(72219, 316, 37),
(72220, 316, 34),
(72221, 316, 4),
(72222, 316, 62),
(72223, 316, 110),
(72224, 316, 37),
(72225, 316, 154),
(72226, 316, 37),
(72227, 316, 26),
(72228, 316, 75),
(72229, 316, 19),
(72230, 316, 22),
(72231, 316, 167),
(72232, 316, 93),
(72233, 316, 185),
(72234, 1417, 25),
(72235, 1417, 37),
(72236, 1417, 93),
(72237, 1417, 75),
(72238, 1417, 23),
(72239, 1417, 37),
(72240, 1417, 185),
(72241, 1417, 153),
(72242, 1417, 4),
(72243, 1417, 91),
(72244, 1417, 7),
(72245, 1417, 243),
(72246, 1417, 75),
(72247, 1417, 240),
(72248, 1417, 189),
(72249, 1417, 185),
(72250, 1417, 75),
(72251, 1417, 35),
(72252, 1417, 243),
(72253, 1417, 37),
(72254, 1417, 159),
(72255, 1417, 119),
(72256, 1417, 32),
(72257, 1417, 22),
(72258, 1417, 7),
(72259, 1417, 243),
(72260, 1417, 111),
(72261, 1417, 7),
(72262, 1417, 168),
(72263, 1417, 37),
(72264, 1417, 159),
(72265, 1417, 93),
(72266, 1417, 23),
(72267, 1417, 37),
(72268, 1417, 37),
(72269, 1417, 65),
(72270, 1417, 156),
(72271, 1417, 119),
(72272, 1417, 75),
(72273, 1417, 55),
(72274, 1417, 154),
(72275, 1417, 156),
(72276, 1417, 37),
(72277, 1417, 28),
(72278, 1417, 75),
(72279, 1417, 237),
(72280, 1417, 9),
(72281, 1417, 13),
(72282, 1417, 3),
(72283, 1417, 20),
(72284, 1417, 23),
(72285, 1417, 75),
(72286, 1417, 7),
(72287, 1417, 243),
(72288, 1417, 20),
(72289, 1417, 153),
(72290, 1417, 185),
(72291, 1417, 180),
(72292, 1417, 9),
(72293, 1417, 36),
(72294, 1417, 243),
(72295, 1417, 7),
(72296, 1417, 153),
(72297, 1417, 75),
(72298, 1417, 75),
(72299, 1417, 38),
(72300, 1417, 75),
(72301, 1417, 7),
(72302, 1417, 37),
(72303, 1417, 110),
(72304, 1417, 23),
(72305, 1417, 157),
(72306, 1417, 80),
(72307, 1417, 80),
(72308, 1417, 75),
(72309, 1417, 156),
(72310, 1417, 9),
(72311, 1417, 60),
(72312, 1417, 183),
(72313, 1417, 65),
(72314, 1417, 55),
(72315, 1417, 75),
(72316, 1417, 55),
(72317, 1417, 62),
(72318, 1417, 75),
(72319, 1417, 7),
(72320, 1417, 165),
(72321, 1417, 75),
(72322, 1417, 159),
(72323, 1417, 26),
(72324, 1417, 75),
(72325, 1417, 20),
(72326, 1417, 153),
(72327, 1417, 60),
(72328, 1417, 75),
(72329, 1417, 188),
(72330, 1417, 9),
(72331, 1417, 19),
(72332, 1417, 137),
(72333, 1417, 75),
(72334, 1417, 93),
(72335, 1417, 110),
(72336, 1417, 156),
(72337, 1417, 20),
(72338, 1417, 239),
(72339, 1417, 29),
(72340, 1417, 78),
(72341, 1417, 75),
(72342, 1417, 7),
(72343, 1417, 153),
(72344, 1417, 110),
(72345, 1417, 154),
(72346, 1417, 9),
(72347, 1417, 75),
(72348, 1417, 37),
(72349, 1417, 34),
(72350, 1417, 4),
(72351, 1417, 20),
(72352, 1417, 75),
(72353, 1417, 93),
(72354, 1417, 36),
(72355, 1417, 75),
(72356, 1417, 156),
(72357, 1417, 54),
(72358, 1417, 23),
(72359, 1417, 91),
(72360, 1417, 154),
(72361, 1417, 7),
(72362, 1417, 75),
(72363, 1417, 110),
(72364, 1417, 9),
(72365, 1417, 7),
(72366, 1417, 156),
(72367, 1417, 243),
(72368, 1417, 163),
(72369, 1417, 153),
(72370, 1417, 167),
(72371, 1417, 7),
(72372, 1417, 29),
(72373, 1417, 137),
(72374, 1417, 37),
(72375, 1417, 23),
(72376, 1417, 183),
(72377, 1417, 7),
(72378, 1417, 137),
(72379, 1417, 191),
(72380, 1417, 9),
(72381, 1417, 110),
(72382, 1417, 37),
(72383, 1417, 110),
(72384, 1417, 20),
(72385, 145, 37),
(72386, 145, 75),
(72387, 145, 110),
(72388, 145, 20),
(72389, 145, 54),
(72390, 145, 10),
(72391, 145, 48),
(72392, 145, 7),
(72393, 145, 75),
(72394, 145, 75),
(72395, 145, 119),
(72396, 145, 7),
(72397, 145, 34),
(72398, 145, 165),
(72399, 145, 87),
(72400, 145, 9),
(72401, 145, 93),
(72402, 145, 75),
(72403, 145, 34),
(72404, 145, 9),
(72405, 145, 4),
(72406, 145, 75),
(72407, 145, 20),
(72408, 145, 80),
(72409, 145, 60),
(72410, 145, 23),
(72411, 145, 7),
(72412, 145, 243),
(72413, 145, 11),
(72414, 145, 82),
(72415, 145, 110),
(72416, 145, 168),
(72417, 145, 211),
(72418, 145, 75),
(72419, 145, 19),
(72420, 145, 189),
(72421, 145, 29),
(72422, 145, 9),
(72423, 145, 91),
(72424, 145, 9),
(72425, 145, 4),
(72426, 145, 65),
(72427, 145, 153),
(72428, 145, 110),
(72429, 145, 19),
(72430, 145, 35),
(72431, 145, 153),
(72432, 145, 23),
(72433, 145, 7),
(72434, 145, 10),
(72435, 145, 9),
(72436, 145, 110),
(72437, 145, 23),
(72438, 145, 7),
(72439, 145, 156),
(72440, 145, 37),
(72441, 145, 153),
(72442, 145, 4),
(72443, 145, 7),
(72444, 145, 30),
(72445, 145, 20),
(72446, 145, 62),
(72447, 145, 180),
(72448, 145, 36),
(72449, 145, 38),
(72450, 145, 137),
(72451, 145, 32),
(72452, 145, 183),
(72453, 145, 75),
(72454, 145, 75),
(72455, 145, 23),
(72456, 145, 19),
(72457, 145, 54),
(72458, 145, 192),
(72459, 145, 36),
(72460, 145, 154),
(72461, 145, 119),
(72462, 145, 110),
(72463, 145, 93),
(72464, 145, 185),
(72465, 145, 185),
(72466, 145, 36),
(72467, 145, 163),
(72468, 145, 75),
(72469, 145, 23),
(72470, 145, 159),
(72471, 145, 37),
(72472, 145, 20),
(72473, 145, 75),
(72474, 145, 7),
(72475, 145, 156),
(72476, 145, 154),
(72477, 145, 75),
(72478, 145, 153),
(72479, 145, 37),
(72480, 145, 75),
(72481, 145, 55),
(72482, 145, 20),
(72483, 145, 28),
(72484, 145, 167),
(72485, 145, 81),
(72486, 145, 188),
(72487, 145, 4),
(72488, 145, 75),
(72489, 145, 23),
(72490, 145, 36),
(72491, 145, 75),
(72492, 145, 179),
(72493, 145, 111),
(72494, 145, 36),
(72495, 145, 7),
(72496, 145, 156),
(72497, 145, 9),
(72498, 145, 55),
(72499, 145, 75),
(72500, 145, 156),
(72501, 145, 75),
(72502, 145, 81),
(72503, 145, 185),
(72504, 145, 19),
(72505, 145, 20),
(72506, 145, 110),
(72507, 145, 156),
(72508, 145, 75),
(72509, 145, 243),
(72510, 145, 63),
(72511, 145, 239),
(72512, 145, 192),
(72513, 145, 93),
(72514, 145, 7),
(72515, 145, 75),
(72516, 145, 7),
(72517, 145, 243),
(72518, 145, 156),
(72519, 145, 81),
(72520, 145, 47),
(72521, 145, 243),
(72522, 145, 137),
(72523, 145, 7),
(72524, 145, 182),
(72525, 145, 110),
(72526, 145, 80),
(72527, 145, 81),
(72528, 145, 22),
(72529, 145, 75),
(72530, 145, 153),
(72531, 145, 55),
(72532, 145, 243),
(72533, 145, 111),
(72534, 145, 75),
(72535, 145, 7),
(72536, 145, 17),
(72537, 145, 11),
(72538, 145, 240),
(72539, 145, 36),
(72540, 145, 237),
(72541, 145, 81),
(72542, 145, 59),
(72543, 145, 159),
(72544, 145, 191),
(72545, 145, 34),
(72546, 145, 81),
(72547, 145, 37),
(72548, 145, 25),
(72549, 145, 159),
(72550, 145, 37),
(72551, 145, 61),
(72552, 145, 37),
(72553, 145, 13),
(72554, 145, 157),
(72555, 145, 3),
(72556, 145, 29),
(72557, 145, 4),
(72558, 145, 153),
(72559, 145, 112),
(72560, 145, 19),
(72561, 145, 37),
(72562, 145, 181),
(72563, 145, 9),
(72564, 145, 54),
(72565, 145, 37),
(72566, 145, 37),
(72567, 145, 26),
(72568, 145, 36),
(72569, 145, 93),
(72570, 145, 55),
(72571, 145, 36),
(72572, 145, 113),
(72573, 145, 21),
(72574, 145, 50),
(72575, 145, 9),
(72576, 145, 159),
(72577, 145, 37),
(72578, 145, 78),
(72579, 145, 243),
(72580, 145, 137),
(72581, 145, 37),
(72582, 145, 91),
(72583, 145, 20),
(72584, 145, 113),
(72585, 1298, 239),
(72586, 1298, 167),
(72587, 1298, 37),
(72588, 1298, 110),
(72589, 1298, 7),
(72590, 1298, 7),
(72591, 1298, 181),
(72592, 1298, 11),
(72593, 1298, 179),
(72594, 1298, 37),
(72595, 1298, 50),
(72596, 1298, 119),
(72597, 1298, 81),
(72598, 1298, 75),
(72599, 1298, 19),
(72600, 1298, 113),
(72601, 1298, 154),
(72602, 1298, 7),
(72603, 1298, 243),
(72604, 1298, 237),
(72605, 1298, 81),
(72606, 1298, 9),
(72607, 1298, 9),
(72608, 1298, 9),
(72609, 1298, 48),
(72610, 1298, 20),
(72611, 1298, 65),
(72612, 1298, 75),
(72613, 1298, 4),
(72614, 1298, 10),
(72615, 1298, 87),
(72616, 1298, 35),
(72617, 1298, 75),
(72618, 1298, 23),
(72619, 1298, 81),
(72620, 1298, 91),
(72621, 1298, 192),
(72622, 1298, 61),
(72623, 1298, 112),
(72624, 1298, 243),
(72625, 1298, 75),
(72626, 1298, 38),
(72627, 1298, 37),
(72628, 1298, 7),
(72629, 1298, 82),
(72630, 1298, 110),
(72631, 1298, 156),
(72632, 1298, 75),
(72633, 1298, 7),
(72634, 1298, 156),
(72635, 1298, 80),
(72636, 1298, 156),
(72637, 1298, 75),
(72638, 1298, 211),
(72639, 1298, 36),
(72640, 1298, 110),
(72641, 1298, 93),
(72642, 1298, 159),
(72643, 1298, 29),
(72644, 1298, 19),
(72645, 1298, 23),
(72646, 1298, 154),
(72647, 1298, 28),
(72648, 1298, 156),
(72649, 1298, 55),
(72650, 1298, 188),
(72651, 1298, 17),
(72652, 1298, 156),
(72653, 1298, 153),
(72654, 1298, 81),
(72655, 1298, 36),
(72656, 1298, 26),
(72657, 1298, 243),
(72658, 1298, 75),
(72659, 1298, 37),
(72660, 1298, 168),
(72661, 1298, 62),
(72662, 1298, 34),
(72663, 1298, 7),
(72664, 1298, 37),
(72665, 1298, 4),
(72666, 1298, 78),
(72667, 1298, 81),
(72668, 1298, 159),
(72669, 1298, 4),
(72670, 1298, 240),
(72671, 1298, 54),
(72672, 1298, 156),
(72673, 1298, 20),
(72674, 1298, 10),
(72675, 1298, 110),
(72676, 1298, 153),
(72677, 1298, 113),
(72678, 1298, 20),
(72679, 1298, 55),
(72680, 1298, 37),
(72681, 1298, 182),
(72682, 1298, 20),
(72683, 1298, 29),
(72684, 1298, 23),
(72685, 1298, 23),
(72686, 1298, 7),
(72687, 1298, 75),
(72688, 1298, 9),
(72689, 1298, 4),
(72690, 1298, 11),
(72691, 1298, 153),
(72692, 1298, 21),
(72693, 1298, 7),
(72694, 1298, 75),
(72695, 1298, 191),
(72696, 1298, 165),
(72697, 1298, 37),
(72698, 1298, 7),
(72699, 1298, 153),
(72700, 1298, 37),
(72701, 1298, 159),
(72702, 1298, 75),
(72703, 1298, 110),
(72704, 1298, 54),
(72705, 1298, 36),
(72706, 1298, 75),
(72707, 1298, 75),
(72708, 1298, 9),
(72709, 1298, 91),
(72710, 1298, 9),
(72711, 1298, 7),
(72712, 1298, 75),
(72713, 1298, 75),
(72714, 1298, 23),
(72715, 1298, 75),
(72716, 1298, 243),
(72717, 1298, 185),
(72718, 1298, 36),
(72719, 1298, 153),
(72720, 1298, 23),
(72721, 1298, 153),
(72722, 1298, 192),
(72723, 1298, 243),
(72724, 1298, 37),
(72725, 1298, 13),
(72726, 1298, 37),
(72727, 1298, 75),
(72728, 1298, 20),
(72729, 1298, 80),
(72730, 1298, 55),
(72731, 1298, 19),
(72732, 1298, 110),
(72733, 1298, 4),
(72734, 1298, 189),
(72735, 1298, 36),
(72736, 1298, 93),
(72737, 1298, 37),
(72738, 1298, 180),
(72739, 1298, 3),
(72740, 1298, 93),
(72741, 1298, 111),
(72742, 1298, 7),
(72743, 1298, 59),
(72744, 1298, 25),
(72745, 1298, 36),
(72746, 1298, 34),
(72747, 1298, 183),
(72748, 1298, 55),
(72749, 1298, 157),
(72750, 1298, 37),
(72751, 1298, 9),
(72752, 1298, 75),
(72753, 1298, 75),
(72754, 1298, 7),
(72755, 1298, 137),
(72756, 1298, 47),
(72757, 1298, 34),
(72758, 1298, 20),
(72759, 1298, 93),
(72760, 1298, 60),
(72761, 1298, 36),
(72762, 1298, 36),
(72763, 1298, 159),
(72764, 1298, 22),
(72765, 1298, 183),
(72766, 1298, 19),
(72767, 1298, 9),
(72768, 1298, 63),
(72769, 1298, 75),
(72770, 1298, 19),
(72771, 1298, 137),
(72772, 1298, 54),
(72773, 1298, 75),
(72774, 1298, 110),
(72775, 1298, 119),
(72776, 1298, 185),
(72777, 1298, 137),
(72778, 1298, 185),
(72779, 1298, 81),
(72780, 1298, 243),
(72781, 1298, 163),
(72782, 1298, 20),
(72783, 1298, 30),
(72784, 1298, 32),
(72785, 1297, 153),
(72786, 1297, 93),
(72787, 1297, 34),
(72788, 1297, 36),
(72789, 1297, 32),
(72790, 1297, 113),
(72791, 1297, 22),
(72792, 1297, 9),
(72793, 1297, 37),
(72794, 1297, 62),
(72795, 1297, 243),
(72796, 1297, 153),
(72797, 1297, 20),
(72798, 1297, 19),
(72799, 1297, 75),
(72800, 1297, 119),
(72801, 1297, 159),
(72802, 1297, 13),
(72803, 1297, 48),
(72804, 1297, 75),
(72805, 1297, 7),
(72806, 1297, 81),
(72807, 1297, 59),
(72808, 1297, 183),
(72809, 1297, 21),
(72810, 1297, 20),
(72811, 1297, 4),
(72812, 1297, 191),
(72813, 1297, 156),
(72814, 1297, 37),
(72815, 1297, 93),
(72816, 1297, 11),
(72817, 1297, 7),
(72818, 1297, 37),
(72819, 1297, 9),
(72820, 1297, 93),
(72821, 1297, 80),
(72822, 1297, 47),
(72823, 1297, 81),
(72824, 1297, 192),
(72825, 1297, 9),
(72826, 1297, 9),
(72827, 1297, 37),
(72828, 1297, 20),
(72829, 1297, 111),
(72830, 1297, 75),
(72831, 1297, 267),
(72832, 1297, 189),
(72833, 1297, 29),
(72834, 1297, 185),
(72835, 1297, 65),
(72836, 1297, 36),
(72837, 1297, 75),
(72838, 1297, 23),
(72839, 1297, 20),
(72840, 1297, 113),
(72841, 1297, 93),
(72842, 1297, 75),
(72843, 1297, 81),
(72844, 1297, 110),
(72845, 1297, 54),
(72846, 1297, 156),
(72847, 1297, 192),
(72848, 1297, 81),
(72849, 1297, 37),
(72850, 1297, 23),
(72851, 1297, 7),
(72852, 1297, 50),
(72853, 1297, 37),
(72854, 1297, 153),
(72855, 1297, 168),
(72856, 1297, 37),
(72857, 1297, 63),
(72858, 1297, 91),
(72859, 1297, 87),
(72860, 1297, 26),
(72861, 1297, 75),
(72862, 1297, 4),
(72863, 1297, 7),
(72864, 1297, 36),
(72865, 1297, 34),
(72866, 1297, 75),
(72867, 1297, 137),
(72868, 1297, 82),
(72869, 1297, 75),
(72870, 1297, 75),
(72871, 1297, 37),
(72872, 1297, 7),
(72873, 1297, 179),
(72874, 1297, 156),
(72875, 1297, 243),
(72876, 1297, 7),
(72877, 1297, 240),
(72878, 1297, 159),
(72879, 1297, 23),
(72880, 1297, 36),
(72881, 1297, 180),
(72882, 1297, 75),
(72883, 1297, 266),
(72884, 1297, 9),
(72885, 1297, 36),
(72886, 1297, 23),
(72887, 1297, 167),
(72888, 1297, 191),
(72889, 1297, 60),
(72890, 1297, 7),
(72891, 1297, 185),
(72892, 1297, 75),
(72893, 1297, 17),
(72894, 1297, 182),
(72895, 1297, 7),
(72896, 1297, 19),
(72897, 1297, 153),
(72898, 1297, 153),
(72899, 1297, 10),
(72900, 1297, 10),
(72901, 1297, 154),
(72902, 1297, 38),
(72903, 1297, 37),
(72904, 1297, 20),
(72905, 1297, 23),
(72906, 1297, 36),
(72907, 1297, 35),
(72908, 1297, 81),
(72909, 1297, 25),
(72910, 1297, 37),
(72911, 1297, 23),
(72912, 1297, 237),
(72913, 1297, 7),
(72914, 1297, 55),
(72915, 1297, 29),
(72916, 1297, 80),
(72917, 1297, 156),
(72918, 1297, 75),
(72919, 1297, 243),
(72920, 1297, 243),
(72921, 1297, 75),
(72922, 1297, 156),
(72923, 1297, 75),
(72924, 1297, 110),
(72925, 1297, 55),
(72926, 1297, 181),
(72927, 1297, 20),
(72928, 1297, 75),
(72929, 1297, 154),
(72930, 1297, 9),
(72931, 1297, 211),
(72932, 1297, 4),
(72933, 1297, 163),
(72934, 1297, 91),
(72935, 1297, 156),
(72936, 1297, 157),
(72937, 1297, 61),
(72938, 1297, 28),
(72939, 1297, 34),
(72940, 1297, 4),
(72941, 1297, 37),
(72942, 1297, 75),
(72943, 1297, 110),
(72944, 1297, 159),
(72945, 1297, 9),
(72946, 1297, 153),
(72947, 1297, 75),
(72948, 1297, 81),
(72949, 1297, 185),
(72950, 1297, 19),
(72951, 1297, 110),
(72952, 1297, 93),
(72953, 1297, 7),
(72954, 1297, 75),
(72955, 1297, 36),
(72956, 1297, 159),
(72957, 1297, 180),
(72958, 1297, 55),
(72959, 1297, 54),
(72960, 1297, 30),
(72961, 1297, 3),
(72962, 1297, 119),
(72963, 1297, 75),
(72964, 1297, 55),
(72965, 1297, 7),
(72966, 1297, 54),
(72967, 1297, 110),
(72968, 1297, 163),
(72969, 1297, 19),
(72970, 1297, 110),
(72971, 1297, 20),
(72972, 1297, 137),
(72973, 1297, 239),
(72974, 1297, 7),
(72975, 1297, 137),
(72976, 1297, 243),
(72977, 1297, 112),
(72978, 1297, 110),
(72979, 1297, 37),
(72980, 1297, 19),
(72981, 1297, 9),
(72982, 1297, 75),
(72983, 1297, 243),
(72984, 1297, 189),
(72985, 1297, 11),
(72986, 1297, 4),
(72987, 1297, 36),
(72988, 293, 7),
(72989, 293, 32),
(72990, 293, 42),
(72991, 293, 75),
(72992, 293, 9),
(72993, 293, 280),
(72994, 293, 166),
(72995, 293, 75),
(72996, 293, 11),
(72997, 293, 4),
(72998, 293, 42),
(72999, 293, 23),
(73000, 293, 75),
(73001, 293, 9),
(73002, 293, 20),
(73003, 293, 75),
(73004, 293, 159),
(73005, 293, 156),
(73006, 293, 20),
(73007, 293, 157),
(73008, 293, 10),
(73009, 293, 11),
(73010, 293, 159),
(73011, 293, 23),
(73012, 293, 23),
(73013, 293, 75),
(73014, 293, 93),
(73015, 293, 153),
(73016, 293, 11),
(73017, 293, 10),
(73018, 293, 93),
(73019, 293, 91),
(73020, 293, 7),
(73021, 293, 137),
(73022, 293, 37),
(73023, 293, 185),
(73024, 293, 37),
(73025, 293, 154),
(73026, 293, 75),
(73027, 293, 75),
(73028, 293, 11),
(73029, 293, 75),
(73030, 293, 233),
(73031, 293, 37),
(73032, 293, 106),
(73033, 293, 26),
(73034, 293, 37),
(73035, 293, 110),
(73036, 293, 19),
(73037, 293, 75),
(73038, 293, 75),
(73039, 293, 26),
(73040, 293, 111),
(73041, 293, 75),
(73042, 293, 136),
(73043, 293, 10),
(73044, 293, 22),
(73045, 293, 164),
(73046, 293, 78),
(73047, 293, 164),
(73048, 293, 7),
(73049, 293, 55),
(73050, 293, 75),
(73051, 293, 37),
(73052, 293, 7),
(73053, 293, 23),
(73054, 293, 4),
(73055, 293, 280),
(73056, 293, 29),
(73057, 293, 136),
(73058, 293, 81),
(73059, 293, 7),
(73060, 293, 137),
(73061, 293, 75),
(73062, 293, 19),
(73063, 293, 37),
(73064, 293, 55),
(73065, 293, 156),
(73066, 293, 48),
(73067, 293, 93),
(73068, 293, 111),
(73069, 293, 7),
(73070, 293, 103),
(73071, 293, 166),
(73072, 293, 48),
(73073, 293, 23),
(73074, 293, 7),
(73075, 293, 81),
(73076, 293, 20),
(73077, 293, 281),
(73078, 293, 42),
(73079, 293, 7),
(73080, 293, 20),
(73081, 293, 154),
(73082, 293, 80),
(73083, 293, 11),
(73084, 293, 29),
(73085, 293, 19),
(73086, 293, 37),
(73087, 293, 37),
(73088, 293, 42),
(73089, 293, 75),
(73090, 293, 42),
(73091, 293, 153),
(73092, 293, 75),
(73093, 293, 75),
(73094, 293, 23),
(73095, 293, 234),
(73096, 293, 59),
(73097, 293, 153),
(73098, 293, 106),
(73099, 293, 11),
(73100, 293, 183),
(73101, 293, 80),
(73102, 293, 23),
(73103, 293, 137),
(73104, 293, 4),
(73105, 293, 42),
(73106, 293, 159),
(73107, 293, 7),
(73108, 293, 164),
(73109, 293, 110),
(73110, 293, 19),
(73111, 293, 115),
(73112, 293, 185),
(73113, 293, 7),
(73114, 293, 25),
(73115, 293, 110),
(73116, 293, 115),
(73117, 293, 37),
(73118, 293, 59),
(73119, 293, 186),
(73120, 293, 183),
(73121, 293, 75),
(73122, 293, 9),
(73123, 293, 9),
(73124, 293, 36),
(73125, 293, 81),
(73126, 293, 4),
(73127, 293, 23),
(73128, 293, 7),
(73129, 293, 36),
(73130, 293, 59),
(73131, 293, 282),
(73132, 293, 42),
(73133, 293, 75),
(73134, 293, 154),
(73135, 293, 10),
(73136, 293, 75),
(73137, 293, 4),
(73138, 293, 159),
(73139, 293, 42),
(73140, 293, 136),
(73141, 293, 9),
(73142, 293, 183),
(73143, 293, 282),
(73144, 293, 185),
(73145, 293, 55),
(73146, 293, 137),
(73147, 293, 153),
(73148, 293, 4),
(73149, 293, 153),
(73150, 293, 78),
(73151, 293, 34),
(73152, 293, 10),
(73153, 293, 153),
(73154, 293, 42),
(73155, 293, 75),
(73156, 293, 93),
(73157, 293, 282),
(73158, 293, 156),
(73159, 293, 54),
(73160, 293, 19),
(73161, 293, 35),
(73162, 293, 4),
(73163, 293, 4),
(73164, 293, 4),
(73165, 293, 26),
(73166, 293, 9),
(73167, 293, 110),
(73168, 293, 7),
(73169, 293, 28),
(73170, 293, 167),
(73171, 293, 59),
(73172, 293, 23),
(73173, 293, 4),
(73174, 293, 37),
(73175, 293, 23),
(73176, 293, 4),
(73177, 293, 156),
(73178, 293, 9),
(73179, 293, 38),
(73180, 293, 37),
(73181, 293, 55),
(73182, 293, 4),
(73183, 293, 10),
(73184, 293, 37),
(73185, 293, 75),
(73186, 293, 13),
(73187, 293, 65),
(73188, 293, 11),
(73189, 293, 81),
(73190, 293, 81),
(73191, 293, 106),
(73192, 293, 282),
(73193, 293, 29),
(73194, 293, 37),
(73195, 293, 156),
(73196, 293, 164),
(73197, 293, 4),
(73198, 293, 110),
(73199, 293, 9),
(73200, 293, 3),
(73201, 293, 19),
(73202, 293, 26),
(73203, 293, 75),
(73204, 293, 110),
(73205, 293, 156),
(73206, 293, 75),
(73207, 293, 20),
(73208, 293, 55),
(73209, 293, 60),
(73210, 293, 7),
(73211, 293, 10),
(73212, 293, 168),
(73213, 293, 75),
(73214, 293, 111),
(73215, 293, 183),
(73216, 293, 183),
(73217, 293, 19),
(73218, 293, 280),
(73219, 293, 156),
(73220, 293, 280),
(73221, 293, 26),
(73222, 293, 59),
(73223, 293, 81),
(73224, 293, 59),
(73225, 293, 4),
(73226, 293, 110),
(73227, 293, 186),
(73228, 293, 111),
(73229, 293, 29),
(73230, 293, 7),
(73231, 293, 20),
(73232, 293, 156),
(73233, 293, 42),
(73234, 293, 137),
(73235, 293, 75),
(73236, 293, 26),
(73237, 293, 154),
(73238, 293, 17),
(73239, 293, 75),
(73240, 293, 11),
(73241, 293, 91),
(73242, 293, 75),
(73243, 380, 37),
(73244, 380, 111),
(73245, 380, 217),
(73246, 380, 75),
(73247, 380, 75),
(73248, 380, 137),
(73249, 380, 17),
(73250, 380, 9),
(73251, 380, 137),
(73252, 380, 155),
(73253, 380, 20),
(73254, 380, 157),
(73255, 380, 114),
(73256, 380, 59),
(73257, 380, 82),
(73258, 380, 82),
(73259, 380, 75),
(73260, 380, 199),
(73261, 380, 77),
(73262, 380, 75),
(73263, 380, 157),
(73264, 380, 111),
(73265, 380, 59),
(73266, 380, 269),
(73267, 380, 26),
(73268, 380, 60),
(73269, 380, 42),
(73270, 380, 269),
(73271, 380, 87),
(73272, 380, 87),
(73273, 380, 269),
(73274, 380, 37),
(73275, 380, 54),
(73276, 380, 37),
(73277, 380, 10),
(73278, 380, 165),
(73279, 380, 10),
(73280, 380, 29),
(73281, 380, 199),
(73282, 380, 21),
(73283, 380, 153),
(73284, 380, 111),
(73285, 380, 65),
(73286, 380, 21),
(73287, 380, 37),
(73288, 380, 111),
(73289, 380, 268),
(73290, 380, 165),
(73291, 380, 165),
(73292, 380, 37),
(73293, 380, 10),
(73294, 380, 11),
(73295, 380, 156),
(73296, 380, 115),
(73297, 380, 13),
(73298, 380, 37),
(73299, 380, 82),
(73300, 380, 60),
(73301, 380, 153),
(73302, 380, 75),
(73303, 380, 165),
(73304, 380, 25),
(73305, 380, 115),
(73306, 380, 65),
(73307, 380, 37),
(73308, 380, 113),
(73309, 380, 9),
(73310, 380, 165),
(73311, 380, 22),
(73312, 380, 110),
(73313, 380, 144),
(73314, 380, 4),
(73315, 380, 153),
(73316, 380, 111),
(73317, 380, 60),
(73318, 380, 199),
(73319, 380, 156),
(73320, 380, 23),
(73321, 380, 35),
(73322, 380, 28),
(73323, 380, 283),
(73324, 380, 165),
(73325, 380, 144),
(73326, 380, 199),
(73327, 380, 156),
(73328, 380, 155),
(73329, 380, 75),
(73330, 380, 4),
(73331, 380, 159),
(73332, 380, 160),
(73333, 380, 82),
(73334, 380, 165),
(73335, 380, 21),
(73336, 380, 153),
(73337, 380, 54),
(73338, 380, 59),
(73339, 380, 20),
(73340, 380, 62),
(73341, 380, 165),
(73342, 380, 21),
(73343, 380, 37),
(73344, 380, 199),
(73345, 380, 60),
(73346, 380, 37),
(73347, 380, 153),
(73348, 380, 165),
(73349, 380, 114),
(73350, 380, 236),
(73351, 380, 4),
(73352, 380, 7),
(73353, 380, 34),
(73354, 380, 34),
(73355, 380, 91),
(73356, 380, 165),
(73357, 380, 144),
(73358, 380, 165),
(73359, 380, 21),
(73360, 380, 21),
(73361, 380, 75),
(73362, 380, 75),
(73363, 380, 37),
(73364, 380, 26),
(73365, 380, 75),
(73366, 380, 153),
(73367, 380, 165),
(73368, 380, 111),
(73369, 380, 115),
(73370, 380, 75),
(73371, 380, 37),
(73372, 380, 7),
(73373, 380, 17),
(73374, 380, 82),
(73375, 380, 111),
(73376, 380, 19),
(73377, 380, 32),
(73378, 380, 4),
(73379, 380, 75),
(73380, 380, 159),
(73381, 380, 42),
(73382, 380, 137),
(73383, 380, 114),
(73384, 380, 42),
(73385, 380, 199),
(73386, 380, 7),
(73387, 380, 75),
(73388, 380, 82),
(73389, 380, 111),
(73390, 380, 37),
(73391, 380, 4),
(73392, 380, 159),
(73393, 380, 11),
(73394, 380, 9),
(73395, 380, 77),
(73396, 380, 37),
(73397, 380, 75),
(73398, 380, 217),
(73399, 380, 137),
(73400, 380, 137),
(73401, 380, 75),
(73402, 380, 165),
(73403, 380, 4),
(73404, 380, 165),
(73405, 380, 110),
(73406, 380, 59),
(73407, 380, 37),
(73408, 380, 110),
(73409, 380, 21),
(73410, 380, 11),
(73411, 380, 165),
(73412, 380, 3),
(73413, 380, 159),
(73414, 380, 165),
(73415, 380, 23),
(73416, 380, 37),
(73417, 380, 4),
(73418, 380, 21),
(73419, 380, 115),
(73420, 380, 38),
(73421, 380, 165),
(73422, 380, 65),
(73423, 380, 37),
(73424, 380, 37),
(73425, 380, 75),
(73426, 380, 37),
(73427, 380, 75),
(73428, 380, 111),
(73429, 380, 75),
(73430, 380, 42),
(73431, 380, 26),
(73432, 380, 26),
(73433, 380, 75),
(73434, 380, 26),
(73435, 380, 20),
(73436, 380, 11),
(73437, 380, 157),
(73438, 380, 10),
(73439, 380, 65),
(73440, 380, 4),
(73441, 380, 75),
(73442, 380, 37),
(73443, 380, 19),
(73444, 380, 21),
(73445, 380, 156),
(73446, 380, 75),
(73447, 380, 26),
(73448, 380, 217),
(73449, 380, 75),
(73450, 380, 153),
(73451, 380, 4),
(73452, 380, 165),
(73453, 42, 26),
(73454, 42, 3),
(73455, 42, 77),
(73456, 42, 269),
(73457, 42, 77),
(73458, 42, 10),
(73459, 42, 17),
(73460, 42, 59),
(73461, 42, 9),
(73462, 42, 13),
(73463, 42, 87),
(73464, 42, 165),
(73465, 42, 11),
(73466, 42, 111),
(73467, 42, 111),
(73468, 42, 123),
(73469, 42, 42),
(73470, 42, 7),
(73471, 42, 37),
(73472, 42, 4),
(73473, 42, 4),
(73474, 42, 11),
(73475, 42, 82),
(73476, 42, 19),
(73477, 42, 111),
(73478, 42, 165),
(73479, 42, 165),
(73480, 42, 199),
(73481, 42, 217),
(73482, 42, 4),
(73483, 42, 165),
(73484, 42, 21),
(73485, 42, 160),
(73486, 42, 7),
(73487, 42, 269),
(73488, 42, 156),
(73489, 42, 123),
(73490, 42, 65),
(73491, 42, 111),
(73492, 42, 37),
(73493, 42, 123),
(73494, 42, 37),
(73495, 42, 123),
(73496, 42, 21),
(73497, 42, 159),
(73498, 42, 11),
(73499, 42, 75),
(73500, 42, 115),
(73501, 42, 217),
(73502, 42, 34),
(73503, 42, 37),
(73504, 42, 82),
(73505, 42, 11),
(73506, 42, 26),
(73507, 42, 115),
(73508, 42, 156),
(73509, 42, 165),
(73510, 42, 23),
(73511, 42, 28),
(73512, 42, 59),
(73513, 42, 21),
(73514, 42, 4),
(73515, 42, 137),
(73516, 42, 75),
(73517, 42, 4),
(73518, 42, 111),
(73519, 42, 4),
(73520, 42, 4),
(73521, 42, 123),
(73522, 42, 82),
(73523, 42, 37),
(73524, 42, 165),
(73525, 42, 7),
(73526, 42, 75),
(73527, 42, 37),
(73528, 42, 42),
(73529, 42, 23),
(73530, 42, 269),
(73531, 42, 42),
(73532, 42, 217),
(73533, 42, 9),
(73534, 42, 75),
(73535, 42, 157),
(73536, 42, 75),
(73537, 42, 65),
(73538, 42, 37),
(73539, 42, 283),
(73540, 42, 165),
(73541, 42, 165),
(73542, 42, 37),
(73543, 42, 75),
(73544, 42, 9),
(73545, 42, 4),
(73546, 42, 137),
(73547, 42, 59),
(73548, 42, 4),
(73549, 42, 165),
(73550, 42, 217),
(73551, 42, 137),
(73552, 42, 22),
(73553, 42, 153),
(73554, 42, 111),
(73555, 42, 153),
(73556, 42, 4),
(73557, 42, 165),
(73558, 42, 26),
(73559, 42, 75),
(73560, 42, 153),
(73561, 42, 75),
(73562, 42, 34),
(73563, 42, 54),
(73564, 42, 91),
(73565, 42, 42),
(73566, 42, 10),
(73567, 42, 54),
(73568, 42, 25),
(73569, 42, 157),
(73570, 42, 62),
(73571, 42, 165),
(73572, 42, 60),
(73573, 42, 35),
(73574, 42, 165),
(73575, 42, 17),
(73576, 42, 4),
(73577, 42, 60),
(73578, 42, 111),
(73579, 42, 37),
(73580, 42, 37),
(73581, 42, 157),
(73582, 42, 87),
(73583, 42, 59),
(73584, 42, 165),
(73585, 42, 75),
(73586, 42, 20),
(73587, 42, 165),
(73588, 42, 37),
(73589, 42, 75),
(73590, 42, 137),
(73591, 42, 20),
(73592, 42, 21),
(73593, 42, 60),
(73594, 42, 159),
(73595, 42, 37),
(73596, 42, 110),
(73597, 42, 60),
(73598, 42, 37),
(73599, 42, 156),
(73600, 42, 115),
(73601, 42, 82),
(73602, 42, 236),
(73603, 42, 82),
(73604, 42, 4),
(73605, 42, 165),
(73606, 42, 77),
(73607, 42, 38),
(73608, 42, 23),
(73609, 42, 20),
(73610, 42, 268),
(73611, 42, 155),
(73612, 42, 217),
(73613, 42, 32),
(73614, 42, 123),
(73615, 42, 159),
(73616, 42, 4),
(73617, 42, 156),
(73618, 42, 159),
(73619, 42, 115),
(73620, 42, 19),
(73621, 42, 137),
(73622, 42, 110),
(73623, 42, 37),
(73624, 42, 165),
(73625, 42, 153),
(73626, 42, 4),
(73627, 42, 10),
(73628, 42, 21),
(73629, 42, 217),
(73630, 42, 17),
(73631, 42, 113),
(73632, 42, 75),
(73633, 42, 21),
(73634, 42, 165),
(73635, 42, 75),
(73636, 42, 10),
(73637, 42, 29),
(73638, 405, 137),
(73639, 405, 91),
(73640, 405, 165),
(73641, 405, 165),
(73642, 405, 37),
(73643, 405, 4),
(73644, 405, 165),
(73645, 405, 4),
(73646, 405, 156),
(73647, 405, 29),
(73648, 405, 21),
(73649, 405, 4),
(73650, 405, 4),
(73651, 405, 10),
(73652, 405, 220),
(73653, 405, 165),
(73654, 405, 165);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(73655, 405, 21),
(73656, 405, 4),
(73657, 405, 113),
(73658, 405, 217),
(73659, 405, 165),
(73660, 405, 21),
(73661, 405, 87),
(73662, 405, 123),
(73663, 405, 42),
(73664, 405, 4),
(73665, 405, 165),
(73666, 405, 20),
(73667, 405, 4),
(73668, 405, 165),
(73669, 405, 115),
(73670, 405, 60),
(73671, 405, 65),
(73672, 405, 17),
(73673, 405, 7),
(73674, 405, 21),
(73675, 405, 269),
(73676, 405, 65),
(73677, 405, 4),
(73678, 405, 123),
(73679, 405, 62),
(73680, 405, 4),
(73681, 405, 75),
(73682, 405, 153),
(73683, 405, 37),
(73684, 405, 10),
(73685, 405, 9),
(73686, 405, 153),
(73687, 405, 4),
(73688, 405, 111),
(73689, 405, 75),
(73690, 405, 110),
(73691, 405, 19),
(73692, 405, 4),
(73693, 405, 42),
(73694, 405, 13),
(73695, 405, 54),
(73696, 405, 11),
(73697, 405, 37),
(73698, 405, 37),
(73699, 405, 17),
(73700, 405, 75),
(73701, 405, 217),
(73702, 405, 123),
(73703, 405, 269),
(73704, 405, 111),
(73705, 405, 111),
(73706, 405, 77),
(73707, 405, 75),
(73708, 405, 23),
(73709, 405, 60),
(73710, 405, 165),
(73711, 405, 34),
(73712, 405, 60),
(73713, 405, 59),
(73714, 405, 115),
(73715, 405, 38),
(73716, 405, 236),
(73717, 405, 82),
(73718, 405, 28),
(73719, 405, 59),
(73720, 405, 75),
(73721, 405, 137),
(73722, 405, 26),
(73723, 405, 7),
(73724, 405, 157),
(73725, 405, 37),
(73726, 405, 9),
(73727, 405, 35),
(73728, 405, 157),
(73729, 405, 42),
(73730, 405, 111),
(73731, 405, 17),
(73732, 405, 37),
(73733, 405, 75),
(73734, 405, 60),
(73735, 405, 165),
(73736, 405, 54),
(73737, 405, 157),
(73738, 405, 60),
(73739, 405, 37),
(73740, 405, 10),
(73741, 405, 4),
(73742, 405, 11),
(73743, 405, 137),
(73744, 405, 7),
(73745, 405, 153),
(73746, 405, 82),
(73747, 405, 59),
(73748, 405, 37),
(73749, 405, 137),
(73750, 405, 75),
(73751, 405, 165),
(73752, 405, 165),
(73753, 405, 110),
(73754, 405, 77),
(73755, 405, 75),
(73756, 405, 137),
(73757, 405, 217),
(73758, 405, 22),
(73759, 405, 82),
(73760, 405, 159),
(73761, 405, 217),
(73762, 405, 25),
(73763, 405, 21),
(73764, 405, 217),
(73765, 405, 153),
(73766, 405, 165),
(73767, 405, 159),
(73768, 405, 123),
(73769, 405, 82),
(73770, 405, 123),
(73771, 405, 75),
(73772, 405, 159),
(73773, 405, 42),
(73774, 405, 199),
(73775, 405, 77),
(73776, 405, 21),
(73777, 405, 4),
(73778, 405, 19),
(73779, 405, 269),
(73780, 405, 23),
(73781, 405, 11),
(73782, 405, 123),
(73783, 405, 75),
(73784, 405, 155),
(73785, 405, 111),
(73786, 405, 10),
(73787, 405, 156),
(73788, 405, 34),
(73789, 405, 26),
(73790, 405, 37),
(73791, 405, 115),
(73792, 405, 77),
(73793, 405, 160),
(73794, 405, 159),
(73795, 405, 59),
(73796, 405, 115),
(73797, 405, 37),
(73798, 405, 111),
(73799, 405, 156),
(73800, 405, 87),
(73801, 405, 165),
(73802, 405, 4),
(73803, 405, 165),
(73804, 405, 37),
(73805, 405, 3),
(73806, 405, 20),
(73807, 405, 9),
(73808, 405, 82),
(73809, 405, 37),
(73810, 405, 37),
(73811, 405, 111),
(73812, 405, 37),
(73813, 405, 165),
(73814, 405, 217),
(73815, 405, 23),
(73816, 405, 269),
(73817, 405, 75),
(73818, 405, 32),
(73819, 405, 20),
(73820, 405, 165),
(73821, 405, 283),
(73822, 405, 75),
(73823, 405, 156),
(73824, 405, 11),
(73825, 718, 93),
(73826, 718, 107),
(73827, 718, 26),
(73828, 718, 21),
(73829, 718, 59),
(73830, 718, 48),
(73831, 718, 29),
(73832, 718, 156),
(73833, 718, 87),
(73834, 718, 156),
(73835, 718, 156),
(73836, 718, 165),
(73837, 718, 26),
(73838, 718, 232),
(73839, 718, 37),
(73840, 718, 159),
(73841, 718, 165),
(73842, 718, 42),
(73843, 718, 4),
(73844, 718, 9),
(73845, 718, 159),
(73846, 718, 165),
(73847, 718, 111),
(73848, 718, 48),
(73849, 718, 75),
(73850, 718, 4),
(73851, 718, 7),
(73852, 718, 165),
(73853, 718, 144),
(73854, 718, 199),
(73855, 718, 11),
(73856, 718, 37),
(73857, 718, 165),
(73858, 718, 106),
(73859, 718, 107),
(73860, 718, 165),
(73861, 718, 75),
(73862, 718, 87),
(73863, 718, 165),
(73864, 718, 32),
(73865, 718, 82),
(73866, 718, 4),
(73867, 718, 113),
(73868, 718, 107),
(73869, 718, 268),
(73870, 718, 165),
(73871, 718, 29),
(73872, 718, 42),
(73873, 718, 26),
(73874, 718, 236),
(73875, 718, 269),
(73876, 718, 10),
(73877, 718, 87),
(73878, 718, 26),
(73879, 718, 79),
(73880, 718, 159),
(73881, 718, 144),
(73882, 718, 75),
(73883, 718, 37),
(73884, 718, 79),
(73885, 718, 165),
(73886, 718, 75),
(73887, 718, 75),
(73888, 718, 26),
(73889, 718, 4),
(73890, 718, 15),
(73891, 718, 54),
(73892, 718, 26),
(73893, 718, 10),
(73894, 718, 20),
(73895, 718, 165),
(73896, 718, 144),
(73897, 718, 107),
(73898, 718, 159),
(73899, 718, 59),
(73900, 718, 106),
(73901, 718, 153),
(73902, 718, 153),
(73903, 718, 37),
(73904, 718, 184),
(73905, 718, 42),
(73906, 718, 4),
(73907, 718, 153),
(73908, 718, 37),
(73909, 718, 144),
(73910, 718, 154),
(73911, 718, 159),
(73912, 718, 165),
(73913, 718, 106),
(73914, 718, 37),
(73915, 718, 4),
(73916, 718, 22),
(73917, 718, 107),
(73918, 718, 137),
(73919, 718, 37),
(73920, 718, 165),
(73921, 718, 3),
(73922, 718, 42),
(73923, 718, 137),
(73924, 718, 165),
(73925, 718, 165),
(73926, 718, 13),
(73927, 718, 153),
(73928, 718, 156),
(73929, 718, 9),
(73930, 718, 59),
(73931, 718, 153),
(73932, 718, 91),
(73933, 718, 10),
(73934, 718, 37),
(73935, 718, 37),
(73936, 718, 7),
(73937, 718, 10),
(73938, 718, 115),
(73939, 718, 10),
(73940, 718, 65),
(73941, 718, 156),
(73942, 718, 165),
(73943, 718, 75),
(73944, 718, 59),
(73945, 718, 82),
(73946, 718, 198),
(73947, 718, 48),
(73948, 718, 165),
(73949, 718, 37),
(73950, 718, 10),
(73951, 718, 4),
(73952, 718, 37),
(73953, 718, 37),
(73954, 718, 4),
(73955, 718, 156),
(73956, 718, 23),
(73957, 718, 156),
(73958, 718, 48),
(73959, 718, 29),
(73960, 718, 165),
(73961, 718, 37),
(73962, 718, 77),
(73963, 718, 111),
(73964, 718, 165),
(73965, 718, 106),
(73966, 718, 165),
(73967, 718, 165),
(73968, 718, 4),
(73969, 718, 11),
(73970, 718, 37),
(73971, 718, 165),
(73972, 718, 9),
(73973, 718, 75),
(73974, 718, 106),
(73975, 718, 17),
(73976, 718, 4),
(73977, 718, 29),
(73978, 718, 21),
(73979, 718, 199),
(73980, 718, 199),
(73981, 718, 107),
(73982, 718, 165),
(73983, 718, 111),
(73984, 718, 23),
(73985, 718, 165),
(73986, 718, 26),
(73987, 718, 165),
(73988, 718, 75),
(73989, 718, 111),
(73990, 718, 79),
(73991, 718, 15),
(73992, 718, 154),
(73993, 718, 106),
(73994, 718, 165),
(73995, 718, 48),
(73996, 718, 165),
(73997, 718, 79),
(73998, 718, 165),
(73999, 718, 48),
(74000, 718, 65),
(74001, 718, 34),
(74002, 718, 17),
(74003, 718, 19),
(74004, 718, 106),
(74005, 718, 26),
(74006, 718, 107),
(74007, 718, 87),
(74008, 718, 75),
(74009, 718, 37),
(74010, 718, 165),
(74011, 718, 37),
(74012, 718, 144),
(74013, 718, 269),
(74014, 718, 59),
(74015, 718, 106),
(74016, 718, 165),
(74017, 718, 156),
(74018, 718, 26),
(74019, 718, 23),
(74020, 718, 21),
(74021, 718, 37),
(74022, 718, 4),
(74023, 718, 37),
(74024, 718, 37),
(74025, 718, 75),
(74026, 718, 157),
(74027, 718, 15),
(74028, 718, 17),
(74029, 718, 268),
(74030, 718, 38),
(74031, 718, 156),
(74032, 718, 75),
(74033, 718, 154),
(74034, 718, 21),
(74035, 718, 4),
(74036, 718, 75),
(74037, 718, 37),
(74038, 718, 107),
(74039, 718, 165),
(74040, 718, 4),
(74041, 718, 79),
(74042, 718, 23),
(74043, 718, 79),
(74044, 718, 165),
(74045, 718, 4),
(74046, 718, 26),
(74047, 718, 20),
(74048, 718, 25),
(74049, 718, 29),
(74050, 718, 199),
(74051, 718, 54),
(74052, 718, 19),
(74053, 718, 11),
(74054, 718, 87),
(74055, 718, 154),
(74056, 718, 37),
(74057, 718, 79),
(74058, 718, 165),
(74059, 718, 75),
(74060, 718, 11),
(74061, 718, 268),
(74062, 718, 48),
(74063, 718, 59),
(74064, 718, 107),
(74065, 718, 154),
(74066, 718, 75),
(74067, 718, 165),
(74068, 718, 4),
(74069, 718, 35),
(74070, 718, 107),
(74071, 718, 165),
(74072, 718, 199),
(74073, 718, 165),
(74074, 718, 37),
(74075, 718, 11),
(74076, 718, 165),
(74077, 718, 37),
(74078, 718, 159),
(74079, 718, 21),
(74080, 718, 4),
(74081, 718, 106),
(74082, 718, 156),
(74083, 718, 77),
(74084, 718, 111),
(74085, 718, 199),
(74086, 718, 199),
(74087, 718, 75),
(74088, 718, 165),
(74089, 718, 156),
(74090, 718, 111),
(74091, 718, 26),
(74092, 718, 106),
(74093, 718, 165),
(74094, 718, 144),
(74095, 718, 107),
(74096, 718, 106),
(74097, 718, 206),
(74098, 718, 153),
(74099, 718, 23),
(74100, 718, 154),
(74101, 718, 48),
(74102, 718, 42),
(74103, 718, 283),
(74104, 718, 165),
(74105, 718, 4),
(74106, 718, 75),
(74107, 718, 156),
(74108, 718, 144),
(74109, 718, 144),
(74110, 718, 111),
(74111, 718, 159),
(74112, 718, 268),
(74113, 718, 11),
(74114, 718, 4),
(74115, 718, 75),
(74116, 718, 157),
(74117, 718, 10),
(74118, 718, 75),
(74119, 718, 65),
(74120, 718, 165),
(74121, 718, 15),
(74122, 718, 11),
(74123, 718, 23),
(74124, 718, 156),
(74125, 718, 42),
(74126, 718, 77),
(74127, 718, 37),
(74128, 718, 42),
(74129, 718, 106),
(74130, 718, 21),
(74131, 718, 20),
(74132, 718, 107),
(74133, 718, 26),
(74134, 718, 23),
(74135, 718, 59),
(74136, 718, 79),
(74137, 718, 28),
(74138, 718, 269),
(74139, 718, 165),
(74140, 718, 21),
(74141, 718, 7),
(74142, 718, 34),
(74143, 718, 165),
(74144, 718, 153),
(74145, 718, 144),
(74146, 718, 75),
(74147, 718, 75),
(74148, 579, 28),
(74149, 579, 115),
(74150, 579, 75),
(74151, 579, 153),
(74152, 579, 159),
(74153, 579, 75),
(74154, 579, 11),
(74155, 579, 156),
(74156, 579, 165),
(74157, 579, 4),
(74158, 579, 157),
(74159, 579, 3),
(74160, 579, 4),
(74161, 579, 21),
(74162, 579, 75),
(74163, 579, 157),
(74164, 579, 20),
(74165, 579, 21),
(74166, 579, 37),
(74167, 579, 23),
(74168, 579, 9),
(74169, 579, 37),
(74170, 579, 60),
(74171, 579, 75),
(74172, 579, 199),
(74173, 579, 111),
(74174, 579, 11),
(74175, 579, 75),
(74176, 579, 37),
(74177, 579, 65),
(74178, 579, 7),
(74179, 579, 21),
(74180, 579, 77),
(74181, 579, 37),
(74182, 579, 60),
(74183, 579, 77),
(74184, 579, 75),
(74185, 579, 35),
(74186, 579, 11),
(74187, 579, 4),
(74188, 579, 29),
(74189, 579, 111),
(74190, 579, 165),
(74191, 579, 42),
(74192, 579, 111),
(74193, 579, 4),
(74194, 579, 236),
(74195, 579, 60),
(74196, 579, 4),
(74197, 579, 137),
(74198, 579, 165),
(74199, 579, 75),
(74200, 579, 217),
(74201, 579, 23),
(74202, 579, 111),
(74203, 579, 75),
(74204, 579, 32),
(74205, 579, 199),
(74206, 579, 110),
(74207, 579, 59),
(74208, 579, 19),
(74209, 579, 155),
(74210, 579, 157),
(74211, 579, 268),
(74212, 579, 17),
(74213, 579, 137),
(74214, 579, 159),
(74215, 579, 7),
(74216, 579, 4),
(74217, 579, 11),
(74218, 579, 75),
(74219, 579, 37),
(74220, 579, 111),
(74221, 579, 19),
(74222, 579, 75),
(74223, 579, 37),
(74224, 579, 21),
(74225, 579, 114),
(74226, 579, 115),
(74227, 579, 37),
(74228, 579, 4),
(74229, 579, 137),
(74230, 579, 37),
(74231, 579, 59),
(74232, 579, 21),
(74233, 579, 21),
(74234, 579, 123),
(74235, 579, 75),
(74236, 579, 7),
(74237, 579, 26),
(74238, 579, 59),
(74239, 579, 137),
(74240, 579, 153),
(74241, 579, 11),
(74242, 579, 37),
(74243, 579, 37),
(74244, 579, 37),
(74245, 579, 82),
(74246, 579, 153),
(74247, 579, 165),
(74248, 579, 26),
(74249, 579, 165),
(74250, 579, 165),
(74251, 579, 9),
(74252, 579, 115),
(74253, 579, 21),
(74254, 579, 34),
(74255, 579, 75),
(74256, 579, 4),
(74257, 579, 75),
(74258, 579, 82),
(74259, 579, 37),
(74260, 579, 42),
(74261, 579, 37),
(74262, 579, 137),
(74263, 579, 111),
(74264, 579, 65),
(74265, 579, 155),
(74266, 579, 20),
(74267, 579, 75),
(74268, 579, 4),
(74269, 579, 75),
(74270, 579, 77),
(74271, 579, 111),
(74272, 579, 75),
(74273, 579, 21),
(74274, 579, 25),
(74275, 579, 110),
(74276, 579, 37),
(74277, 579, 75),
(74278, 579, 4),
(74279, 579, 91),
(74280, 579, 17),
(74281, 579, 123),
(74282, 579, 77),
(74283, 579, 26),
(74284, 579, 10),
(74285, 579, 75),
(74286, 579, 75),
(74287, 579, 21),
(74288, 579, 199),
(74289, 579, 37),
(74290, 579, 115),
(74291, 579, 165),
(74292, 579, 110),
(74293, 579, 159),
(74294, 579, 113),
(74295, 579, 87),
(74296, 579, 21),
(74297, 579, 37),
(74298, 579, 4),
(74299, 579, 37),
(74300, 579, 217),
(74301, 579, 153),
(74302, 579, 165),
(74303, 579, 153),
(74304, 579, 42),
(74305, 579, 60),
(74306, 579, 21),
(74307, 579, 37),
(74308, 579, 165),
(74309, 579, 10),
(74310, 579, 54),
(74311, 579, 54),
(74312, 579, 75),
(74313, 579, 17),
(74314, 579, 156),
(74315, 579, 82),
(74316, 579, 34),
(74317, 579, 159),
(74318, 579, 165),
(74319, 579, 60),
(74320, 579, 10),
(74321, 579, 10),
(74322, 579, 59),
(74323, 579, 153),
(74324, 579, 269),
(74325, 579, 23),
(74326, 579, 165),
(74327, 579, 75),
(74328, 579, 111),
(74329, 579, 10),
(74330, 579, 4),
(74331, 579, 156),
(74332, 579, 42),
(74333, 579, 217),
(74334, 579, 82),
(74335, 579, 26),
(74336, 579, 165),
(74337, 579, 60),
(74338, 579, 75),
(74339, 579, 269),
(74340, 579, 62),
(74341, 579, 75),
(74342, 579, 37),
(74343, 579, 269),
(74344, 579, 114),
(74345, 579, 4),
(74346, 579, 165),
(74347, 579, 217),
(74348, 579, 153),
(74349, 579, 82),
(74350, 579, 160),
(74351, 579, 37),
(74352, 579, 111),
(74353, 579, 156),
(74354, 579, 153),
(74355, 579, 75),
(74356, 579, 37),
(74357, 579, 156),
(74358, 579, 20),
(74359, 579, 217),
(74360, 579, 217),
(74361, 579, 87),
(74362, 579, 37),
(74363, 579, 59),
(74364, 579, 4),
(74365, 579, 9),
(74366, 579, 59),
(74367, 579, 110),
(74368, 579, 283),
(74369, 579, 165),
(74370, 579, 65),
(74371, 579, 38),
(74372, 579, 22),
(74373, 579, 13),
(74374, 579, 42),
(74375, 579, 111),
(74376, 579, 75),
(74377, 579, 21),
(74378, 579, 115),
(74379, 579, 199),
(74380, 579, 159),
(74381, 579, 269),
(74382, 579, 75),
(74383, 579, 75),
(74384, 579, 165),
(74385, 579, 26),
(74386, 579, 137),
(74387, 579, 82),
(74388, 373, 23),
(74389, 373, 165),
(74390, 373, 7),
(74391, 373, 87),
(74392, 373, 75),
(74393, 373, 37),
(74394, 373, 111),
(74395, 373, 7),
(74396, 373, 29),
(74397, 373, 199),
(74398, 373, 35),
(74399, 373, 156),
(74400, 373, 199),
(74401, 373, 269),
(74402, 373, 137),
(74403, 373, 42),
(74404, 373, 165),
(74405, 373, 156),
(74406, 373, 165),
(74407, 373, 199),
(74408, 373, 111),
(74409, 373, 20),
(74410, 373, 137),
(74411, 373, 199),
(74412, 373, 77),
(74413, 373, 111),
(74414, 373, 137),
(74415, 373, 10),
(74416, 373, 111),
(74417, 373, 114),
(74418, 373, 10),
(74419, 373, 42),
(74420, 373, 75),
(74421, 373, 144),
(74422, 373, 38),
(74423, 373, 268),
(74424, 373, 9),
(74425, 373, 34),
(74426, 373, 156),
(74427, 373, 220),
(74428, 373, 7),
(74429, 373, 157),
(74430, 373, 75),
(74431, 373, 137),
(74432, 373, 20),
(74433, 373, 21),
(74434, 373, 87),
(74435, 373, 75),
(74436, 373, 9),
(74437, 373, 10),
(74438, 373, 165),
(74439, 373, 199),
(74440, 373, 26),
(74441, 373, 155),
(74442, 373, 82),
(74443, 373, 283),
(74444, 373, 157),
(74445, 373, 59),
(74446, 373, 54),
(74447, 373, 144),
(74448, 373, 153),
(74449, 373, 82),
(74450, 373, 75),
(74451, 373, 37),
(74452, 373, 4),
(74453, 373, 156),
(74454, 373, 217),
(74455, 373, 82),
(74456, 373, 37),
(74457, 373, 153),
(74458, 373, 111),
(74459, 373, 77),
(74460, 373, 159),
(74461, 373, 21),
(74462, 373, 114),
(74463, 373, 17),
(74464, 373, 11),
(74465, 373, 21),
(74466, 373, 62),
(74467, 373, 42),
(74468, 373, 59),
(74469, 373, 23),
(74470, 373, 20),
(74471, 373, 22),
(74472, 373, 115),
(74473, 373, 75),
(74474, 373, 82),
(74475, 373, 165),
(74476, 373, 159),
(74477, 373, 82),
(74478, 373, 199),
(74479, 373, 59),
(74480, 373, 37),
(74481, 373, 115),
(74482, 373, 13),
(74483, 373, 153),
(74484, 373, 11),
(74485, 373, 157),
(74486, 373, 159),
(74487, 373, 42),
(74488, 373, 60),
(74489, 373, 75),
(74490, 373, 75),
(74491, 373, 269),
(74492, 373, 153),
(74493, 373, 75),
(74494, 373, 160),
(74495, 373, 10),
(74496, 373, 111),
(74497, 373, 153),
(74498, 373, 37),
(74499, 373, 110),
(74500, 373, 165),
(74501, 373, 19),
(74502, 373, 26),
(74503, 373, 34),
(74504, 373, 32),
(74505, 373, 25),
(74506, 373, 4),
(74507, 373, 269),
(74508, 373, 115),
(74509, 373, 159),
(74510, 373, 111),
(74511, 373, 75),
(74512, 373, 75),
(74513, 373, 144),
(74514, 373, 37),
(74515, 373, 165),
(74516, 373, 153),
(74517, 373, 75),
(74518, 373, 77),
(74519, 373, 54),
(74520, 373, 91),
(74521, 373, 9),
(74522, 373, 155),
(74523, 373, 165),
(74524, 373, 111),
(74525, 373, 75),
(74526, 373, 115),
(74527, 373, 11),
(74528, 373, 60),
(74529, 373, 165),
(74530, 373, 37),
(74531, 373, 28),
(74532, 373, 75),
(74533, 373, 165),
(74534, 373, 37),
(74535, 373, 75),
(74536, 373, 11),
(74537, 373, 111),
(74538, 373, 17),
(74539, 373, 3),
(74540, 373, 82),
(74541, 373, 165),
(74542, 373, 165),
(74543, 373, 153),
(74544, 373, 19),
(74545, 373, 59),
(74546, 373, 37),
(74547, 373, 137),
(74548, 592, 9),
(74549, 592, 38),
(74550, 592, 111),
(74551, 592, 111),
(74552, 592, 11),
(74553, 592, 137),
(74554, 592, 160),
(74555, 592, 10),
(74556, 592, 42),
(74557, 592, 157),
(74558, 592, 3),
(74559, 592, 75),
(74560, 592, 20),
(74561, 592, 111),
(74562, 592, 62),
(74563, 592, 82),
(74564, 592, 269),
(74565, 592, 9),
(74566, 592, 75),
(74567, 592, 153),
(74568, 592, 37),
(74569, 592, 10),
(74570, 592, 42),
(74571, 592, 37),
(74572, 592, 37),
(74573, 592, 165),
(74574, 592, 34),
(74575, 592, 159),
(74576, 592, 268),
(74577, 592, 153),
(74578, 592, 59),
(74579, 592, 54),
(74580, 592, 23),
(74581, 592, 87),
(74582, 592, 11),
(74583, 592, 199),
(74584, 592, 21),
(74585, 592, 32),
(74586, 592, 7),
(74587, 592, 35),
(74588, 592, 157),
(74589, 592, 60),
(74590, 592, 82),
(74591, 592, 19),
(74592, 592, 75),
(74593, 592, 13),
(74594, 592, 75),
(74595, 592, 153),
(74596, 592, 7),
(74597, 592, 75),
(74598, 592, 137),
(74599, 592, 159),
(74600, 592, 165),
(74601, 592, 283),
(74602, 592, 25),
(74603, 592, 111),
(74604, 592, 75),
(74605, 592, 155),
(74606, 592, 11),
(74607, 592, 4),
(74608, 592, 19),
(74609, 592, 137),
(74610, 592, 59),
(74611, 592, 115),
(74612, 592, 217),
(74613, 592, 75),
(74614, 592, 75),
(74615, 592, 157),
(74616, 592, 22),
(74617, 592, 7),
(74618, 592, 82),
(74619, 592, 269),
(74620, 592, 59),
(74621, 592, 82),
(74622, 592, 75),
(74623, 592, 156),
(74624, 592, 77),
(74625, 592, 17),
(74626, 592, 77),
(74627, 592, 82),
(74628, 592, 144),
(74629, 592, 165),
(74630, 592, 75),
(74631, 592, 156),
(74632, 592, 60),
(74633, 592, 153),
(74634, 592, 165),
(74635, 592, 199),
(74636, 592, 34),
(74637, 592, 9),
(74638, 592, 37),
(74639, 592, 42),
(74640, 592, 29),
(74641, 592, 165),
(74642, 592, 115),
(74643, 592, 144),
(74644, 592, 17),
(74645, 592, 156),
(74646, 592, 87),
(74647, 592, 10),
(74648, 592, 37),
(74649, 592, 111),
(74650, 592, 220),
(74651, 592, 165),
(74652, 592, 54),
(74653, 592, 75),
(74654, 592, 153),
(74655, 592, 28),
(74656, 592, 91),
(74657, 592, 165),
(74658, 592, 115),
(74659, 592, 153),
(74660, 592, 4),
(74661, 592, 199),
(74662, 592, 75),
(74663, 592, 20),
(74664, 592, 159),
(74665, 592, 37),
(74666, 592, 23),
(74667, 592, 199),
(74668, 592, 111),
(74669, 592, 165),
(74670, 592, 20),
(74671, 592, 137),
(74672, 592, 75),
(74673, 592, 144),
(74674, 41, 4),
(74675, 41, 37),
(74676, 41, 111),
(74677, 41, 37),
(74678, 41, 165),
(74679, 41, 165),
(74680, 41, 59),
(74681, 41, 75),
(74682, 41, 28),
(74683, 41, 9),
(74684, 41, 7),
(74685, 41, 75),
(74686, 41, 82),
(74687, 41, 60),
(74688, 41, 137),
(74689, 41, 165),
(74690, 41, 75),
(74691, 41, 9),
(74692, 41, 9),
(74693, 41, 93),
(74694, 41, 217),
(74695, 41, 155),
(74696, 41, 220),
(74697, 41, 156),
(74698, 41, 153),
(74699, 41, 165),
(74700, 41, 4),
(74701, 41, 37),
(74702, 41, 159),
(74703, 41, 114),
(74704, 41, 137),
(74705, 41, 115),
(74706, 41, 37),
(74707, 41, 156),
(74708, 41, 17),
(74709, 41, 17),
(74710, 41, 22),
(74711, 41, 20),
(74712, 41, 156),
(74713, 41, 37),
(74714, 41, 54),
(74715, 41, 111),
(74716, 41, 165),
(74717, 41, 137),
(74718, 41, 165),
(74719, 41, 77),
(74720, 41, 75),
(74721, 41, 82),
(74722, 41, 217),
(74723, 41, 38),
(74724, 41, 19),
(74725, 41, 26),
(74726, 41, 111),
(74727, 41, 59),
(74728, 41, 269),
(74729, 41, 75),
(74730, 41, 82),
(74731, 41, 93),
(74732, 41, 75),
(74733, 41, 75),
(74734, 41, 165),
(74735, 41, 65),
(74736, 41, 37),
(74737, 41, 77),
(74738, 41, 11),
(74739, 41, 26),
(74740, 41, 42),
(74741, 41, 165),
(74742, 41, 21),
(74743, 41, 82),
(74744, 41, 115),
(74745, 41, 54),
(74746, 41, 93),
(74747, 41, 10),
(74748, 41, 87),
(74749, 41, 75),
(74750, 41, 75),
(74751, 41, 42),
(74752, 41, 19),
(74753, 41, 17),
(74754, 41, 42),
(74755, 41, 153),
(74756, 41, 283),
(74757, 41, 3),
(74758, 41, 165),
(74759, 41, 75),
(74760, 41, 20),
(74761, 41, 165),
(74762, 41, 156),
(74763, 41, 75),
(74764, 41, 10),
(74765, 41, 10),
(74766, 41, 34),
(74767, 41, 10),
(74768, 41, 137),
(74769, 41, 4),
(74770, 41, 269),
(74771, 41, 11),
(74772, 41, 217),
(74773, 41, 37),
(74774, 41, 65),
(74775, 41, 37),
(74776, 41, 7),
(74777, 41, 77),
(74778, 41, 32),
(74779, 41, 165),
(74780, 41, 137),
(74781, 41, 13),
(74782, 41, 75),
(74783, 41, 111),
(74784, 41, 75),
(74785, 41, 159),
(74786, 41, 115),
(74787, 41, 29),
(74788, 41, 21),
(74789, 41, 4),
(74790, 41, 23),
(74791, 41, 75),
(74792, 41, 91),
(74793, 41, 37),
(74794, 41, 160),
(74795, 41, 115),
(74796, 41, 153),
(74797, 41, 37),
(74798, 41, 159),
(74799, 41, 75),
(74800, 41, 75),
(74801, 41, 4),
(74802, 41, 11),
(74803, 41, 59),
(74804, 41, 21),
(74805, 41, 23),
(74806, 41, 11),
(74807, 41, 269),
(74808, 41, 110),
(74809, 41, 75),
(74810, 41, 111),
(74811, 41, 111),
(74812, 41, 268),
(74813, 41, 35),
(74814, 41, 159),
(74815, 41, 109),
(74816, 41, 65),
(74817, 41, 4),
(74818, 41, 60),
(74819, 41, 34),
(74820, 41, 59),
(74821, 41, 217),
(74822, 41, 25),
(74823, 41, 42),
(74824, 41, 20),
(74825, 41, 82),
(74826, 41, 37),
(74827, 41, 87),
(74828, 41, 199),
(74829, 41, 7),
(74830, 41, 111),
(74831, 41, 217),
(74832, 41, 153),
(74833, 41, 110),
(74834, 41, 62),
(74835, 41, 23),
(74836, 41, 37),
(74837, 168, 41),
(74838, 168, 156),
(74839, 168, 46),
(74840, 168, 30),
(74841, 168, 69),
(74842, 168, 19),
(74843, 168, 112),
(74844, 168, 42),
(74845, 168, 28),
(74846, 168, 58),
(74847, 168, 75),
(74848, 168, 19),
(74849, 168, 284),
(74850, 168, 7),
(74851, 168, 251),
(74852, 168, 153),
(74853, 168, 37),
(74854, 168, 91),
(74855, 168, 249),
(74856, 168, 19),
(74857, 168, 46),
(74858, 168, 19),
(74859, 168, 154),
(74860, 168, 103),
(74861, 168, 4),
(74862, 168, 150),
(74863, 168, 13),
(74864, 168, 247),
(74865, 168, 37),
(74866, 168, 80),
(74867, 168, 149),
(74868, 168, 87),
(74869, 168, 247),
(74870, 168, 53),
(74871, 168, 149),
(74872, 168, 156),
(74873, 168, 58),
(74874, 168, 4),
(74875, 168, 75),
(74876, 168, 38),
(74877, 168, 149),
(74878, 168, 3),
(74879, 168, 168),
(74880, 168, 37),
(74881, 168, 21),
(74882, 168, 60),
(74883, 168, 78),
(74884, 168, 36),
(74885, 168, 284),
(74886, 168, 20),
(74887, 168, 59),
(74888, 168, 29),
(74889, 168, 75),
(74890, 168, 23),
(74891, 168, 118),
(74892, 168, 150),
(74893, 168, 55),
(74894, 168, 19),
(74895, 168, 36),
(74896, 168, 48),
(74897, 168, 59),
(74898, 168, 32),
(74899, 168, 149),
(74900, 168, 285),
(74901, 168, 48),
(74902, 168, 53),
(74903, 168, 80),
(74904, 168, 34),
(74905, 168, 110),
(74906, 168, 118),
(74907, 168, 78),
(74908, 168, 149),
(74909, 168, 35),
(74910, 168, 81),
(74911, 168, 149),
(74912, 168, 149),
(74913, 168, 127),
(74914, 168, 161),
(74915, 168, 54),
(74916, 168, 82),
(74917, 168, 17),
(74918, 168, 159),
(74919, 168, 48),
(74920, 168, 285),
(74921, 168, 168),
(74922, 168, 36),
(74923, 168, 9),
(74924, 168, 25),
(74925, 168, 4),
(74926, 168, 12),
(74927, 168, 36),
(74928, 168, 22),
(74929, 168, 110),
(74930, 168, 179),
(74931, 168, 7),
(74932, 152, 111),
(74933, 152, 196),
(74934, 152, 192),
(74935, 152, 23),
(74936, 152, 4),
(74937, 152, 42),
(74938, 152, 34),
(74939, 152, 213),
(74940, 152, 35),
(74941, 152, 117),
(74942, 152, 82),
(74943, 152, 36),
(74944, 152, 123),
(74945, 152, 286),
(74946, 152, 4),
(74947, 152, 87),
(74948, 152, 56),
(74949, 152, 12),
(74950, 152, 34),
(74951, 152, 132),
(74952, 152, 19),
(74953, 152, 75),
(74954, 152, 79),
(74955, 152, 31),
(74956, 152, 87),
(74957, 152, 120),
(74958, 152, 4),
(74959, 152, 32),
(74960, 152, 19),
(74961, 152, 165),
(74962, 152, 75),
(74963, 152, 81),
(74964, 152, 100),
(74965, 152, 100),
(74966, 152, 215),
(74967, 152, 56),
(74968, 152, 100),
(74969, 152, 98),
(74970, 152, 197),
(74971, 152, 100),
(74972, 152, 4),
(74973, 152, 82),
(74974, 152, 100),
(74975, 152, 197),
(74976, 152, 91),
(74977, 152, 31),
(74978, 152, 93),
(74979, 152, 75),
(74980, 152, 54),
(74981, 152, 190),
(74982, 152, 37),
(74983, 152, 36),
(74984, 152, 122),
(74985, 152, 120),
(74986, 152, 113),
(74987, 152, 9),
(74988, 152, 7),
(74989, 152, 120),
(74990, 152, 120),
(74991, 152, 4),
(74992, 152, 156),
(74993, 152, 214),
(74994, 152, 37),
(74995, 152, 87),
(74996, 152, 123),
(74997, 152, 56),
(74998, 152, 38),
(74999, 152, 110),
(75000, 152, 196),
(75001, 152, 109),
(75002, 152, 10),
(75003, 152, 25),
(75004, 152, 87),
(75005, 152, 12),
(75006, 152, 189),
(75007, 152, 187),
(75008, 152, 287),
(75009, 152, 196),
(75010, 152, 4),
(75011, 152, 287),
(75012, 152, 100),
(75013, 152, 34),
(75014, 152, 288),
(75015, 152, 75),
(75016, 152, 197),
(75017, 152, 165),
(75018, 152, 26),
(75019, 152, 22),
(75020, 152, 36),
(75021, 152, 48),
(75022, 152, 3),
(75023, 152, 59),
(75024, 152, 20),
(75025, 152, 87),
(75026, 152, 19),
(75027, 152, 132),
(75028, 152, 46),
(75029, 152, 20),
(75030, 152, 48),
(75031, 152, 59),
(75032, 152, 4),
(75033, 152, 4),
(75034, 152, 213),
(75035, 152, 42),
(75036, 152, 100),
(75037, 152, 82),
(75038, 152, 81),
(75039, 152, 156),
(75040, 152, 213),
(75041, 152, 213),
(75042, 152, 143),
(75043, 152, 165),
(75044, 152, 37),
(75045, 152, 12),
(75046, 152, 7),
(75047, 152, 100),
(75048, 152, 180),
(75049, 152, 82),
(75050, 152, 4),
(75051, 152, 197),
(75052, 152, 132),
(75053, 152, 109),
(75054, 152, 82),
(75055, 152, 113),
(75056, 152, 4),
(75057, 152, 87),
(75058, 152, 59),
(75059, 152, 192),
(75060, 152, 130),
(75061, 152, 7),
(75062, 152, 46),
(75063, 152, 87),
(75064, 152, 75),
(75065, 152, 79),
(75066, 152, 59),
(75067, 152, 206),
(75068, 152, 4),
(75069, 152, 13),
(75070, 152, 192),
(75071, 152, 67),
(75072, 152, 62),
(75073, 152, 123),
(75074, 152, 4),
(75075, 152, 4),
(75076, 152, 11),
(75077, 152, 192),
(75078, 152, 113),
(75079, 152, 165),
(75080, 152, 37),
(75081, 152, 56),
(75082, 152, 36),
(75083, 152, 123),
(75084, 152, 12),
(75085, 152, 48),
(75086, 152, 113),
(75087, 152, 197),
(75088, 152, 154),
(75089, 152, 77),
(75090, 152, 152),
(75091, 152, 196),
(75092, 152, 197),
(75093, 152, 100),
(75094, 152, 56),
(75095, 152, 9),
(75096, 152, 75),
(75097, 152, 196),
(75098, 152, 75),
(75099, 152, 196),
(75100, 152, 4),
(75101, 152, 82),
(75102, 152, 19),
(75103, 152, 54),
(75104, 152, 269),
(75105, 152, 159),
(75106, 152, 28),
(75107, 152, 82),
(75108, 152, 4),
(75109, 152, 206),
(75110, 152, 65),
(75111, 152, 212),
(75112, 152, 26),
(75113, 152, 103),
(75114, 152, 69),
(75115, 152, 153),
(75116, 152, 19),
(75117, 152, 82),
(75118, 152, 132),
(75119, 152, 7),
(75120, 152, 196),
(75121, 152, 100),
(75122, 152, 93),
(75123, 152, 65),
(75124, 152, 181),
(75125, 152, 182),
(75126, 152, 197),
(75127, 152, 163),
(75128, 152, 101),
(75129, 152, 213),
(75130, 152, 29),
(75131, 152, 196),
(75132, 152, 87),
(75133, 152, 4),
(75134, 152, 100),
(75135, 152, 17),
(75136, 152, 56),
(75137, 152, 4),
(75138, 152, 100),
(75139, 152, 81),
(75140, 152, 197),
(75141, 152, 31),
(75142, 152, 31),
(75143, 152, 163),
(75144, 152, 7),
(75145, 51, 34),
(75146, 51, 9),
(75147, 51, 179),
(75148, 51, 100),
(75149, 51, 165),
(75150, 51, 87),
(75151, 51, 17),
(75152, 51, 289),
(75153, 51, 37),
(75154, 51, 7),
(75155, 51, 19),
(75156, 51, 60),
(75157, 51, 290),
(75158, 51, 48),
(75159, 51, 19),
(75160, 51, 165),
(75161, 51, 165),
(75162, 51, 3),
(75163, 51, 81),
(75164, 51, 46),
(75165, 51, 82),
(75166, 51, 29),
(75167, 51, 9),
(75168, 51, 128),
(75169, 51, 59),
(75170, 51, 36),
(75171, 51, 85),
(75172, 51, 37),
(75173, 51, 244),
(75174, 51, 60),
(75175, 51, 241),
(75176, 51, 9),
(75177, 51, 13),
(75178, 51, 9),
(75179, 51, 100),
(75180, 51, 154),
(75181, 51, 93),
(75182, 51, 32),
(75183, 51, 9),
(75184, 51, 87),
(75185, 51, 291),
(75186, 51, 2),
(75187, 51, 157),
(75188, 51, 292),
(75189, 51, 156),
(75190, 51, 65),
(75191, 51, 37),
(75192, 51, 42),
(75193, 51, 241),
(75194, 51, 91),
(75195, 51, 38),
(75196, 51, 75),
(75197, 51, 292),
(75198, 51, 114),
(75199, 51, 4),
(75200, 51, 75),
(75201, 51, 37),
(75202, 51, 179),
(75203, 51, 37),
(75204, 51, 60),
(75205, 51, 62),
(75206, 51, 54),
(75207, 51, 59),
(75208, 51, 293),
(75209, 51, 112),
(75210, 51, 75),
(75211, 51, 72),
(75212, 51, 75),
(75213, 51, 30),
(75214, 51, 35),
(75215, 51, 17),
(75216, 51, 75),
(75217, 51, 23),
(75218, 51, 82),
(75219, 51, 48),
(75220, 51, 294),
(75221, 51, 55),
(75222, 51, 17),
(75223, 51, 4),
(75224, 51, 153),
(75225, 51, 20),
(75226, 51, 60),
(75227, 51, 179),
(75228, 51, 7),
(75229, 51, 114),
(75230, 51, 46),
(75231, 51, 48),
(75232, 51, 28),
(75233, 51, 22),
(75234, 51, 19),
(75235, 51, 19),
(75236, 51, 65),
(75237, 972, 114),
(75238, 972, 75),
(75239, 972, 55),
(75240, 972, 22),
(75241, 972, 81),
(75242, 972, 69),
(75243, 972, 91),
(75244, 972, 208),
(75245, 972, 32),
(75246, 972, 156),
(75247, 972, 9),
(75248, 972, 3),
(75249, 972, 75),
(75250, 972, 153),
(75251, 972, 7),
(75252, 972, 48),
(75253, 972, 13),
(75254, 972, 188),
(75255, 972, 36),
(75256, 972, 65),
(75257, 972, 75),
(75258, 972, 30),
(75259, 972, 60),
(75260, 972, 114),
(75261, 972, 34),
(75262, 972, 4),
(75263, 972, 28),
(75264, 972, 54),
(75265, 972, 4),
(75266, 972, 75),
(75267, 972, 154),
(75268, 972, 179),
(75269, 972, 38),
(75270, 972, 93),
(75271, 972, 65),
(75272, 972, 37),
(75273, 972, 9),
(75274, 972, 20),
(75275, 972, 23),
(75276, 972, 59),
(75277, 972, 35),
(75278, 972, 25),
(75279, 972, 37),
(75280, 972, 7),
(75281, 972, 165),
(75282, 972, 165),
(75283, 972, 165),
(75284, 972, 29),
(75285, 972, 112),
(75286, 972, 12),
(75287, 972, 37),
(75288, 972, 19),
(75289, 973, 65),
(75290, 973, 123),
(75291, 973, 4),
(75292, 973, 35),
(75293, 973, 75),
(75294, 973, 37),
(75295, 973, 54),
(75296, 973, 36),
(75297, 973, 32),
(75298, 973, 30),
(75299, 973, 38),
(75300, 973, 165),
(75301, 973, 29),
(75302, 973, 65),
(75303, 973, 208),
(75304, 973, 3),
(75305, 973, 165),
(75306, 973, 75),
(75307, 973, 93),
(75308, 973, 154),
(75309, 973, 91),
(75310, 973, 23),
(75311, 973, 4),
(75312, 973, 19),
(75313, 973, 55),
(75314, 973, 7),
(75315, 973, 37),
(75316, 973, 37),
(75317, 973, 12),
(75318, 973, 69),
(75319, 973, 13),
(75320, 973, 179),
(75321, 973, 153),
(75322, 973, 4),
(75323, 973, 81),
(75324, 973, 165),
(75325, 973, 75),
(75326, 973, 48),
(75327, 973, 4),
(75328, 973, 123),
(75329, 973, 112),
(75330, 973, 7),
(75331, 973, 156),
(75332, 973, 59),
(75333, 973, 9),
(75334, 973, 22),
(75335, 973, 25),
(75336, 973, 20),
(75337, 973, 28),
(75338, 973, 75),
(75339, 973, 9),
(75340, 973, 34),
(75341, 973, 188),
(75342, 973, 60),
(75343, 1466, 165),
(75344, 1466, 31),
(75345, 1466, 29),
(75346, 1466, 128),
(75347, 1466, 42),
(75348, 1466, 11),
(75349, 1466, 110),
(75350, 1466, 186),
(75351, 1466, 36),
(75352, 1466, 36),
(75353, 1466, 91),
(75354, 1466, 295),
(75355, 1466, 65),
(75356, 1466, 296),
(75357, 1466, 154),
(75358, 1466, 37),
(75359, 1466, 296),
(75360, 1466, 85),
(75361, 1466, 145),
(75362, 1466, 4),
(75363, 1466, 31),
(75364, 1466, 17),
(75365, 1466, 59),
(75366, 1466, 137),
(75367, 1466, 42),
(75368, 1466, 110),
(75369, 1466, 154),
(75370, 1466, 191),
(75371, 1466, 4),
(75372, 1466, 46),
(75373, 1466, 79),
(75374, 1466, 75),
(75375, 1466, 4),
(75376, 1466, 37),
(75377, 1466, 156),
(75378, 1466, 156),
(75379, 1466, 17),
(75380, 1466, 186),
(75381, 1466, 37),
(75382, 1466, 78),
(75383, 1466, 87),
(75384, 1466, 31),
(75385, 1466, 23),
(75386, 1466, 164),
(75387, 1466, 136),
(75388, 1466, 23),
(75389, 1466, 13),
(75390, 1466, 37),
(75391, 1466, 186),
(75392, 1466, 1),
(75393, 1466, 297),
(75394, 1466, 91),
(75395, 1466, 11),
(75396, 1466, 79),
(75397, 1466, 4),
(75398, 1466, 26),
(75399, 1466, 26),
(75400, 1466, 42),
(75401, 1466, 78),
(75402, 1466, 111),
(75403, 1466, 297),
(75404, 1466, 48),
(75405, 1466, 4),
(75406, 1466, 4),
(75407, 1466, 59),
(75408, 1466, 106),
(75409, 1466, 4),
(75410, 1466, 4),
(75411, 1466, 4),
(75412, 1466, 75),
(75413, 1466, 81),
(75414, 1466, 126),
(75415, 1466, 79),
(75416, 1466, 21),
(75417, 1466, 11),
(75418, 1466, 59),
(75419, 1466, 9),
(75420, 1466, 51),
(75421, 1466, 78),
(75422, 1466, 58),
(75423, 1466, 10),
(75424, 1466, 4),
(75425, 1466, 4),
(75426, 1466, 128),
(75427, 1466, 298),
(75428, 1466, 115),
(75429, 1466, 298),
(75430, 1466, 106),
(75431, 1466, 46),
(75432, 1466, 42),
(75433, 1466, 186),
(75434, 1466, 17),
(75435, 1466, 4),
(75436, 1466, 11),
(75437, 1466, 36),
(75438, 1466, 4),
(75439, 1466, 26),
(75440, 1466, 111),
(75441, 1466, 65),
(75442, 1466, 59),
(75443, 1466, 75),
(75444, 1466, 4),
(75445, 1466, 156),
(75446, 1466, 295),
(75447, 1466, 26),
(75448, 1466, 60),
(75449, 1466, 40),
(75450, 1466, 123),
(75451, 1466, 42),
(75452, 1466, 21),
(75453, 1466, 59),
(75454, 1466, 14),
(75455, 1466, 9),
(75456, 1466, 127),
(75457, 1466, 106),
(75458, 1466, 106),
(75459, 1466, 79),
(75460, 1466, 31),
(75461, 1466, 145),
(75462, 1466, 23),
(75463, 1466, 19),
(75464, 1466, 81),
(75465, 1466, 17),
(75466, 1466, 40),
(75467, 1466, 163),
(75468, 1466, 91),
(75469, 1466, 42),
(75470, 1466, 11),
(75471, 1466, 10),
(75472, 1466, 37),
(75473, 1466, 31),
(75474, 1466, 109),
(75475, 1466, 4),
(75476, 1466, 41),
(75477, 1466, 111),
(75478, 1466, 109),
(75479, 1466, 154),
(75480, 1466, 4),
(75481, 1466, 42),
(75482, 1466, 186),
(75483, 1466, 111),
(75484, 1466, 106),
(75485, 1466, 75),
(75486, 1466, 128),
(75487, 1466, 118),
(75488, 1466, 4),
(75489, 1466, 186),
(75490, 1466, 4),
(75491, 1466, 75),
(75492, 1466, 42),
(75493, 1466, 191),
(75494, 1466, 17),
(75495, 1466, 75),
(75496, 1466, 11),
(75497, 1466, 4),
(75498, 1466, 36),
(75499, 1466, 34),
(75500, 1466, 15),
(75501, 1466, 117),
(75502, 1466, 31),
(75503, 1466, 42),
(75504, 1466, 4),
(75505, 1466, 154),
(75506, 1466, 11),
(75507, 1466, 46),
(75508, 1466, 9),
(75509, 1466, 111),
(75510, 1466, 4),
(75511, 1466, 75),
(75512, 1466, 78),
(75513, 1466, 111),
(75514, 1466, 136),
(75515, 1466, 154),
(75516, 1466, 19),
(75517, 1466, 14),
(75518, 1466, 191),
(75519, 1466, 186),
(75520, 1466, 4),
(75521, 1466, 14),
(75522, 1466, 7),
(75523, 1466, 4),
(75524, 1466, 4),
(75525, 1466, 137),
(75526, 1466, 10),
(75527, 1466, 4),
(75528, 1466, 8),
(75529, 1466, 36),
(75530, 1466, 137),
(75531, 1466, 109),
(75532, 1466, 42),
(75533, 1466, 21),
(75534, 1466, 78),
(75535, 1466, 154),
(75536, 1466, 111),
(75537, 1466, 91),
(75538, 1466, 78),
(75539, 1466, 146),
(75540, 1466, 59),
(75541, 1466, 128),
(75542, 1466, 31),
(75543, 1466, 59),
(75544, 1466, 4),
(75545, 1466, 42),
(75546, 1466, 78),
(75547, 1466, 75),
(75548, 1466, 8),
(75549, 1466, 4),
(75550, 1466, 59),
(75551, 1466, 4),
(75552, 1466, 10),
(75553, 1466, 31),
(75554, 1466, 154),
(75555, 1466, 59),
(75556, 1466, 31),
(75557, 1466, 1),
(75558, 1466, 31),
(75559, 1466, 186),
(75560, 1466, 23),
(75561, 1466, 4),
(75562, 1466, 4),
(75563, 1466, 7),
(75564, 1466, 91),
(75565, 1466, 17),
(75566, 1466, 9),
(75567, 1466, 56),
(75568, 1466, 15),
(75569, 1466, 91),
(75570, 1466, 123),
(75571, 1466, 299),
(75572, 1466, 42),
(75573, 1466, 26),
(75574, 1466, 41),
(75575, 1466, 42),
(75576, 1466, 60),
(75577, 1466, 186),
(75578, 1466, 15),
(75579, 1466, 93),
(75580, 1466, 42),
(75581, 1466, 4),
(75582, 1466, 136),
(75583, 1466, 31),
(75584, 1466, 40),
(75585, 1466, 46),
(75586, 1466, 36),
(75587, 1466, 37),
(75588, 1466, 111),
(75589, 1466, 110),
(75590, 1466, 44),
(75591, 1466, 31),
(75592, 1466, 191),
(75593, 1466, 300),
(75594, 1466, 21),
(75595, 1466, 106),
(75596, 1466, 78),
(75597, 1466, 79),
(75598, 1466, 75),
(75599, 1466, 297),
(75600, 1466, 37),
(75601, 1466, 4),
(75602, 1466, 191),
(75603, 1466, 29),
(75604, 1466, 75),
(75605, 1466, 301),
(75606, 1466, 10),
(75607, 1466, 4),
(75608, 1466, 42),
(75609, 1466, 17),
(75610, 1466, 136),
(75611, 1466, 111),
(75612, 1466, 191),
(75613, 1466, 4),
(75614, 1466, 123),
(75615, 1466, 189),
(75616, 1466, 59),
(75617, 1466, 26),
(75618, 1466, 11),
(75619, 1466, 4),
(75620, 1466, 111),
(75621, 1466, 21),
(75622, 1466, 298),
(75623, 1466, 4),
(75624, 1466, 58),
(75625, 1466, 19),
(75626, 1466, 4),
(75627, 1466, 42),
(75628, 1466, 4),
(75629, 1466, 79),
(75630, 1466, 59),
(75631, 1466, 10),
(75632, 1466, 78),
(75633, 1466, 296),
(75634, 1466, 106),
(75635, 1466, 42),
(75636, 1466, 42),
(75637, 1466, 4),
(75638, 1466, 19),
(75639, 1466, 37),
(75640, 1466, 109),
(75641, 1466, 26),
(75642, 1466, 128),
(75643, 1466, 4),
(75644, 1466, 4),
(75645, 1466, 51),
(75646, 1466, 59),
(75647, 1466, 40),
(75648, 1466, 42),
(75649, 1466, 36),
(75650, 1466, 59),
(75651, 1466, 15),
(75652, 1466, 42),
(75653, 1466, 29),
(75654, 1466, 298),
(75655, 1466, 31),
(75656, 1466, 9),
(75657, 1466, 43),
(75658, 1466, 111),
(75659, 1466, 4),
(75660, 1466, 85),
(75661, 1466, 10),
(75662, 1466, 9),
(75663, 1466, 4),
(75664, 1466, 20),
(75665, 1466, 154),
(75666, 1466, 42),
(75667, 1466, 145),
(75668, 1466, 4),
(75669, 1466, 46),
(75670, 1466, 4),
(75671, 1466, 75),
(75672, 1466, 15),
(75673, 1466, 4),
(75674, 1466, 106),
(75675, 1466, 299),
(75676, 1466, 298),
(75677, 1466, 140),
(75678, 1466, 26),
(75679, 1466, 42),
(75680, 1466, 111),
(75681, 1466, 4),
(75682, 1466, 31),
(75683, 1466, 42),
(75684, 1466, 136),
(75685, 1466, 21),
(75686, 1466, 23),
(75687, 1466, 111),
(75688, 1466, 42),
(75689, 1466, 4),
(75690, 1466, 4),
(75691, 1466, 106),
(75692, 1466, 42),
(75693, 1466, 4),
(75694, 1466, 128),
(75695, 1466, 9),
(75696, 1466, 21),
(75697, 1466, 4),
(75698, 1466, 37),
(75699, 1466, 164),
(75700, 1466, 29),
(75701, 1466, 4),
(75702, 1466, 11),
(75703, 1466, 163),
(75704, 1466, 7),
(75705, 1466, 29),
(75706, 1466, 136),
(75707, 1466, 14),
(75708, 1466, 4),
(75709, 1466, 85),
(75710, 1466, 9),
(75711, 1466, 4),
(75712, 1466, 4),
(75713, 1466, 4),
(75714, 1466, 137),
(75715, 1466, 4),
(75716, 1466, 26),
(75717, 1466, 75),
(75718, 1466, 21),
(75719, 1466, 186),
(75720, 1466, 21),
(75721, 1466, 4),
(75722, 1466, 106),
(75723, 1466, 191),
(75724, 1466, 78),
(75725, 1466, 59),
(75726, 1466, 60),
(75727, 1466, 48),
(75728, 1466, 42),
(75729, 1466, 75),
(75730, 1466, 4),
(75731, 1466, 186),
(75732, 1466, 17),
(75733, 1466, 128),
(75734, 1466, 41),
(75735, 1466, 191),
(75736, 1466, 165),
(75737, 1466, 36),
(75738, 1466, 26),
(75739, 1466, 4),
(75740, 1466, 59),
(75741, 1466, 31),
(75742, 1466, 42),
(75743, 1466, 26),
(75744, 1466, 127),
(75745, 1466, 154),
(75746, 1466, 75),
(75747, 1466, 4),
(75748, 1466, 299),
(75749, 1466, 26),
(75750, 1466, 14),
(75751, 1466, 17),
(75752, 1466, 42),
(75753, 1466, 165),
(75754, 1466, 23),
(75755, 1466, 4),
(75756, 1466, 60),
(75757, 1466, 75),
(75758, 1466, 106),
(75759, 1466, 42),
(75760, 1466, 4),
(75761, 1466, 4),
(75762, 1466, 31),
(75763, 1466, 41),
(75764, 1466, 78),
(75765, 1466, 4),
(75766, 1466, 41),
(75767, 1466, 82),
(75768, 1466, 110),
(75769, 1466, 42),
(75770, 1466, 165),
(75771, 1466, 111),
(75772, 1466, 297),
(75773, 1466, 78),
(75774, 1466, 163),
(75775, 1466, 36),
(75776, 1466, 10),
(75777, 1466, 110),
(75778, 1466, 4),
(75779, 1466, 17),
(75780, 1466, 81),
(75781, 1466, 298),
(75782, 1466, 7),
(75783, 1466, 48),
(75784, 1466, 209),
(75785, 1466, 147),
(75786, 1466, 82),
(75787, 1466, 186),
(75788, 1466, 31),
(75789, 1466, 140),
(75790, 1466, 58),
(75791, 1466, 4),
(75792, 1466, 295),
(75793, 1466, 186),
(75794, 1466, 4),
(75795, 1466, 10),
(75796, 1466, 111),
(75797, 1466, 4),
(75798, 1466, 9),
(75799, 1466, 136),
(75800, 1466, 4),
(75801, 1466, 111),
(75802, 1466, 46),
(75803, 1466, 65),
(75804, 1466, 37),
(75805, 1466, 191),
(75806, 1466, 128),
(75807, 1466, 106),
(75808, 1466, 156),
(75809, 1466, 42),
(75810, 1466, 98),
(75811, 1466, 31),
(75812, 1466, 42),
(75813, 1466, 4),
(75814, 1466, 9),
(75815, 1466, 10),
(75816, 1466, 299),
(75817, 1466, 10),
(75818, 1466, 186),
(75819, 1466, 299),
(75820, 1466, 42),
(75821, 1466, 42),
(75822, 1466, 4),
(75823, 1466, 59),
(75824, 1466, 42),
(75825, 1466, 58),
(75826, 1466, 41),
(75827, 1466, 4),
(75828, 1466, 145),
(75829, 1466, 43),
(75830, 1466, 106),
(75831, 1466, 186),
(75832, 1466, 4),
(75833, 1466, 4),
(75834, 1466, 31),
(75835, 1466, 20),
(75836, 1466, 75),
(75837, 1466, 26),
(75838, 1466, 109),
(75839, 1466, 111),
(75840, 1466, 126),
(75841, 1466, 42),
(75842, 1466, 111),
(75843, 1466, 4),
(75844, 1466, 41),
(75845, 1466, 9),
(75846, 1466, 136),
(75847, 1466, 42),
(75848, 1466, 42),
(75849, 1466, 136),
(75850, 1466, 302),
(75851, 1466, 303),
(75852, 1466, 37),
(75853, 1466, 165),
(75854, 1466, 118),
(75855, 1466, 26),
(75856, 1466, 4),
(75857, 1466, 60),
(75858, 1466, 113),
(75859, 1466, 29),
(75860, 1466, 191),
(75861, 1466, 58),
(75862, 1466, 164),
(75863, 1466, 11),
(75864, 1466, 4),
(75865, 1466, 304),
(75866, 1466, 154),
(75867, 1466, 109),
(75868, 1466, 140),
(75869, 1466, 137),
(75870, 1466, 29),
(75871, 1466, 59),
(75872, 1466, 23),
(75873, 1466, 36),
(75874, 1466, 42),
(75875, 1466, 191),
(75876, 1466, 14),
(75877, 1466, 65),
(75878, 1466, 42),
(75879, 1466, 186),
(75880, 1466, 111),
(75881, 1466, 106),
(75882, 1466, 123),
(75883, 1466, 78),
(75884, 1466, 109),
(75885, 1466, 42),
(75886, 1466, 9),
(75887, 1466, 59),
(75888, 1466, 296),
(75889, 1466, 31),
(75890, 1466, 15),
(75891, 1466, 4),
(75892, 1466, 4),
(75893, 1466, 46),
(75894, 1466, 50),
(75895, 1466, 106),
(75896, 1466, 78),
(75897, 1466, 15),
(75898, 1466, 110),
(75899, 1466, 17),
(75900, 1466, 42),
(75901, 1466, 91),
(75902, 1466, 75),
(75903, 1466, 163),
(75904, 1466, 31),
(75905, 1466, 4),
(75906, 1466, 4),
(75907, 1466, 37),
(75908, 1466, 154),
(75909, 1466, 9),
(75910, 1466, 106),
(75911, 1466, 106),
(75912, 1466, 17),
(75913, 1466, 4),
(75914, 1466, 48),
(75915, 1466, 113),
(75916, 1466, 164),
(75917, 1466, 31),
(75918, 1466, 4),
(75919, 1466, 87),
(75920, 1466, 163),
(75921, 1466, 296),
(75922, 1466, 17),
(75923, 1466, 128),
(75924, 1466, 9),
(75925, 1466, 186),
(75926, 1466, 4),
(75927, 1466, 42),
(75928, 1466, 26),
(75929, 1466, 65),
(75930, 1466, 26),
(75931, 1466, 75),
(75932, 1466, 296),
(75933, 1466, 111),
(75934, 1466, 298),
(75935, 1466, 58),
(75936, 1466, 98),
(75937, 1466, 165),
(75938, 1466, 157),
(75939, 1466, 65),
(75940, 1466, 4),
(75941, 1466, 29),
(75942, 1466, 4),
(75943, 1466, 15),
(75944, 1466, 26),
(75945, 1466, 23),
(75946, 1466, 127),
(75947, 1466, 91),
(75948, 1466, 123),
(75949, 1466, 31),
(75950, 1466, 59),
(75951, 1466, 31),
(75952, 1466, 42),
(75953, 1466, 106),
(75954, 1466, 128),
(75955, 1466, 14),
(75956, 1466, 299),
(75957, 1466, 65),
(75958, 1466, 4),
(75959, 1466, 79),
(75960, 1466, 60),
(75961, 1466, 42),
(75962, 1466, 4),
(75963, 1466, 59),
(75964, 1466, 123),
(75965, 1466, 21),
(75966, 1466, 11),
(75967, 1466, 17),
(75968, 1466, 128),
(75969, 1466, 117),
(75970, 1466, 31),
(75971, 1466, 48),
(75972, 1466, 136),
(75973, 1466, 42),
(75974, 1466, 46),
(75975, 1466, 58),
(75976, 1466, 42),
(75977, 1466, 23),
(75978, 1466, 4),
(75979, 1466, 163),
(75980, 1466, 36),
(75981, 1466, 91),
(75982, 1466, 136),
(75983, 1466, 101),
(75984, 1466, 1),
(75985, 1466, 4),
(75986, 1466, 298),
(75987, 1466, 137),
(75988, 1466, 31),
(75989, 1466, 4),
(75990, 1466, 4),
(75991, 1466, 191),
(75992, 1466, 162),
(75993, 1466, 123),
(75994, 1466, 106),
(75995, 1466, 75),
(75996, 1466, 296),
(75997, 1466, 41),
(75998, 1466, 11),
(75999, 1466, 4),
(76000, 1466, 163),
(76001, 1466, 297),
(76002, 1466, 31),
(76003, 1466, 4),
(76004, 1466, 113),
(76005, 1466, 59),
(76006, 1466, 31),
(76007, 1466, 114),
(76008, 1466, 42),
(76009, 1466, 298),
(76010, 1466, 59),
(76011, 1466, 10),
(76012, 1466, 17),
(76013, 1466, 4),
(76014, 1466, 1),
(76015, 1466, 4),
(76016, 1466, 60),
(76017, 1466, 58),
(76018, 1466, 164),
(76019, 1466, 4),
(76020, 1466, 128),
(76021, 1466, 59),
(76022, 1466, 11),
(76023, 1466, 78),
(76024, 1466, 4),
(76025, 1466, 4),
(76026, 1466, 191),
(76027, 1466, 41),
(76028, 1466, 115),
(76029, 1466, 79),
(76030, 1466, 157),
(76031, 1466, 29),
(76032, 1466, 75),
(76033, 1466, 23),
(76034, 1466, 37),
(76035, 1466, 31),
(76036, 1466, 136),
(76037, 1466, 48),
(76038, 1466, 11),
(76039, 1466, 58),
(76040, 1466, 9),
(76041, 1466, 11),
(76042, 1466, 31),
(76043, 1466, 91),
(76044, 1466, 10),
(76045, 1466, 26),
(76046, 1466, 21),
(76047, 1466, 95),
(76048, 1466, 106),
(76049, 1466, 46),
(76050, 1466, 111),
(76051, 1466, 19),
(76052, 1466, 4),
(76053, 1466, 9),
(76054, 1466, 111),
(76055, 1466, 78),
(76056, 1466, 113),
(76057, 1466, 59),
(76058, 1466, 11),
(76059, 1466, 82),
(76060, 1466, 19),
(76061, 1466, 23),
(76062, 1466, 4),
(76063, 1466, 42),
(76064, 1466, 106),
(76065, 1466, 106),
(76066, 1466, 111),
(76067, 1466, 17),
(76068, 1466, 59),
(76069, 1466, 4),
(76070, 1466, 65),
(76071, 1466, 42),
(76072, 1466, 36),
(76073, 1466, 42),
(76074, 1466, 14),
(76075, 1466, 42),
(76076, 1466, 4),
(76077, 1466, 42),
(76078, 1466, 42),
(76079, 1466, 31),
(76080, 1466, 10),
(76081, 1466, 10),
(76082, 1466, 15),
(76083, 1466, 59),
(76084, 1466, 19),
(76085, 1466, 87),
(76086, 1466, 31),
(76087, 1466, 48),
(76088, 1466, 111),
(76089, 1466, 296),
(76090, 1466, 42),
(76091, 1466, 75),
(76092, 1466, 111),
(76093, 1466, 42),
(76094, 1466, 42),
(76095, 1466, 4),
(76096, 1466, 26),
(76097, 1466, 14),
(76098, 1466, 106),
(76099, 1466, 4),
(76100, 1466, 106),
(76101, 1466, 42),
(76102, 1466, 186),
(76103, 1466, 26),
(76104, 1466, 163),
(76105, 1466, 106),
(76106, 1466, 48),
(76107, 1466, 15),
(76108, 1466, 37),
(76109, 1466, 298),
(76110, 1466, 4),
(76111, 1466, 60),
(76112, 1466, 186),
(76113, 1466, 106),
(76114, 1466, 4),
(76115, 1466, 78),
(76116, 1466, 20),
(76117, 1466, 78),
(76118, 1466, 103),
(76119, 1466, 4),
(76120, 1466, 4),
(76121, 1466, 4),
(76122, 1466, 162),
(76123, 1466, 4),
(76124, 1466, 4),
(76125, 1466, 114),
(76126, 1466, 59),
(76127, 1466, 1),
(76128, 1466, 297),
(76129, 1466, 147),
(76130, 1466, 4),
(76131, 1466, 36),
(76132, 1466, 14),
(76133, 1466, 106),
(76134, 1466, 41),
(76135, 1466, 20),
(76136, 1466, 58),
(76137, 1466, 299),
(76138, 1466, 36),
(76139, 1466, 4),
(76140, 1466, 113),
(76141, 1466, 106),
(76142, 1466, 75),
(76143, 1466, 51),
(76144, 1466, 75),
(76145, 1466, 163),
(76146, 1466, 85),
(76147, 1466, 118),
(76148, 1466, 14),
(76149, 1466, 4),
(76150, 1466, 36),
(76151, 1466, 78),
(76152, 1466, 164),
(76153, 1466, 15),
(76154, 1466, 10),
(76155, 1466, 106),
(76156, 1466, 113),
(76157, 1466, 113),
(76158, 1466, 36),
(76159, 1466, 4),
(76160, 1466, 51),
(76161, 1466, 75),
(76162, 1466, 111),
(76163, 1466, 4),
(76164, 1466, 14),
(76165, 1466, 36),
(76166, 1466, 79),
(76167, 1466, 75),
(76168, 1466, 26),
(76169, 1466, 295),
(76170, 1466, 31),
(76171, 1466, 298),
(76172, 1466, 26),
(76173, 1466, 31),
(76174, 1466, 75),
(76175, 1466, 4),
(76176, 1466, 31),
(76177, 1466, 4),
(76178, 1466, 111),
(76179, 1466, 111),
(76180, 1466, 21),
(76181, 1466, 75),
(76182, 1466, 14),
(76183, 1466, 123),
(76184, 1466, 4),
(76185, 1466, 123),
(76186, 1466, 51),
(76187, 1466, 15),
(76188, 1466, 153),
(76189, 1466, 31),
(76190, 1466, 31),
(76191, 1466, 31),
(76192, 1466, 31),
(76193, 1466, 59),
(76194, 1466, 4),
(76195, 1466, 36),
(76196, 1466, 14),
(76197, 1466, 154),
(76198, 1466, 31),
(76199, 1466, 29),
(76200, 1466, 75),
(76201, 1466, 31),
(76202, 1466, 78),
(76203, 1466, 4),
(76204, 1466, 42),
(76205, 1466, 101),
(76206, 1466, 4),
(76207, 1466, 78),
(76208, 1466, 36),
(76209, 1466, 75),
(76210, 1466, 78),
(76211, 1466, 48),
(76212, 1466, 154),
(76213, 1466, 21),
(76214, 1466, 186),
(76215, 1466, 125),
(76216, 1466, 106),
(76217, 1466, 17),
(76218, 1466, 123),
(76219, 1466, 75),
(76220, 1466, 42),
(76221, 1466, 4),
(76222, 1466, 4),
(76223, 1466, 31),
(76224, 1466, 31),
(76225, 1466, 4),
(76226, 1466, 31),
(76227, 1466, 10),
(76228, 1466, 29),
(76229, 1466, 42),
(76230, 1466, 4),
(76231, 1466, 59),
(76232, 1466, 83),
(76233, 1466, 4),
(76234, 1466, 11),
(76235, 1466, 31),
(76236, 1466, 154),
(76237, 1466, 4),
(76238, 1466, 78),
(76239, 1466, 15),
(76240, 1466, 42),
(76241, 1466, 42),
(76242, 1466, 109),
(76243, 1466, 4),
(76244, 1466, 154),
(76245, 1466, 59),
(76246, 1466, 59),
(76247, 1466, 186),
(76248, 1466, 4),
(76249, 1466, 111),
(76250, 1466, 31),
(76251, 1466, 165),
(76252, 1466, 127),
(76253, 1466, 79),
(76254, 1466, 296),
(76255, 1466, 26),
(76256, 1466, 51),
(76257, 1466, 42),
(76258, 1466, 36),
(76259, 1466, 4),
(76260, 1466, 44),
(76261, 1466, 56),
(76262, 1466, 15),
(76263, 1466, 299),
(76264, 1466, 4),
(76265, 1466, 4),
(76266, 1466, 59),
(76267, 1466, 98),
(76268, 1466, 111),
(76269, 1466, 154),
(76270, 1466, 51),
(76271, 1466, 11),
(76272, 1466, 136),
(76273, 1466, 4),
(76274, 1466, 128),
(76275, 1466, 10),
(76276, 1466, 59),
(76277, 1466, 4),
(76278, 1466, 42),
(76279, 1466, 31),
(76280, 1466, 9),
(76281, 1466, 51),
(76282, 1466, 111),
(76283, 1466, 109),
(76284, 1466, 15),
(76285, 1466, 75),
(76286, 1466, 128),
(76287, 1466, 79),
(76288, 1466, 4),
(76289, 1466, 153),
(76290, 1466, 42),
(76291, 1466, 85),
(76292, 1466, 10),
(76293, 1466, 10),
(76294, 1466, 37),
(76295, 1466, 85),
(76296, 1466, 4),
(76297, 1466, 191),
(76298, 1466, 42),
(76299, 1466, 59),
(76300, 1466, 111),
(76301, 1466, 111),
(76302, 1466, 46),
(76303, 1466, 11),
(76304, 1466, 154),
(76305, 1466, 10),
(76306, 1466, 4),
(76307, 1466, 75),
(76308, 1466, 4),
(76309, 1466, 29),
(76310, 1466, 106),
(76311, 1466, 36),
(76312, 1466, 65),
(76313, 1466, 4),
(76314, 1466, 58),
(76315, 1466, 59),
(76316, 1466, 75),
(76317, 1466, 31),
(76318, 1466, 58),
(76319, 1466, 4),
(76320, 1466, 42),
(76321, 1466, 17),
(76322, 1466, 75),
(76323, 1466, 109),
(76324, 1466, 114),
(76325, 1466, 4),
(76326, 1466, 91),
(76327, 1466, 114),
(76328, 1466, 78),
(76329, 1466, 15),
(76330, 1466, 4),
(76331, 1466, 9),
(76332, 1466, 109),
(76333, 1466, 41),
(76334, 1466, 87),
(76335, 1466, 11),
(76336, 1466, 85),
(76337, 1466, 111),
(76338, 1466, 31),
(76339, 1466, 42),
(76340, 1466, 4),
(76341, 1466, 15),
(76342, 1466, 78),
(76343, 1466, 46),
(76344, 1466, 42),
(76345, 1466, 10),
(76346, 1466, 4),
(76347, 1466, 59),
(76348, 1466, 51),
(76349, 1466, 123),
(76350, 1466, 106),
(76351, 1466, 15),
(76352, 1466, 31),
(76353, 1466, 4),
(76354, 1466, 298),
(76355, 1466, 41),
(76356, 1466, 10),
(76357, 1466, 31),
(76358, 1466, 42),
(76359, 1466, 42),
(76360, 1466, 154),
(76361, 1466, 78),
(76362, 1466, 42),
(76363, 1466, 59),
(76364, 1466, 9),
(76365, 1466, 19),
(76366, 1466, 4),
(76367, 1466, 23),
(76368, 1466, 111),
(76369, 1466, 31),
(76370, 1466, 42),
(76371, 1466, 111),
(76372, 1466, 111),
(76373, 1466, 31),
(76374, 1466, 4),
(76375, 1466, 109),
(76376, 1466, 31),
(76377, 1466, 59),
(76378, 1466, 4),
(76379, 1466, 46),
(76380, 1466, 31),
(76381, 1466, 7),
(76382, 1466, 10),
(76383, 1466, 78),
(76384, 1466, 4),
(76385, 1466, 4),
(76386, 1466, 17),
(76387, 1466, 60),
(76388, 1466, 31),
(76389, 1466, 98),
(76390, 1466, 109),
(76391, 1466, 154),
(76392, 1466, 17),
(76393, 1466, 51),
(76394, 1466, 75),
(76395, 1466, 17),
(76396, 1466, 136),
(76397, 1466, 26),
(76398, 1466, 37),
(76399, 1466, 15),
(76400, 1466, 154),
(76401, 1466, 7),
(76402, 1466, 111),
(76403, 1466, 33),
(76404, 1466, 26),
(76405, 1466, 14),
(76406, 1466, 11),
(76407, 1466, 4),
(76408, 1466, 26),
(76409, 1466, 17),
(76410, 1466, 75),
(76411, 1466, 4),
(76412, 1466, 14),
(76413, 1466, 298),
(76414, 1466, 91),
(76415, 1466, 4),
(76416, 1466, 17),
(76417, 1466, 78),
(76418, 1466, 186),
(76419, 1466, 59),
(76420, 1466, 4),
(76421, 1466, 29),
(76422, 1466, 75),
(76423, 1466, 126),
(76424, 1466, 31),
(76425, 1466, 48),
(76426, 1466, 19),
(76427, 1466, 91),
(76428, 1466, 4),
(76429, 1466, 14),
(76430, 1466, 78),
(76431, 1466, 37),
(76432, 1466, 4),
(76433, 1466, 106),
(76434, 1466, 4),
(76435, 1466, 109),
(76436, 1466, 78),
(76437, 1466, 83),
(76438, 1466, 4),
(76439, 1466, 26),
(76440, 1466, 29),
(76441, 1466, 15),
(76442, 1466, 191),
(76443, 1466, 4),
(76444, 1466, 297),
(76445, 1466, 4),
(76446, 1466, 4),
(76447, 1466, 186),
(76448, 1466, 42),
(76449, 1466, 11),
(76450, 1466, 29),
(76451, 1466, 78),
(76452, 1466, 91),
(76453, 1466, 186),
(76454, 1466, 4),
(76455, 1466, 4),
(76456, 1466, 42),
(76457, 1466, 4),
(76458, 1466, 26),
(76459, 1466, 128),
(76460, 1466, 154),
(76461, 1466, 302),
(76462, 1466, 106),
(76463, 1466, 82),
(76464, 1466, 31),
(76465, 1466, 75),
(76466, 1466, 78),
(76467, 1466, 28),
(76468, 1466, 37),
(76469, 1466, 4),
(76470, 1466, 36),
(76471, 1466, 4),
(76472, 1466, 59),
(76473, 1466, 4),
(76474, 1466, 109),
(76475, 1466, 154),
(76476, 1466, 299),
(76477, 1466, 82),
(76478, 1466, 31),
(76479, 1466, 106),
(76480, 1466, 4),
(76481, 1466, 106),
(76482, 1466, 136),
(76483, 1466, 37),
(76484, 1466, 303),
(76485, 1466, 127),
(76486, 1466, 136),
(76487, 1466, 4),
(76488, 1466, 42),
(76489, 1466, 56),
(76490, 1466, 4),
(76491, 1466, 109),
(76492, 1466, 26),
(76493, 1466, 4),
(76494, 1466, 31),
(76495, 1466, 136),
(76496, 1466, 111),
(76497, 1466, 123),
(76498, 1466, 136),
(76499, 1466, 20),
(76500, 1466, 4),
(76501, 1466, 106),
(76502, 1466, 75),
(76503, 1466, 79),
(76504, 1466, 4),
(76505, 1466, 4),
(76506, 1466, 59),
(76507, 1466, 300),
(76508, 1466, 186),
(76509, 1466, 59),
(76510, 1466, 4),
(76511, 1466, 10),
(76512, 1466, 4),
(76513, 1466, 21),
(76514, 1466, 15),
(76515, 1466, 154),
(76516, 1466, 75),
(76517, 1466, 42),
(76518, 1466, 9),
(76519, 1466, 42),
(76520, 1466, 4),
(76521, 1466, 31),
(76522, 1466, 14),
(76523, 1466, 111),
(76524, 1466, 75),
(76525, 1466, 15),
(76526, 1466, 42),
(76527, 1466, 98),
(76528, 1466, 114),
(76529, 1466, 19),
(76530, 1466, 59),
(76531, 1466, 21),
(76532, 1466, 136),
(76533, 1466, 41),
(76534, 1466, 4),
(76535, 1466, 111),
(76536, 1466, 191),
(76537, 1466, 111),
(76538, 1466, 9),
(76539, 1466, 42),
(76540, 1466, 29),
(76541, 1466, 165),
(76542, 1466, 128),
(76543, 1466, 153),
(76544, 1466, 128),
(76545, 1466, 106),
(76546, 1466, 137),
(76547, 1466, 58),
(76548, 1466, 14),
(76549, 1466, 42),
(76550, 1466, 82),
(76551, 1466, 29),
(76552, 1466, 4),
(76553, 1466, 91),
(76554, 1466, 36),
(76555, 1466, 60),
(76556, 1466, 78),
(76557, 1466, 154),
(76558, 1466, 111),
(76559, 1466, 60),
(76560, 1466, 42),
(76561, 1466, 78),
(76562, 1466, 154),
(76563, 1466, 37),
(76564, 1466, 51),
(76565, 1466, 48),
(76566, 1466, 38),
(76567, 1466, 15),
(76568, 1466, 106),
(76569, 1466, 4),
(76570, 1466, 164),
(76571, 1466, 111),
(76572, 1466, 186),
(76573, 1466, 4),
(76574, 1466, 41),
(76575, 1466, 60),
(76576, 1466, 75),
(76577, 1466, 78),
(76578, 1466, 137),
(76579, 1466, 59),
(76580, 1466, 48),
(76581, 1466, 109),
(76582, 1466, 128),
(76583, 1466, 4),
(76584, 1466, 41),
(76585, 1466, 31),
(76586, 1466, 4),
(76587, 1466, 23),
(76588, 1466, 111),
(76589, 1466, 14),
(76590, 1466, 26),
(76591, 1466, 65),
(76592, 1466, 31),
(76593, 1466, 14),
(76594, 1466, 4),
(76595, 1466, 42),
(76596, 1466, 54),
(76597, 1466, 42),
(76598, 1466, 31),
(76599, 1466, 31),
(76600, 1466, 42),
(76601, 1466, 164),
(76602, 1466, 106),
(76603, 1466, 4),
(76604, 1466, 9),
(76605, 1466, 154),
(76606, 1466, 111),
(76607, 1466, 10),
(76608, 1466, 4),
(76609, 1466, 191),
(76610, 1466, 29),
(76611, 1466, 46),
(76612, 1466, 78),
(76613, 1466, 82),
(76614, 1466, 58),
(76615, 1466, 10),
(76616, 1466, 42),
(76617, 1466, 75),
(76618, 1466, 106),
(76619, 1466, 59),
(76620, 1466, 20),
(76621, 1466, 4),
(76622, 1466, 154),
(76623, 1466, 296),
(76624, 1466, 136),
(76625, 1466, 48),
(76626, 1466, 186),
(76627, 1466, 11),
(76628, 1466, 4),
(76629, 1466, 136),
(76630, 1466, 191),
(76631, 1466, 75),
(76632, 1466, 59),
(76633, 1466, 125),
(76634, 1466, 58),
(76635, 1466, 9),
(76636, 1466, 42),
(76637, 1466, 153),
(76638, 1466, 48),
(76639, 1466, 106),
(76640, 1466, 4),
(76641, 1466, 42),
(76642, 1466, 4),
(76643, 1466, 23),
(76644, 1466, 11),
(76645, 1466, 26),
(76646, 1466, 140),
(76647, 1466, 186),
(76648, 1466, 4),
(76649, 1466, 75),
(76650, 1466, 128),
(76651, 1466, 296),
(76652, 1466, 191),
(76653, 1466, 136),
(76654, 1466, 15),
(76655, 1466, 111),
(76656, 1466, 20),
(76657, 1466, 29),
(76658, 1466, 9),
(76659, 1466, 98),
(76660, 1466, 59),
(76661, 1466, 42),
(76662, 1466, 191),
(76663, 1466, 136),
(76664, 1466, 4),
(76665, 1466, 4),
(76666, 1466, 186),
(76667, 1466, 106);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(76668, 1466, 31),
(76669, 1466, 136),
(76670, 1466, 42),
(76671, 1466, 42),
(76672, 1466, 75),
(76673, 1466, 106),
(76674, 1466, 31),
(76675, 1466, 15),
(76676, 1466, 103),
(76677, 1466, 111),
(76678, 1466, 154),
(76679, 1466, 156),
(76680, 1466, 15),
(76681, 1466, 300),
(76682, 1466, 305),
(76683, 1466, 10),
(76684, 1466, 59),
(76685, 1466, 299),
(76686, 1466, 186),
(76687, 1466, 42),
(76688, 1466, 51),
(76689, 1466, 4),
(76690, 1466, 36),
(76691, 1466, 42),
(76692, 1466, 154),
(76693, 1466, 17),
(76694, 1466, 15),
(76695, 1466, 106),
(76696, 1466, 4),
(76697, 1466, 4),
(76698, 1466, 42),
(76699, 1466, 48),
(76700, 1466, 91),
(76701, 1466, 164),
(76702, 1466, 153),
(76703, 1466, 300),
(76704, 1466, 114),
(76705, 1466, 154),
(76706, 1466, 4),
(76707, 1466, 106),
(76708, 1466, 37),
(76709, 1466, 65),
(76710, 1466, 123),
(76711, 1466, 154),
(76712, 1466, 110),
(76713, 1466, 42),
(76714, 1466, 106),
(76715, 1466, 78),
(76716, 1466, 4),
(76717, 1466, 114),
(76718, 1466, 42),
(76719, 1466, 41),
(76720, 1466, 75),
(76721, 1466, 58),
(76722, 1466, 103),
(76723, 1466, 21),
(76724, 1466, 65),
(76725, 1466, 42),
(76726, 1466, 75),
(76727, 1466, 299),
(76728, 1466, 26),
(76729, 1466, 296),
(76730, 1466, 21),
(76731, 1466, 82),
(76732, 1466, 4),
(76733, 1466, 17),
(76734, 1466, 59),
(76735, 1466, 98),
(76736, 1466, 31),
(76737, 1466, 4),
(76738, 1466, 31),
(76739, 1466, 10),
(76740, 1466, 191),
(76741, 1466, 15),
(76742, 1466, 126),
(76743, 1466, 4),
(76744, 1466, 29),
(76745, 1466, 106),
(76746, 1466, 137),
(76747, 1466, 78),
(76748, 1466, 296),
(76749, 1466, 123),
(76750, 1466, 295),
(76751, 1466, 31),
(76752, 1466, 75),
(76753, 1466, 191),
(76754, 1466, 4),
(76755, 1466, 4),
(76756, 1466, 4),
(76757, 1466, 14),
(76758, 1466, 20),
(76759, 1466, 10),
(76760, 1466, 58),
(76761, 1466, 191),
(76762, 1466, 31),
(76763, 1466, 156),
(76764, 1466, 42),
(76765, 1466, 31),
(76766, 1466, 51),
(76767, 1466, 111),
(76768, 1466, 128),
(76769, 1466, 4),
(76770, 1466, 42),
(76771, 1466, 46),
(76772, 1466, 4),
(76773, 1466, 51),
(76774, 1466, 110),
(76775, 1466, 17),
(76776, 1466, 165),
(76777, 1466, 106),
(76778, 1466, 14),
(76779, 1466, 4),
(76780, 1466, 109),
(76781, 1466, 42),
(76782, 1466, 106),
(76783, 1466, 42),
(76784, 1466, 186),
(76785, 1466, 156),
(76786, 1466, 14),
(76787, 1466, 136),
(76788, 1466, 4),
(76789, 1466, 9),
(76790, 1466, 10),
(76791, 1466, 4),
(76792, 1466, 31),
(76793, 1466, 11),
(76794, 1466, 4),
(76795, 1466, 154),
(76796, 1466, 11),
(76797, 1466, 42),
(76798, 1466, 186),
(76799, 1466, 154),
(76800, 1466, 75),
(76801, 1466, 14),
(76802, 1466, 29),
(76803, 1466, 111),
(76804, 1466, 4),
(76805, 1466, 125),
(76806, 1466, 4),
(76807, 1466, 295),
(76808, 1466, 36),
(76809, 1466, 103),
(76810, 1466, 44),
(76811, 1466, 165),
(76812, 1466, 75),
(76813, 1466, 51),
(76814, 1466, 31),
(76815, 1466, 101),
(76816, 1466, 4),
(76817, 1466, 42),
(76818, 1466, 19),
(76819, 1466, 162),
(76820, 1466, 4),
(76821, 1466, 154),
(76822, 1466, 29),
(76823, 1466, 140),
(76824, 1466, 42),
(76825, 1466, 10),
(76826, 1466, 128),
(76827, 1466, 17),
(76828, 1466, 4),
(76829, 1466, 75),
(76830, 1466, 106),
(76831, 1466, 191),
(76832, 1466, 191),
(76833, 1466, 59),
(76834, 1466, 10),
(76835, 1466, 106),
(76836, 1466, 36),
(76837, 1466, 300),
(76838, 1466, 36),
(76839, 1466, 26),
(76840, 1466, 186),
(76841, 1466, 48),
(76842, 1466, 106),
(76843, 1466, 127),
(76844, 1466, 7),
(76845, 1466, 31),
(76846, 1466, 137),
(76847, 1466, 127),
(76848, 1466, 4),
(76849, 1466, 82),
(76850, 1466, 13),
(76851, 1466, 191),
(76852, 1466, 4),
(76853, 1466, 4),
(76854, 1466, 46),
(76855, 1466, 186),
(76856, 1466, 136),
(76857, 1466, 111),
(76858, 1466, 14),
(76859, 1466, 42),
(76860, 1466, 42),
(76861, 1466, 4),
(76862, 1466, 4),
(76863, 1466, 136),
(76864, 1466, 4),
(76865, 1466, 4),
(76866, 1466, 82),
(76867, 1466, 191),
(76868, 1466, 36),
(76869, 1466, 154),
(76870, 1466, 4),
(76871, 1466, 113),
(76872, 1466, 41),
(76873, 1466, 186),
(76874, 1466, 14),
(76875, 1466, 36),
(76876, 1466, 106),
(76877, 1466, 180),
(76878, 1466, 4),
(76879, 1466, 137),
(76880, 1466, 36),
(76881, 1466, 75),
(76882, 1466, 21),
(76883, 1466, 82),
(76884, 1466, 145),
(76885, 1466, 106),
(76886, 1466, 75),
(76887, 1466, 42),
(76888, 1466, 36),
(76889, 1466, 4),
(76890, 1466, 19),
(76891, 1466, 106),
(76892, 1466, 37),
(76893, 1466, 75),
(76894, 1466, 4),
(76895, 1466, 42),
(76896, 1466, 154),
(76897, 1466, 4),
(76898, 1466, 4),
(76899, 1466, 11),
(76900, 1466, 111),
(76901, 1466, 58),
(76902, 1466, 78),
(76903, 1466, 31),
(76904, 1466, 298),
(76905, 1466, 37),
(76906, 1466, 163),
(76907, 1466, 297),
(76908, 1466, 15),
(76909, 1466, 106),
(76910, 1466, 186),
(76911, 1466, 31),
(76912, 1466, 144),
(76913, 1466, 20),
(76914, 1466, 36),
(76915, 1466, 42),
(76916, 1466, 78),
(76917, 1466, 46),
(76918, 1466, 42),
(76919, 1466, 31),
(76920, 1466, 75),
(76921, 1466, 11),
(76922, 1466, 106),
(76923, 1466, 42),
(76924, 1466, 78),
(76925, 1466, 128),
(76926, 1466, 75),
(76927, 1466, 111),
(76928, 1466, 9),
(76929, 1466, 78),
(76930, 1466, 15),
(76931, 1466, 299),
(76932, 1466, 4),
(76933, 1466, 191),
(76934, 1466, 14),
(76935, 1466, 42),
(76936, 1466, 91),
(76937, 1466, 26),
(76938, 1466, 31),
(76939, 1466, 298),
(76940, 1466, 42),
(76941, 1466, 31),
(76942, 1466, 154),
(76943, 1466, 75),
(76944, 1466, 106),
(76945, 1466, 20),
(76946, 1466, 110),
(76947, 1466, 78),
(76948, 1466, 98),
(76949, 1466, 37),
(76950, 1466, 146),
(76951, 1466, 4),
(76952, 1466, 298),
(76953, 1466, 186),
(76954, 1466, 26),
(76955, 1466, 154),
(76956, 1466, 186),
(76957, 1466, 297),
(76958, 1466, 4),
(76959, 1466, 44),
(76960, 1466, 145),
(76961, 1466, 137),
(76962, 1466, 29),
(76963, 1466, 7),
(76964, 1466, 51),
(76965, 1466, 145),
(76966, 1466, 60),
(76967, 1466, 37),
(76968, 1466, 42),
(76969, 1466, 106),
(76970, 1466, 10),
(76971, 1466, 128),
(76972, 1466, 4),
(76973, 1466, 154),
(76974, 1466, 46),
(76975, 1466, 42),
(76976, 1466, 117),
(76977, 1466, 37),
(76978, 1466, 4),
(76979, 1466, 29),
(76980, 1466, 51),
(76981, 1466, 31),
(76982, 1466, 14),
(76983, 1466, 42),
(76984, 1466, 10),
(76985, 1466, 186),
(76986, 1466, 111),
(76987, 1466, 51),
(76988, 1466, 147),
(76989, 1466, 11),
(76990, 1466, 21),
(76991, 1466, 78),
(76992, 1466, 59),
(76993, 1466, 4),
(76994, 1466, 17),
(76995, 1466, 136),
(76996, 1466, 4),
(76997, 1466, 4),
(76998, 1466, 31),
(76999, 1466, 42),
(77000, 1466, 46),
(77001, 1466, 4),
(77002, 1466, 40),
(77003, 1466, 78),
(77004, 1466, 4),
(77005, 1466, 147),
(77006, 1466, 31),
(77007, 1466, 42),
(77008, 1466, 106),
(77009, 1466, 75),
(77010, 1466, 42),
(77011, 1466, 302),
(77012, 1466, 59),
(77013, 1466, 75),
(77014, 1466, 4),
(77015, 1466, 21),
(77016, 1466, 10),
(77017, 1466, 36),
(77018, 1466, 56),
(77019, 1466, 4),
(77020, 1466, 9),
(77021, 1466, 26),
(77022, 1466, 31),
(77023, 1466, 4),
(77024, 1466, 4),
(77025, 1466, 42),
(77026, 1466, 164),
(77027, 1466, 42),
(77028, 1466, 110),
(77029, 1466, 165),
(77030, 1466, 9),
(77031, 1466, 111),
(77032, 1466, 128),
(77033, 1466, 75),
(77034, 1466, 37),
(77035, 1466, 4),
(77036, 1466, 111),
(77037, 1466, 111),
(77038, 1466, 4),
(77039, 1466, 4),
(77040, 1466, 127),
(77041, 1466, 145),
(77042, 1466, 146),
(77043, 1466, 4),
(77044, 1466, 31),
(77045, 1466, 10),
(77046, 1466, 186),
(77047, 1466, 78),
(77048, 1466, 106),
(77049, 1466, 191),
(77050, 1466, 4),
(77051, 1466, 164),
(77052, 1466, 109),
(77053, 1466, 42),
(77054, 1466, 109),
(77055, 1466, 4),
(77056, 1466, 9),
(77057, 1466, 297),
(77058, 1466, 186),
(77059, 1466, 4),
(77060, 1466, 15),
(77061, 1466, 106),
(77062, 1466, 79),
(77063, 1466, 36),
(77064, 1466, 164),
(77065, 1466, 4),
(77066, 1466, 78),
(77067, 1466, 42),
(77068, 1466, 42),
(77069, 1466, 41),
(77070, 1466, 4),
(77071, 1466, 123),
(77072, 1466, 31),
(77073, 1466, 128),
(77074, 1466, 31),
(77075, 1466, 59),
(77076, 1466, 4),
(77077, 1466, 125),
(77078, 1466, 75),
(77079, 1466, 51),
(77080, 1466, 42),
(77081, 1466, 165),
(77082, 1466, 11),
(77083, 1466, 46),
(77084, 1466, 48),
(77085, 1466, 75),
(77086, 1466, 103),
(77087, 1466, 111),
(77088, 1466, 42),
(77089, 1466, 4),
(77090, 1466, 10),
(77091, 1466, 106),
(77092, 1466, 59),
(77093, 1466, 10),
(77094, 1466, 4),
(77095, 1466, 31),
(77096, 1466, 106),
(77097, 1466, 106),
(77098, 1466, 298),
(77099, 1466, 4),
(77100, 1466, 300),
(77101, 1466, 106),
(77102, 1466, 299),
(77103, 1466, 85),
(77104, 1466, 4),
(77105, 1466, 296),
(77106, 1466, 26),
(77107, 1466, 14),
(77108, 1466, 106),
(77109, 1466, 75),
(77110, 1466, 37),
(77111, 1466, 4),
(77112, 1466, 50),
(77113, 1466, 51),
(77114, 1466, 4),
(77115, 1466, 164),
(77116, 1466, 75),
(77117, 1466, 10),
(77118, 1466, 4),
(77119, 1466, 4),
(77120, 1466, 42),
(77121, 1466, 4),
(77122, 1466, 4),
(77123, 1466, 128),
(77124, 1466, 21),
(77125, 1466, 91),
(77126, 1466, 31),
(77127, 1466, 4),
(77128, 1466, 7),
(77129, 1466, 79),
(77130, 1466, 11),
(77131, 1466, 78),
(77132, 1466, 41),
(77133, 1466, 4),
(77134, 1466, 26),
(77135, 1466, 128),
(77136, 1466, 36),
(77137, 1466, 36),
(77138, 1466, 136),
(77139, 1466, 4),
(77140, 1466, 10),
(77141, 1466, 106),
(77142, 1466, 14),
(77143, 1466, 165),
(77144, 1466, 59),
(77145, 1466, 36),
(77146, 1466, 44),
(77147, 1466, 26),
(77148, 1466, 154),
(77149, 1466, 14),
(77150, 1466, 42),
(77151, 1466, 59),
(77152, 1466, 85),
(77153, 1466, 191),
(77154, 1466, 4),
(77155, 1466, 78),
(77156, 1466, 111),
(77157, 1466, 154),
(77158, 1466, 42),
(77159, 1466, 4),
(77160, 1466, 59),
(77161, 1466, 41),
(77162, 1466, 10),
(77163, 1466, 106),
(77164, 1466, 191),
(77165, 1466, 154),
(77166, 1466, 111),
(77167, 1466, 23),
(77168, 1466, 59),
(77169, 1466, 137),
(77170, 1466, 4),
(77171, 1466, 75),
(77172, 1466, 59),
(77173, 1466, 297),
(77174, 1466, 15),
(77175, 1466, 7),
(77176, 1466, 4),
(77177, 1466, 75),
(77178, 1466, 41),
(77179, 1466, 4),
(77180, 1466, 4),
(77181, 1466, 58),
(77182, 1466, 15),
(77183, 1466, 103),
(77184, 1466, 46),
(77185, 1466, 78),
(77186, 1466, 10),
(77187, 1466, 85),
(77188, 1466, 111),
(77189, 1466, 41),
(77190, 1466, 4),
(77191, 1466, 37),
(77192, 1466, 117),
(77193, 1466, 21),
(77194, 1466, 4),
(77195, 1466, 23),
(77196, 1466, 111),
(77197, 1466, 106),
(77198, 1466, 75),
(77199, 1466, 42),
(77200, 1466, 4),
(77201, 1466, 31),
(77202, 1466, 37),
(77203, 1466, 125),
(77204, 1466, 111),
(77205, 1466, 46),
(77206, 1466, 10),
(77207, 1466, 10),
(77208, 1466, 31),
(77209, 1466, 154),
(77210, 1466, 127),
(77211, 1466, 36),
(77212, 1466, 128),
(77213, 1466, 186),
(77214, 1466, 46),
(77215, 1466, 111),
(77216, 1466, 7),
(77217, 1466, 111),
(77218, 1466, 40),
(77219, 1466, 4),
(77220, 1466, 114),
(77221, 1466, 42),
(77222, 1466, 111),
(77223, 1466, 56),
(77224, 1466, 106),
(77225, 1466, 31),
(77226, 1466, 42),
(77227, 1466, 4),
(77228, 1466, 136),
(77229, 1466, 75),
(77230, 1466, 10),
(77231, 1466, 75),
(77232, 1466, 10),
(77233, 1466, 186),
(77234, 1466, 4),
(77235, 1466, 42),
(77236, 1466, 85),
(77237, 1466, 9),
(77238, 1466, 4),
(77239, 1466, 106),
(77240, 1466, 154),
(77241, 1466, 42),
(77242, 1466, 42),
(77243, 1466, 4),
(77244, 1466, 78),
(77245, 1466, 46),
(77246, 1466, 4),
(77247, 1466, 147),
(77248, 1466, 42),
(77249, 1466, 26),
(77250, 1466, 4),
(77251, 1466, 106),
(77252, 1466, 42),
(77253, 1466, 136),
(77254, 1466, 4),
(77255, 1466, 299),
(77256, 1466, 31),
(77257, 1466, 4),
(77258, 1466, 186),
(77259, 1466, 300),
(77260, 1466, 46),
(77261, 1466, 58),
(77262, 1466, 17),
(77263, 1466, 19),
(77264, 1466, 59),
(77265, 1466, 42),
(77266, 1466, 75),
(77267, 1466, 65),
(77268, 1466, 36),
(77269, 1466, 85),
(77270, 1466, 4),
(77271, 1466, 48),
(77272, 1466, 4),
(77273, 1466, 31),
(77274, 1466, 46),
(77275, 1466, 111),
(77276, 1466, 136),
(77277, 1466, 15),
(77278, 1466, 82),
(77279, 1466, 42),
(77280, 1466, 4),
(77281, 1466, 17),
(77282, 1466, 186),
(77283, 1466, 82),
(77284, 1466, 51),
(77285, 1466, 46),
(77286, 1466, 87),
(77287, 1466, 9),
(77288, 1466, 29),
(77289, 1466, 162),
(77290, 1466, 29),
(77291, 1466, 79),
(77292, 1466, 123),
(77293, 1466, 75),
(77294, 1466, 17),
(77295, 1466, 9),
(77296, 1466, 4),
(77297, 1466, 15),
(77298, 1466, 59),
(77299, 1466, 4),
(77300, 1466, 4),
(77301, 1466, 118),
(77302, 1466, 37),
(77303, 1466, 78),
(77304, 1466, 136),
(77305, 1466, 75),
(77306, 1466, 9),
(77307, 1466, 4),
(77308, 1466, 86),
(77309, 1466, 295),
(77310, 1466, 42),
(77311, 1466, 46),
(77312, 1466, 60),
(77313, 1466, 85),
(77314, 1466, 4),
(77315, 1466, 117),
(77316, 1466, 186),
(77317, 1466, 4),
(77318, 1466, 58),
(77319, 1466, 4),
(77320, 1466, 42),
(77321, 1466, 4),
(77322, 1466, 154),
(77323, 1466, 31),
(77324, 1466, 42),
(77325, 1466, 4),
(77326, 1466, 4),
(77327, 1466, 191),
(77328, 1466, 75),
(77329, 1466, 154),
(77330, 1466, 300),
(77331, 1466, 9),
(77332, 1466, 21),
(77333, 1466, 59),
(77334, 1466, 75),
(77335, 1466, 191),
(77336, 1466, 31),
(77337, 1466, 4),
(77338, 1466, 10),
(77339, 1466, 101),
(77340, 1466, 23),
(77341, 1466, 109),
(77342, 1466, 78),
(77343, 1466, 153),
(77344, 1466, 9),
(77345, 1466, 10),
(77346, 1466, 4),
(77347, 1466, 75),
(77348, 1466, 164),
(77349, 1466, 165),
(77350, 1466, 36),
(77351, 1466, 17),
(77352, 1466, 82),
(77353, 1466, 75),
(77354, 1466, 4),
(77355, 1466, 106),
(77356, 1466, 42),
(77357, 1466, 4),
(77358, 1466, 298),
(77359, 1466, 35),
(77360, 1466, 11),
(77361, 1466, 4),
(77362, 1466, 58),
(77363, 1466, 15),
(77364, 1466, 110),
(77365, 1466, 164),
(77366, 1466, 4),
(77367, 1466, 41),
(77368, 1466, 10),
(77369, 1466, 186),
(77370, 1466, 111),
(77371, 1466, 154),
(77372, 1466, 4),
(77373, 1466, 42),
(77374, 1466, 42),
(77375, 1466, 85),
(77376, 1466, 4),
(77377, 1466, 59),
(77378, 1466, 46),
(77379, 1466, 191),
(77380, 1466, 4),
(77381, 1466, 78),
(77382, 1466, 125),
(77383, 1466, 4),
(77384, 1466, 4),
(77385, 1466, 103),
(77386, 1466, 191),
(77387, 1466, 11),
(77388, 1466, 4),
(77389, 1466, 9),
(77390, 1466, 17),
(77391, 1466, 296),
(77392, 1466, 51),
(77393, 1466, 103),
(77394, 1466, 29),
(77395, 1466, 136),
(77396, 1466, 87),
(77397, 1466, 106),
(77398, 1466, 48),
(77399, 1466, 4),
(77400, 1466, 31),
(77401, 1466, 31),
(77402, 1466, 140),
(77403, 1466, 14),
(77404, 1466, 4),
(77405, 1466, 36),
(77406, 1466, 14),
(77407, 1466, 79),
(77408, 1466, 4),
(77409, 1466, 295),
(77410, 1466, 106),
(77411, 1466, 36),
(77412, 1466, 42),
(77413, 1466, 31),
(77414, 1466, 4),
(77415, 1466, 186),
(77416, 1466, 31),
(77417, 1466, 37),
(77418, 1466, 31),
(77419, 1466, 136),
(77420, 1466, 298),
(77421, 1466, 65),
(77422, 1466, 186),
(77423, 1466, 13),
(77424, 1466, 75),
(77425, 1466, 106),
(77426, 1466, 4),
(77427, 1466, 11),
(77428, 1466, 7),
(77429, 1466, 80),
(77430, 1466, 98),
(77431, 1466, 20),
(77432, 1466, 111),
(77433, 1466, 4),
(77434, 1466, 31),
(77435, 1466, 85),
(77436, 1466, 4),
(77437, 1466, 29),
(77438, 1466, 9),
(77439, 1466, 15),
(77440, 1466, 299),
(77441, 1466, 59),
(77442, 1466, 14),
(77443, 1466, 15),
(77444, 1466, 31),
(77445, 1466, 41),
(77446, 1466, 14),
(77447, 1466, 42),
(77448, 1466, 110),
(77449, 1466, 4),
(77450, 1466, 123),
(77451, 1466, 42),
(77452, 1466, 31),
(77453, 1466, 85),
(77454, 1466, 164),
(77455, 1466, 296),
(77456, 1466, 75),
(77457, 1466, 111),
(77458, 1466, 75),
(77459, 1466, 31),
(77460, 1466, 4),
(77461, 1466, 186),
(77462, 1466, 4),
(77463, 1466, 4),
(77464, 1466, 31),
(77465, 1466, 145),
(77466, 1466, 1),
(77467, 1466, 14),
(77468, 1466, 78),
(77469, 1466, 19),
(77470, 1466, 51),
(77471, 1466, 11),
(77472, 1466, 4),
(77473, 1466, 9),
(77474, 1466, 36),
(77475, 1466, 59),
(77476, 1466, 113),
(77477, 1466, 303),
(77478, 1466, 31),
(77479, 1466, 163),
(77480, 1466, 75),
(77481, 1466, 56),
(77482, 1466, 189),
(77483, 1466, 17),
(77484, 1466, 19),
(77485, 1466, 186),
(77486, 1466, 106),
(77487, 1466, 4),
(77488, 1466, 154),
(77489, 1466, 42),
(77490, 1466, 154),
(77491, 1466, 75),
(77492, 1466, 296),
(77493, 1466, 4),
(77494, 1466, 4),
(77495, 1466, 298),
(77496, 1466, 75),
(77497, 1466, 36),
(77498, 1466, 31),
(77499, 1466, 41),
(77500, 1466, 4),
(77501, 1466, 10),
(77502, 1466, 10),
(77503, 1466, 15),
(77504, 1466, 4),
(77505, 1466, 42),
(77506, 1466, 186),
(77507, 1466, 14),
(77508, 1466, 75),
(77509, 1466, 14),
(77510, 1466, 111),
(77511, 1466, 186),
(77512, 1466, 36),
(77513, 1466, 10),
(77514, 1466, 297),
(77515, 1466, 154),
(77516, 1466, 79),
(77517, 1466, 36),
(77518, 1466, 42),
(77519, 1466, 51),
(77520, 1466, 79),
(77521, 1466, 4),
(77522, 1466, 103),
(77523, 1466, 56),
(77524, 1466, 10),
(77525, 1466, 31),
(77526, 1466, 111),
(77527, 1466, 162),
(77528, 1466, 65),
(77529, 1466, 42),
(77530, 1466, 59),
(77531, 1466, 156),
(77532, 1466, 56),
(77533, 1466, 4),
(77534, 1466, 4),
(77535, 1466, 21),
(77536, 1466, 299),
(77537, 1466, 111),
(77538, 1466, 4),
(77539, 1466, 85),
(77540, 1466, 37),
(77541, 1466, 85),
(77542, 1466, 4),
(77543, 1466, 46),
(77544, 1466, 20),
(77545, 1466, 4),
(77546, 1466, 21),
(77547, 1466, 10),
(77548, 1466, 26),
(77549, 1466, 191),
(77550, 1466, 59),
(77551, 1466, 79),
(77552, 1466, 145),
(77553, 1466, 59),
(77554, 1466, 42),
(77555, 1466, 11),
(77556, 1466, 14),
(77557, 1466, 15),
(77558, 1466, 186),
(77559, 1466, 51),
(77560, 1466, 7),
(77561, 1466, 20),
(77562, 1466, 31),
(77563, 1466, 4),
(77564, 1466, 36),
(77565, 1466, 118),
(77566, 1466, 136),
(77567, 1466, 4),
(77568, 1466, 296),
(77569, 1466, 37),
(77570, 1466, 157),
(77571, 1466, 4),
(77572, 1466, 154),
(77573, 1466, 58),
(77574, 1466, 165),
(77575, 1466, 4),
(77576, 1466, 51),
(77577, 1466, 10),
(77578, 1466, 10),
(77579, 1466, 4),
(77580, 1466, 147),
(77581, 1466, 297),
(77582, 1466, 189),
(77583, 1466, 4),
(77584, 1466, 44),
(77585, 1466, 75),
(77586, 1466, 85),
(77587, 1466, 4),
(77588, 1466, 59),
(77589, 1466, 31),
(77590, 1466, 42),
(77591, 1466, 15),
(77592, 1466, 59),
(77593, 1466, 86),
(77594, 1466, 114),
(77595, 1466, 56),
(77596, 1466, 127),
(77597, 1466, 9),
(77598, 1466, 42),
(77599, 1466, 29),
(77600, 1466, 111),
(77601, 1466, 65),
(77602, 1466, 79),
(77603, 1466, 165),
(77604, 1466, 98),
(77605, 1466, 111),
(77606, 1466, 106),
(77607, 1466, 75),
(77608, 1466, 4),
(77609, 1466, 42),
(77610, 1466, 91),
(77611, 1466, 191),
(77612, 1466, 298),
(77613, 1466, 31),
(77614, 1466, 106),
(77615, 1466, 125),
(77616, 1466, 191),
(77617, 1466, 85),
(77618, 1466, 78),
(77619, 1466, 4),
(77620, 1466, 78),
(77621, 1466, 4),
(77622, 1466, 164),
(77623, 1466, 42),
(77624, 1466, 165),
(77625, 1466, 21),
(77626, 1466, 21),
(77627, 1466, 21),
(77628, 1466, 75),
(77629, 1466, 48),
(77630, 1466, 106),
(77631, 1466, 42),
(77632, 1466, 37),
(77633, 1466, 50),
(77634, 1466, 109),
(77635, 1466, 29),
(77636, 1466, 10),
(77637, 1466, 79),
(77638, 1466, 42),
(77639, 1466, 4),
(77640, 1466, 26),
(77641, 1466, 154),
(77642, 1466, 164),
(77643, 1466, 4),
(77644, 1466, 60),
(77645, 1466, 22),
(77646, 1466, 110),
(77647, 1466, 78),
(77648, 1466, 103),
(77649, 1466, 4),
(77650, 1466, 109),
(77651, 1466, 302),
(77652, 1466, 42),
(77653, 1466, 42),
(77654, 1466, 11),
(77655, 1466, 85),
(77656, 1466, 4),
(77657, 1466, 36),
(77658, 1466, 42),
(77659, 1466, 111),
(77660, 1466, 11),
(77661, 1466, 4),
(77662, 1466, 21),
(77663, 1466, 164),
(77664, 1466, 106),
(77665, 1466, 10),
(77666, 1466, 136),
(77667, 1466, 299),
(77668, 1466, 36),
(77669, 1466, 147),
(77670, 1466, 82),
(77671, 1466, 153),
(77672, 1466, 4),
(77673, 1466, 42),
(77674, 1466, 42),
(77675, 1466, 78),
(77676, 1466, 106),
(77677, 1466, 21),
(77678, 1466, 10),
(77679, 1466, 4),
(77680, 1466, 191),
(77681, 1466, 75),
(77682, 1466, 10),
(77683, 1466, 4),
(77684, 1466, 17),
(77685, 1466, 50),
(77686, 1466, 31),
(77687, 1466, 11),
(77688, 1466, 42),
(77689, 1466, 106),
(77690, 1466, 42),
(77691, 1466, 4),
(77692, 1466, 46),
(77693, 1466, 75),
(77694, 1466, 137),
(77695, 1466, 15),
(77696, 1466, 11),
(77697, 1466, 40),
(77698, 1466, 111),
(77699, 1466, 48),
(77700, 1466, 78),
(77701, 1466, 154),
(77702, 1466, 296),
(77703, 1466, 4),
(77704, 1466, 295),
(77705, 1466, 15),
(77706, 1466, 4),
(77707, 1466, 75),
(77708, 1466, 109),
(77709, 1466, 9),
(77710, 1466, 106),
(77711, 1466, 26),
(77712, 1466, 123),
(77713, 1466, 123),
(77714, 1466, 15),
(77715, 1466, 4),
(77716, 1466, 136),
(77717, 1466, 59),
(77718, 1466, 31),
(77719, 1466, 127),
(77720, 1466, 106),
(77721, 1466, 75),
(77722, 1466, 19),
(77723, 1466, 87),
(77724, 1466, 11),
(77725, 1466, 41),
(77726, 1466, 78),
(77727, 1466, 296),
(77728, 1466, 136),
(77729, 1466, 21),
(77730, 1466, 186),
(77731, 1466, 10),
(77732, 1466, 154),
(77733, 1466, 59),
(77734, 1466, 136),
(77735, 1466, 75),
(77736, 1466, 42),
(77737, 1466, 48),
(77738, 1466, 297),
(77739, 1466, 36),
(77740, 1466, 31),
(77741, 1466, 147),
(77742, 1466, 128),
(77743, 1466, 26),
(77744, 1466, 103),
(77745, 1466, 296),
(77746, 1466, 31),
(77747, 1466, 299),
(77748, 1466, 78),
(77749, 1466, 31),
(77750, 1466, 4),
(77751, 1466, 136),
(77752, 1466, 42),
(77753, 1466, 14),
(77754, 1466, 110),
(77755, 1466, 42),
(77756, 1466, 163),
(77757, 1466, 41),
(77758, 1466, 91),
(77759, 1466, 106),
(77760, 1466, 23),
(77761, 1466, 4),
(77762, 1466, 29),
(77763, 1466, 106),
(77764, 1466, 111),
(77765, 1466, 13),
(77766, 1466, 128),
(77767, 1466, 31),
(77768, 1466, 31),
(77769, 1466, 26),
(77770, 1466, 180),
(77771, 1466, 4),
(77772, 1466, 186),
(77773, 1466, 103),
(77774, 1466, 75),
(77775, 1466, 136),
(77776, 1466, 110),
(77777, 1466, 4),
(77778, 1466, 59),
(77779, 1466, 111),
(77780, 1466, 42),
(77781, 1466, 4),
(77782, 1466, 191),
(77783, 1466, 128),
(77784, 1466, 59),
(77785, 1466, 154),
(77786, 1466, 42),
(77787, 1466, 115),
(77788, 1466, 4),
(77789, 1466, 9),
(77790, 1466, 59),
(77791, 1466, 128),
(77792, 1466, 31),
(77793, 1466, 59),
(77794, 1466, 26),
(77795, 1466, 37),
(77796, 1466, 98),
(77797, 1466, 106),
(77798, 1466, 299),
(77799, 1466, 10),
(77800, 1466, 46),
(77801, 1466, 154),
(77802, 1466, 26),
(77803, 1466, 15),
(77804, 1466, 87),
(77805, 1466, 191),
(77806, 1466, 36),
(77807, 1466, 4),
(77808, 1466, 75),
(77809, 1466, 42),
(77810, 1466, 10),
(77811, 1466, 4),
(77812, 1466, 14),
(77813, 1466, 111),
(77814, 1466, 106),
(77815, 1466, 42),
(77816, 1466, 42),
(77817, 1466, 37),
(77818, 1466, 21),
(77819, 1466, 297),
(77820, 1466, 191),
(77821, 1466, 111),
(77822, 1466, 4),
(77823, 1466, 82),
(77824, 1466, 17),
(77825, 1466, 9),
(77826, 1466, 91),
(77827, 1466, 154),
(77828, 1466, 4),
(77829, 1466, 4),
(77830, 1466, 4),
(77831, 1466, 75),
(77832, 1466, 42),
(77833, 1466, 60),
(77834, 1466, 36),
(77835, 1466, 23),
(77836, 1466, 59),
(77837, 1466, 109),
(77838, 1466, 59),
(77839, 1466, 78),
(77840, 1466, 41),
(77841, 1466, 51),
(77842, 1466, 75),
(77843, 1466, 109),
(77844, 1466, 65),
(77845, 1466, 157),
(77846, 1466, 165),
(77847, 1466, 154),
(77848, 1466, 106),
(77849, 1466, 31),
(77850, 1466, 4),
(77851, 1466, 136),
(77852, 1466, 14),
(77853, 1466, 78),
(77854, 1466, 78),
(77855, 1466, 1),
(77856, 1466, 106),
(77857, 1466, 41),
(77858, 1466, 9),
(77859, 1466, 78),
(77860, 1466, 37),
(77861, 1466, 37),
(77862, 1466, 75),
(77863, 1466, 78),
(77864, 1466, 21),
(77865, 1466, 11),
(77866, 1466, 111),
(77867, 1466, 111),
(77868, 1466, 75),
(77869, 1466, 36),
(77870, 1466, 41),
(77871, 1466, 111),
(77872, 1466, 42),
(77873, 1466, 10),
(77874, 1466, 17),
(77875, 1466, 186),
(77876, 1466, 85),
(77877, 1466, 31),
(77878, 1466, 42),
(77879, 1466, 298),
(77880, 1466, 110),
(77881, 1466, 106),
(77882, 1466, 42),
(77883, 1466, 106),
(77884, 1466, 29),
(77885, 1466, 4),
(77886, 1466, 191),
(77887, 1466, 111),
(77888, 1466, 42),
(77889, 1466, 4),
(77890, 1466, 37),
(77891, 1466, 26),
(77892, 1466, 26),
(77893, 1466, 93),
(77894, 1466, 109),
(77895, 1466, 296),
(77896, 1466, 111),
(77897, 1466, 106),
(77898, 1466, 15),
(77899, 1466, 41),
(77900, 1466, 106),
(77901, 1466, 48),
(77902, 1466, 48),
(77903, 1466, 4),
(77904, 1466, 26),
(77905, 1466, 180),
(77906, 1466, 7),
(77907, 1466, 21),
(77908, 1466, 9),
(77909, 1466, 4),
(77910, 1466, 136),
(77911, 1466, 191),
(77912, 1466, 79),
(77913, 1466, 42),
(77914, 1466, 75),
(77915, 1466, 50),
(77916, 1466, 106),
(77917, 1466, 4),
(77918, 1466, 140),
(77919, 1466, 106),
(77920, 1466, 31),
(77921, 1466, 10),
(77922, 1466, 14),
(77923, 1466, 156),
(77924, 1466, 4),
(77925, 1466, 127),
(77926, 1466, 75),
(77927, 1466, 20),
(77928, 1466, 9),
(77929, 1466, 14),
(77930, 1466, 4),
(77931, 1466, 4),
(77932, 1466, 144),
(77933, 1466, 59),
(77934, 1466, 26),
(77935, 1466, 42),
(77936, 1466, 36),
(77937, 1466, 31),
(77938, 1466, 4),
(77939, 1466, 59),
(77940, 1466, 106),
(77941, 1466, 31),
(77942, 1466, 59),
(77943, 1466, 42),
(77944, 1466, 31),
(77945, 1466, 46),
(77946, 1466, 42),
(77947, 1466, 48),
(77948, 1466, 37),
(77949, 1466, 25),
(77950, 1466, 51),
(77951, 1466, 186),
(77952, 1466, 87),
(77953, 1466, 106),
(77954, 1466, 31),
(77955, 1466, 4),
(77956, 1466, 4),
(77957, 1466, 1),
(77958, 1466, 19),
(77959, 1466, 4),
(77960, 1466, 109),
(77961, 1466, 87),
(77962, 1466, 4),
(77963, 1466, 165),
(77964, 1466, 295),
(77965, 1466, 296),
(77966, 1466, 85),
(77967, 1466, 36),
(77968, 1466, 4),
(77969, 1466, 4),
(77970, 1466, 101),
(77971, 1466, 11),
(77972, 1466, 4),
(77973, 1466, 46),
(77974, 1466, 21),
(77975, 1466, 31),
(77976, 1466, 23),
(77977, 1466, 42),
(77978, 1466, 85),
(77979, 1466, 106),
(77980, 1466, 137),
(77981, 1466, 186),
(77982, 1466, 186),
(77983, 1466, 42),
(77984, 1466, 4),
(77985, 1466, 295),
(77986, 1466, 51),
(77987, 1466, 4),
(77988, 1466, 59),
(77989, 1466, 41),
(77990, 1466, 21),
(77991, 1466, 56),
(77992, 1466, 4),
(77993, 1466, 23),
(77994, 1466, 14),
(77995, 1466, 4),
(77996, 1466, 136),
(77997, 1466, 186),
(77998, 1466, 297),
(77999, 1466, 75),
(78000, 1466, 165),
(78001, 1466, 4),
(78002, 1466, 4),
(78003, 1466, 75),
(78004, 1466, 299),
(78005, 1466, 75),
(78006, 1466, 9),
(78007, 1466, 296),
(78008, 1466, 123),
(78009, 1466, 14),
(78010, 1466, 26),
(78011, 1466, 98),
(78012, 1466, 154),
(78013, 1466, 111),
(78014, 1466, 191),
(78015, 1466, 186),
(78016, 1466, 106),
(78017, 1466, 111),
(78018, 1466, 165),
(78019, 1466, 31),
(78020, 1466, 23),
(78021, 1466, 106),
(78022, 1466, 298),
(78023, 1466, 300),
(78024, 1466, 95),
(78025, 1466, 4),
(78026, 1466, 4),
(78027, 1466, 59),
(78028, 1466, 29),
(78029, 1466, 4),
(78030, 1466, 9),
(78031, 1466, 42),
(78032, 1466, 51),
(78033, 1466, 165),
(78034, 1466, 42),
(78035, 1466, 46),
(78036, 1466, 29),
(78037, 1466, 136),
(78038, 1466, 4),
(78039, 1466, 59),
(78040, 1466, 36),
(78041, 1466, 42),
(78042, 1466, 42),
(78043, 1466, 59),
(78044, 1466, 78),
(78045, 1466, 296),
(78046, 1466, 41),
(78047, 1466, 14),
(78048, 1466, 4),
(78049, 1466, 17),
(78050, 1466, 31),
(78051, 1466, 4),
(78052, 1466, 78),
(78053, 1466, 137),
(78054, 1466, 1),
(78055, 1466, 58),
(78056, 1466, 11),
(78057, 1466, 4),
(78058, 1466, 21),
(78059, 1466, 114),
(78060, 1466, 4),
(78061, 1466, 191),
(78062, 1466, 59),
(78063, 1466, 4),
(78064, 1466, 106),
(78065, 1466, 10),
(78066, 1466, 14),
(78067, 1466, 4),
(78068, 1466, 4),
(78069, 1466, 4),
(78070, 1466, 106),
(78071, 1466, 4),
(78072, 1466, 78),
(78073, 1466, 42),
(78074, 1466, 298),
(78075, 1466, 1),
(78076, 1466, 26),
(78077, 1466, 91),
(78078, 1466, 4),
(78079, 1466, 106),
(78080, 1466, 4),
(78081, 1466, 186),
(78082, 1466, 42),
(78083, 1466, 106),
(78084, 1466, 145),
(78085, 1466, 4),
(78086, 1466, 31),
(78087, 1466, 123),
(78088, 1466, 75),
(78089, 1466, 186),
(78090, 1466, 42),
(78091, 1466, 4),
(78092, 1466, 296),
(78093, 1466, 296),
(78094, 1466, 4),
(78095, 1466, 128),
(78096, 1466, 4),
(78097, 1466, 85),
(78098, 1466, 36),
(78099, 1466, 106),
(78100, 1466, 106),
(78101, 1466, 137),
(78102, 1466, 51),
(78103, 1466, 4),
(78104, 1466, 23),
(78105, 1466, 4),
(78106, 1466, 42),
(78107, 1466, 36),
(78108, 1466, 296),
(78109, 1466, 17),
(78110, 1466, 29),
(78111, 1466, 79),
(78112, 1466, 14),
(78113, 1466, 4),
(78114, 1466, 15),
(78115, 1466, 41),
(78116, 1466, 29),
(78117, 1466, 87),
(78118, 1466, 29),
(78119, 1466, 153),
(78120, 1466, 4),
(78121, 1466, 4),
(78122, 1466, 4),
(78123, 1466, 59),
(78124, 1466, 106),
(78125, 1466, 191),
(78126, 1466, 32),
(78127, 1466, 51),
(78128, 1466, 79),
(78129, 1466, 31),
(78130, 1466, 147),
(78131, 1466, 111),
(78132, 1466, 42),
(78133, 1466, 21),
(78134, 1466, 299),
(78135, 1466, 9),
(78136, 1466, 42),
(78137, 1466, 153),
(78138, 1466, 78),
(78139, 1466, 15),
(78140, 1466, 299),
(78141, 1466, 4),
(78142, 1466, 4),
(78143, 1466, 111),
(78144, 1466, 4),
(78145, 1466, 298),
(78146, 1466, 26),
(78147, 1466, 46),
(78148, 1466, 109),
(78149, 1466, 11),
(78150, 1466, 42),
(78151, 1466, 31),
(78152, 1466, 42),
(78153, 1466, 9),
(78154, 1466, 59),
(78155, 1466, 186),
(78156, 1466, 75),
(78157, 1466, 298),
(78158, 1466, 191),
(78159, 1466, 75),
(78160, 1466, 11),
(78161, 1466, 42),
(78162, 1466, 4),
(78163, 1466, 154),
(78164, 1466, 186),
(78165, 1466, 59),
(78166, 1466, 111),
(78167, 1466, 31),
(78168, 1466, 106),
(78169, 1466, 4),
(78170, 1466, 85),
(78171, 1466, 186),
(78172, 1466, 79),
(78173, 1466, 26),
(78174, 1466, 75),
(78175, 1466, 31),
(78176, 1466, 110),
(78177, 1466, 75),
(78178, 1466, 106),
(78179, 1466, 4),
(78180, 1466, 4),
(78181, 1466, 31),
(78182, 1466, 15),
(78183, 1466, 75),
(78184, 1466, 154),
(78185, 1466, 31),
(78186, 1466, 298),
(78187, 1466, 46),
(78188, 1466, 10),
(78189, 1466, 186),
(78190, 1466, 191),
(78191, 1466, 111),
(78192, 1466, 4),
(78193, 1466, 15),
(78194, 1466, 114),
(78195, 1466, 10),
(78196, 1466, 46),
(78197, 1466, 164),
(78198, 1466, 4),
(78199, 1466, 86),
(78200, 1466, 110),
(78201, 1466, 87),
(78202, 1466, 59),
(78203, 1466, 37),
(78204, 1466, 9),
(78205, 1466, 191),
(78206, 1466, 31),
(78207, 1466, 9),
(78208, 1466, 9),
(78209, 1466, 20),
(78210, 1466, 295),
(78211, 1466, 109),
(78212, 1466, 146),
(78213, 1466, 31),
(78214, 1466, 136),
(78215, 1466, 111),
(78216, 1466, 85),
(78217, 1466, 21),
(78218, 1466, 4),
(78219, 1466, 37),
(78220, 1466, 1),
(78221, 1466, 91),
(78222, 1466, 4),
(78223, 1466, 296),
(78224, 1466, 109),
(78225, 1466, 163),
(78226, 1466, 4),
(78227, 1466, 136),
(78228, 1466, 191),
(78229, 1466, 4),
(78230, 1466, 26),
(78231, 1466, 31),
(78232, 1466, 37),
(78233, 1466, 15),
(78234, 1466, 21),
(78235, 1466, 54),
(78236, 1466, 10),
(78237, 1466, 1),
(78238, 1466, 26),
(78239, 1466, 106),
(78240, 1466, 37),
(78241, 1466, 21),
(78242, 1466, 42),
(78243, 1466, 75),
(78244, 1466, 31),
(78245, 1466, 106),
(78246, 1466, 31),
(78247, 1466, 111),
(78248, 1466, 4),
(78249, 1466, 75),
(78250, 1466, 11),
(78251, 1466, 4),
(78252, 1466, 42),
(78253, 1466, 4),
(78254, 1466, 19),
(78255, 1466, 4),
(78256, 1466, 157),
(78257, 1466, 118),
(78258, 1466, 186),
(78259, 1466, 4),
(78260, 1466, 164),
(78261, 1466, 14),
(78262, 1466, 14),
(78263, 1466, 31),
(78264, 1466, 154),
(78265, 1466, 58),
(78266, 1466, 79),
(78267, 1466, 78),
(78268, 1466, 157),
(78269, 1466, 91),
(78270, 1466, 75),
(78271, 1466, 111),
(78272, 1466, 10),
(78273, 1466, 186),
(78274, 1466, 299),
(78275, 1466, 211),
(78276, 1466, 42),
(78277, 1466, 42),
(78278, 1466, 4),
(78279, 1466, 7),
(78280, 1466, 109),
(78281, 1466, 31),
(78282, 1466, 109),
(78283, 1466, 4),
(78284, 1466, 78),
(78285, 1466, 83),
(78286, 1466, 128),
(78287, 1466, 21),
(78288, 1466, 20),
(78289, 1466, 306),
(78290, 1466, 111),
(78291, 1466, 31),
(78292, 1466, 4),
(78293, 1466, 78),
(78294, 1466, 15),
(78295, 1466, 78),
(78296, 1466, 106),
(78297, 1466, 106),
(78298, 1466, 75),
(78299, 1466, 60),
(78300, 1466, 36),
(78301, 1466, 4),
(78302, 1466, 10),
(78303, 1466, 300),
(78304, 1466, 11),
(78305, 1466, 15),
(78306, 1466, 4),
(78307, 1466, 36),
(78308, 1466, 48),
(78309, 1466, 31),
(78310, 1466, 136),
(78311, 1466, 31),
(78312, 1466, 36),
(78313, 1466, 14),
(78314, 1466, 36),
(78315, 1466, 42),
(78316, 1466, 21),
(78317, 1466, 31),
(78318, 1466, 191),
(78319, 1466, 42),
(78320, 1466, 302),
(78321, 1466, 59),
(78322, 1466, 4),
(78323, 1466, 109),
(78324, 1466, 11),
(78325, 1466, 191),
(78326, 1466, 4),
(78327, 1466, 59),
(78328, 1466, 111),
(78329, 1466, 42),
(78330, 1466, 154),
(78331, 1466, 19),
(78332, 1466, 4),
(78333, 1466, 4),
(78334, 1466, 43),
(78335, 1466, 56),
(78336, 1466, 23),
(78337, 1466, 300),
(78338, 1466, 4),
(78339, 1466, 17),
(78340, 1466, 79),
(78341, 1466, 4),
(78342, 1466, 79),
(78343, 1466, 14),
(78344, 1466, 11),
(78345, 1466, 298),
(78346, 1466, 106),
(78347, 1466, 48),
(78348, 1466, 4),
(78349, 1466, 123),
(78350, 1466, 1),
(78351, 1466, 15),
(78352, 1466, 42),
(78353, 1466, 111),
(78354, 1466, 4),
(78355, 1466, 26),
(78356, 1466, 87),
(78357, 1466, 191),
(78358, 1466, 4),
(78359, 1466, 191),
(78360, 1466, 42),
(78361, 1466, 111),
(78362, 1466, 29),
(78363, 1466, 191),
(78364, 1466, 65),
(78365, 1466, 31),
(78366, 1466, 15),
(78367, 1466, 144),
(78368, 1466, 85),
(78369, 1466, 147),
(78370, 1466, 191),
(78371, 1466, 300),
(78372, 1466, 4),
(78373, 1466, 4),
(78374, 1466, 154),
(78375, 1466, 9),
(78376, 1466, 4),
(78377, 1466, 31),
(78378, 1466, 20),
(78379, 1466, 31),
(78380, 1466, 75),
(78381, 1466, 4),
(78382, 1466, 42),
(78383, 1466, 75),
(78384, 1466, 186),
(78385, 1466, 37),
(78386, 1466, 42),
(78387, 1466, 11),
(78388, 1466, 31),
(78389, 1466, 19),
(78390, 1466, 42),
(78391, 1466, 56),
(78392, 1466, 75),
(78393, 1466, 10),
(78394, 1466, 21),
(78395, 1466, 78),
(78396, 1466, 4),
(78397, 1466, 14),
(78398, 1466, 147),
(78399, 1466, 136),
(78400, 1466, 26),
(78401, 1466, 4),
(78402, 1466, 51),
(78403, 1466, 91),
(78404, 1466, 111),
(78405, 1466, 9),
(78406, 1466, 4),
(78407, 1466, 4),
(78408, 1466, 4),
(78409, 1466, 59),
(78410, 1466, 81),
(78411, 1466, 154),
(78412, 1466, 31),
(78413, 1466, 42),
(78414, 1466, 17),
(78415, 1466, 4),
(78416, 1466, 78),
(78417, 1466, 111),
(78418, 1466, 37),
(78419, 1466, 154),
(78420, 1466, 31),
(78421, 1466, 59),
(78422, 1466, 15),
(78423, 1466, 110),
(78424, 1466, 136),
(78425, 1466, 42),
(78426, 1466, 21),
(78427, 1466, 31),
(78428, 1466, 42),
(78429, 1466, 15),
(78430, 1466, 4),
(78431, 1466, 186),
(78432, 1466, 78),
(78433, 1466, 9),
(78434, 1466, 106),
(78435, 1466, 4),
(78436, 1466, 58),
(78437, 1466, 106),
(78438, 1466, 59),
(78439, 1466, 4),
(78440, 1466, 46),
(78441, 1466, 75),
(78442, 1466, 106),
(78443, 1466, 111),
(78444, 1466, 4),
(78445, 1466, 4),
(78446, 1466, 4),
(78447, 1466, 42),
(78448, 1466, 154),
(78449, 1466, 75),
(78450, 1466, 9),
(78451, 1466, 15),
(78452, 1466, 37),
(78453, 1466, 59),
(78454, 1466, 4),
(78455, 1466, 296),
(78456, 1466, 165),
(78457, 1466, 109),
(78458, 1466, 103),
(78459, 1466, 4),
(78460, 1466, 296),
(78461, 1466, 147),
(78462, 1466, 302),
(78463, 1466, 26),
(78464, 1466, 42),
(78465, 1466, 136),
(78466, 1466, 154),
(78467, 1466, 14),
(78468, 1466, 4),
(78469, 1466, 154),
(78470, 1466, 51),
(78471, 1466, 31),
(78472, 1466, 87),
(78473, 1466, 48),
(78474, 1466, 4),
(78475, 1466, 9),
(78476, 1466, 78),
(78477, 1466, 14),
(78478, 1466, 11),
(78479, 1466, 145),
(78480, 1466, 191),
(78481, 1466, 59),
(78482, 1466, 4),
(78483, 1466, 4),
(78484, 1466, 11),
(78485, 1466, 78),
(78486, 1466, 46),
(78487, 1466, 153),
(78488, 1466, 4),
(78489, 1466, 59),
(78490, 1466, 4),
(78491, 1466, 4),
(78492, 1466, 11),
(78493, 1466, 59),
(78494, 1466, 186),
(78495, 1466, 106),
(78496, 1466, 128),
(78497, 1466, 17),
(78498, 1466, 37),
(78499, 1466, 186),
(78500, 1466, 103),
(78501, 1466, 11),
(78502, 1466, 7),
(78503, 1466, 65),
(78504, 1466, 17),
(78505, 1466, 296),
(78506, 1466, 114),
(78507, 1466, 42),
(78508, 1466, 42),
(78509, 1466, 191),
(78510, 1466, 14),
(78511, 1466, 42),
(78512, 1466, 4),
(78513, 1466, 42),
(78514, 1466, 46),
(78515, 1466, 48),
(78516, 1466, 4),
(78517, 1466, 4),
(78518, 1466, 7),
(78519, 1466, 106),
(78520, 1466, 156),
(78521, 1466, 31),
(78522, 1466, 299),
(78523, 1466, 75),
(78524, 1466, 31),
(78525, 1466, 106),
(78526, 1466, 4),
(78527, 1466, 26),
(78528, 1466, 78),
(78529, 1466, 75),
(78530, 1466, 106),
(78531, 1466, 128),
(78532, 1466, 31),
(78533, 1466, 31),
(78534, 1466, 9),
(78535, 1466, 42),
(78536, 1466, 20),
(78537, 1466, 26),
(78538, 1466, 91),
(78539, 1466, 78),
(78540, 1466, 137),
(78541, 1466, 191),
(78542, 1466, 51),
(78543, 1466, 21),
(78544, 1466, 59),
(78545, 1466, 42),
(78546, 1466, 13),
(78547, 1466, 42),
(78548, 1466, 26),
(78549, 1466, 128),
(78550, 1466, 4),
(78551, 1466, 298),
(78552, 1466, 46),
(78553, 1466, 299),
(78554, 1466, 191),
(78555, 1466, 21),
(78556, 1466, 51),
(78557, 1466, 36),
(78558, 1466, 110),
(78559, 1466, 26),
(78560, 1466, 9),
(78561, 1466, 4),
(78562, 1466, 42),
(78563, 1466, 79),
(78564, 1466, 154),
(78565, 1466, 106),
(78566, 1466, 60),
(78567, 1466, 14),
(78568, 1466, 59),
(78569, 1466, 106),
(78570, 1466, 17),
(78571, 1466, 17),
(78572, 1466, 85),
(78573, 1466, 9),
(78574, 1466, 111),
(78575, 1466, 36),
(78576, 1466, 46),
(78577, 1466, 154),
(78578, 1466, 4),
(78579, 1466, 128),
(78580, 1466, 145),
(78581, 1466, 4),
(78582, 1466, 29),
(78583, 1466, 42),
(78584, 1466, 21),
(78585, 1466, 186),
(78586, 1466, 83),
(78587, 1466, 19),
(78588, 1466, 21),
(78589, 1466, 48),
(78590, 1466, 123),
(78591, 1466, 106),
(78592, 1466, 106),
(78593, 1466, 191),
(78594, 1466, 42),
(78595, 1466, 41),
(78596, 1466, 4),
(78597, 1466, 15),
(78598, 1466, 29),
(78599, 1466, 44),
(78600, 1466, 59),
(78601, 1466, 296),
(78602, 1466, 75),
(78603, 1466, 15),
(78604, 1466, 58),
(78605, 1466, 191),
(78606, 1466, 109),
(78607, 1466, 41),
(78608, 1466, 4),
(78609, 1466, 4),
(78610, 1466, 26),
(78611, 1466, 10),
(78612, 1466, 137),
(78613, 1466, 59),
(78614, 1466, 10),
(78615, 1466, 9),
(78616, 1466, 17),
(78617, 1466, 56),
(78618, 1466, 154),
(78619, 1466, 79),
(78620, 1466, 186),
(78621, 1466, 37),
(78622, 1466, 10),
(78623, 1466, 31),
(78624, 1466, 4),
(78625, 1466, 31),
(78626, 1466, 114),
(78627, 1466, 4),
(78628, 1466, 106),
(78629, 1466, 41),
(78630, 1466, 23),
(78631, 1466, 19),
(78632, 1466, 42),
(78633, 1466, 75),
(78634, 1466, 123),
(78635, 1466, 48),
(78636, 1466, 147),
(78637, 1466, 106),
(78638, 1466, 59),
(78639, 1466, 111),
(78640, 1466, 34),
(78641, 1466, 4),
(78642, 1466, 81),
(78643, 1466, 98),
(78644, 1466, 59),
(78645, 1466, 23),
(78646, 1466, 110),
(78647, 1466, 56),
(78648, 1466, 46),
(78649, 1466, 29),
(78650, 1466, 123),
(78651, 1466, 42),
(78652, 1466, 111),
(78653, 1466, 31),
(78654, 1466, 42),
(78655, 1466, 4),
(78656, 1466, 42),
(78657, 1466, 42),
(78658, 1466, 4),
(78659, 1466, 15),
(78660, 1466, 300),
(78661, 1466, 106),
(78662, 1466, 14),
(78663, 1466, 75),
(78664, 1466, 4),
(78665, 1466, 11),
(78666, 1466, 10),
(78667, 1466, 128),
(78668, 1466, 109),
(78669, 1466, 59),
(78670, 1466, 123),
(78671, 1466, 37),
(78672, 1466, 128),
(78673, 1466, 154),
(78674, 1466, 15),
(78675, 1466, 136),
(78676, 1466, 42),
(78677, 1466, 157),
(78678, 1466, 14),
(78679, 1466, 37),
(78680, 1466, 4),
(78681, 1466, 4),
(78682, 1466, 75),
(78683, 1466, 19),
(78684, 1466, 78),
(78685, 1466, 164),
(78686, 1466, 42),
(78687, 1466, 111),
(78688, 1466, 15),
(78689, 1466, 75),
(78690, 1466, 191),
(78691, 1466, 48),
(78692, 1466, 4),
(78693, 1466, 91),
(78694, 1466, 106),
(78695, 1466, 106),
(78696, 1466, 37),
(78697, 1466, 191),
(78698, 1466, 36),
(78699, 1466, 59),
(78700, 1466, 10),
(78701, 1466, 78),
(78702, 1466, 31),
(78703, 1466, 109),
(78704, 1466, 163),
(78705, 1466, 60),
(78706, 1466, 4),
(78707, 1466, 4),
(78708, 1466, 110),
(78709, 1466, 10),
(78710, 1466, 29),
(78711, 1466, 106),
(78712, 1466, 154),
(78713, 1466, 48),
(78714, 1466, 75),
(78715, 1466, 140),
(78716, 1466, 65),
(78717, 1466, 75),
(78718, 1466, 50),
(78719, 1466, 106),
(78720, 1466, 111),
(78721, 1466, 10),
(78722, 1466, 106),
(78723, 1466, 29),
(78724, 1466, 14),
(78725, 1466, 164),
(78726, 1466, 4),
(78727, 1466, 9),
(78728, 1466, 103),
(78729, 1466, 4),
(78730, 1466, 23),
(78731, 1466, 128),
(78732, 1466, 17),
(78733, 1466, 163),
(78734, 1466, 56),
(78735, 1466, 4),
(78736, 1466, 154),
(78737, 1466, 14),
(78738, 1466, 164),
(78739, 1466, 75),
(78740, 1466, 78),
(78741, 1466, 31),
(78742, 1466, 42),
(78743, 1466, 14),
(78744, 1466, 7),
(78745, 1466, 21),
(78746, 1466, 14),
(78747, 1466, 186),
(78748, 1466, 59),
(78749, 1466, 186),
(78750, 1466, 9),
(78751, 1466, 14),
(78752, 1466, 26),
(78753, 1466, 36),
(78754, 1466, 186),
(78755, 1466, 15),
(78756, 1466, 21),
(78757, 1466, 296),
(78758, 1466, 60),
(78759, 1466, 98),
(78760, 1466, 75),
(78761, 1466, 46),
(78762, 1466, 154),
(78763, 1466, 154),
(78764, 1466, 21),
(78765, 1466, 106),
(78766, 1466, 154),
(78767, 1466, 4),
(78768, 1466, 19),
(78769, 1466, 50),
(78770, 1466, 4),
(78771, 1466, 4),
(78772, 1466, 75),
(78773, 1466, 15),
(78774, 1466, 46),
(78775, 1466, 4),
(78776, 1466, 14),
(78777, 1466, 91),
(78778, 1466, 4),
(78779, 1466, 83),
(78780, 1466, 164),
(78781, 1466, 191),
(78782, 1466, 4),
(78783, 1466, 106),
(78784, 1466, 21),
(78785, 1466, 31),
(78786, 1466, 36),
(78787, 1466, 17),
(78788, 1466, 85),
(78789, 1466, 164),
(78790, 1466, 52),
(78791, 1466, 78),
(78792, 1466, 21),
(78793, 1466, 145),
(78794, 1466, 4),
(78795, 1466, 154),
(78796, 1466, 59),
(78797, 1466, 136),
(78798, 1466, 106),
(78799, 1466, 59),
(78800, 1466, 26),
(78801, 1466, 111),
(78802, 1466, 154),
(78803, 1466, 136),
(78804, 1466, 37),
(78805, 1466, 31),
(78806, 1466, 186),
(78807, 1466, 86),
(78808, 1466, 191),
(78809, 1466, 4),
(78810, 1466, 1),
(78811, 1466, 191),
(78812, 1466, 14),
(78813, 1466, 191),
(78814, 1466, 58),
(78815, 1466, 36),
(78816, 1466, 91),
(78817, 1466, 191),
(78818, 1466, 11),
(78819, 1466, 21),
(78820, 1466, 75),
(78821, 1466, 31),
(78822, 1466, 191),
(78823, 1466, 48),
(78824, 1466, 14),
(78825, 1466, 17),
(78826, 1466, 78),
(78827, 1466, 145),
(78828, 1466, 15),
(78829, 1466, 31),
(78830, 1466, 31),
(78831, 1466, 42),
(78832, 1466, 75),
(78833, 1466, 297),
(78834, 1466, 42),
(78835, 1466, 29),
(78836, 1466, 59),
(78837, 1466, 42),
(78838, 1466, 87),
(78839, 1466, 4),
(78840, 1466, 154),
(78841, 1466, 111),
(78842, 1466, 14),
(78843, 1466, 136),
(78844, 1466, 4),
(78845, 1466, 4),
(78846, 1466, 11),
(78847, 1466, 75),
(78848, 1466, 4),
(78849, 1466, 26),
(78850, 1466, 9),
(78851, 1466, 58),
(78852, 1466, 4),
(78853, 1466, 78),
(78854, 1466, 136),
(78855, 1466, 127),
(78856, 1466, 109),
(78857, 1466, 106),
(78858, 1466, 123),
(78859, 1466, 17),
(78860, 1466, 12),
(78861, 1466, 111),
(78862, 1466, 165),
(78863, 1466, 123),
(78864, 1466, 186),
(78865, 1466, 4),
(78866, 1466, 11),
(78867, 1466, 75),
(78868, 1466, 4),
(78869, 1466, 154),
(78870, 1466, 4),
(78871, 1466, 4),
(78872, 1466, 11),
(78873, 1466, 15),
(78874, 1466, 4),
(78875, 1466, 14),
(78876, 1466, 65),
(78877, 1466, 106),
(78878, 1466, 191),
(78879, 1466, 106),
(78880, 1466, 154),
(78881, 1466, 81),
(78882, 1466, 75),
(78883, 1466, 4),
(78884, 1466, 156),
(78885, 1466, 4),
(78886, 1466, 4),
(78887, 1466, 106),
(78888, 1466, 17),
(78889, 1466, 85),
(78890, 1466, 59),
(78891, 1466, 78),
(78892, 1466, 154),
(78893, 1466, 191),
(78894, 1466, 42),
(78895, 1466, 103),
(78896, 1466, 4),
(78897, 1466, 85),
(78898, 1466, 11),
(78899, 1466, 48),
(78900, 1466, 15),
(78901, 1466, 4),
(78902, 1466, 48),
(78903, 1466, 15),
(78904, 1466, 186),
(78905, 1466, 10),
(78906, 1466, 11),
(78907, 1466, 31),
(78908, 1466, 4),
(78909, 1466, 15),
(78910, 1466, 31),
(78911, 1466, 137),
(78912, 1466, 75),
(78913, 1466, 75),
(78914, 1466, 31),
(78915, 1466, 78),
(78916, 1466, 305),
(78917, 1466, 154),
(78918, 1466, 109),
(78919, 1466, 165),
(78920, 1466, 154),
(78921, 1466, 4),
(78922, 1466, 4),
(78923, 1466, 14),
(78924, 1466, 111),
(78925, 1466, 4),
(78926, 1466, 110),
(78927, 1466, 191),
(78928, 1466, 31),
(78929, 1466, 31),
(78930, 1466, 298),
(78931, 1466, 98),
(78932, 1466, 4),
(78933, 1466, 296),
(78934, 1466, 42),
(78935, 1466, 48),
(78936, 1466, 75),
(78937, 1466, 51),
(78938, 1466, 113),
(78939, 1466, 4),
(78940, 1466, 11),
(78941, 1466, 154),
(78942, 1466, 31),
(78943, 1466, 211),
(78944, 1466, 17),
(78945, 1466, 106),
(78946, 1466, 26),
(78947, 1466, 111),
(78948, 1466, 9),
(78949, 1466, 111),
(78950, 1466, 42),
(78951, 1466, 85),
(78952, 1466, 48),
(78953, 1466, 37),
(78954, 1466, 31),
(78955, 1466, 75),
(78956, 1466, 29),
(78957, 1466, 31),
(78958, 1466, 51),
(78959, 1466, 1),
(78960, 1466, 14),
(78961, 1466, 106),
(78962, 1466, 123),
(78963, 1466, 60),
(78964, 1466, 58),
(78965, 1466, 17),
(78966, 1466, 37),
(78967, 1466, 37),
(78968, 1466, 17),
(78969, 1466, 299),
(78970, 1466, 65),
(78971, 1466, 4),
(78972, 1466, 109),
(78973, 1466, 51),
(78974, 1466, 4),
(78975, 1466, 78),
(78976, 1466, 4),
(78977, 1466, 11),
(78978, 1466, 26),
(78979, 1466, 299),
(78980, 1466, 59),
(78981, 1466, 111),
(78982, 1466, 4),
(78983, 1466, 298),
(78984, 1466, 60),
(78985, 1466, 42),
(78986, 1466, 42),
(78987, 1466, 59),
(78988, 1466, 31),
(78989, 1466, 46),
(78990, 1466, 44),
(78991, 1466, 4),
(78992, 1466, 14),
(78993, 1466, 136),
(78994, 1466, 36),
(78995, 1466, 75),
(78996, 1466, 51),
(78997, 1466, 31),
(78998, 1466, 81),
(78999, 1466, 4),
(79000, 1466, 23),
(79001, 1466, 186),
(79002, 1466, 4),
(79003, 1466, 59),
(79004, 1466, 4),
(79005, 1466, 31),
(79006, 1466, 106),
(79007, 1466, 117),
(79008, 1466, 31),
(79009, 1466, 298),
(79010, 1466, 11),
(79011, 1466, 111),
(79012, 1466, 41),
(79013, 1466, 17),
(79014, 1466, 58),
(79015, 1466, 4),
(79016, 1466, 36),
(79017, 1466, 130),
(79018, 1466, 58),
(79019, 1466, 4),
(79020, 1466, 21),
(79021, 1466, 91),
(79022, 1466, 58),
(79023, 1466, 36),
(79024, 1466, 191),
(79025, 1466, 19),
(79026, 1466, 56),
(79027, 1466, 11),
(79028, 1466, 4),
(79029, 1466, 82),
(79030, 1466, 78),
(79031, 1466, 60),
(79032, 1466, 4),
(79033, 1466, 26),
(79034, 1466, 153),
(79035, 1466, 41),
(79036, 1466, 299),
(79037, 1466, 4),
(79038, 1466, 146),
(79039, 1466, 126),
(79040, 1466, 42),
(79041, 1466, 191),
(79042, 1466, 42),
(79043, 1466, 37),
(79044, 1466, 37),
(79045, 1466, 42),
(79046, 1466, 15),
(79047, 1466, 165),
(79048, 1466, 46),
(79049, 1466, 31),
(79050, 1466, 128),
(79051, 1466, 106),
(79052, 1466, 156),
(79053, 1466, 42),
(79054, 1466, 41),
(79055, 1466, 91),
(79056, 1466, 106),
(79057, 1466, 78),
(79058, 1466, 59),
(79059, 1466, 42),
(79060, 1466, 4),
(79061, 1466, 4),
(79062, 1466, 4),
(79063, 1466, 297),
(79064, 1466, 4),
(79065, 1466, 111),
(79066, 1466, 59),
(79067, 1466, 75),
(79068, 1466, 15),
(79069, 1466, 4),
(79070, 1466, 11),
(79071, 1466, 20),
(79072, 1466, 154),
(79073, 1466, 298),
(79074, 1466, 128),
(79075, 1466, 46),
(79076, 1466, 4),
(79077, 1466, 31),
(79078, 1466, 136),
(79079, 1466, 31),
(79080, 1466, 26),
(79081, 1466, 4),
(79082, 1466, 111),
(79083, 1466, 59),
(79084, 1466, 26),
(79085, 1466, 79),
(79086, 1466, 4),
(79087, 1466, 75),
(79088, 1466, 154),
(79089, 1466, 59),
(79090, 1466, 75),
(79091, 1466, 4),
(79092, 1466, 15),
(79093, 1466, 75),
(79094, 1466, 127),
(79095, 1466, 4),
(79096, 1466, 111),
(79097, 1466, 296),
(79098, 1466, 109),
(79099, 1466, 42),
(79100, 1466, 91),
(79101, 1466, 31),
(79102, 1466, 26),
(79103, 1466, 156),
(79104, 1466, 296),
(79105, 1466, 14),
(79106, 1466, 109),
(79107, 1466, 153),
(79108, 1466, 36),
(79109, 1466, 41),
(79110, 1466, 85),
(79111, 1466, 29),
(79112, 1466, 154),
(79113, 1466, 123),
(79114, 1466, 296),
(79115, 1466, 26),
(79116, 1466, 82),
(79117, 1466, 4),
(79118, 1466, 298),
(79119, 1466, 29),
(79120, 1466, 4),
(79121, 1466, 31),
(79122, 1466, 4),
(79123, 1466, 111),
(79124, 1466, 154),
(79125, 1466, 110),
(79126, 1466, 106),
(79127, 1466, 78),
(79128, 1466, 3),
(79129, 1466, 23),
(79130, 1466, 14),
(79131, 1466, 42),
(79132, 1466, 109),
(79133, 1466, 10),
(79134, 1466, 106),
(79135, 1466, 31),
(79136, 1466, 20),
(79137, 1466, 191),
(79138, 1466, 31),
(79139, 1466, 31),
(79140, 1466, 191),
(79141, 1466, 4),
(79142, 1466, 42),
(79143, 1466, 14),
(79144, 1466, 37),
(79145, 1466, 111),
(79146, 1466, 42),
(79147, 1466, 9),
(79148, 1466, 114),
(79149, 1466, 4),
(79150, 1466, 48),
(79151, 1466, 4),
(79152, 1466, 164),
(79153, 1466, 46),
(79154, 1466, 46),
(79155, 1466, 10),
(79156, 1466, 79),
(79157, 1466, 21),
(79158, 1466, 147),
(79159, 1466, 109),
(79160, 1466, 191),
(79161, 1466, 4),
(79162, 1466, 1),
(79163, 1466, 46),
(79164, 1466, 46),
(79165, 1466, 15),
(79166, 1466, 75),
(79167, 1466, 20),
(79168, 1466, 31),
(79169, 1466, 31),
(79170, 1466, 4),
(79171, 1466, 156),
(79172, 1466, 110),
(79173, 1466, 11),
(79174, 1466, 125),
(79175, 1466, 37),
(79176, 1466, 186),
(79177, 1466, 36),
(79178, 1466, 4),
(79179, 1466, 26),
(79180, 1466, 23),
(79181, 1466, 21),
(79182, 1466, 4),
(79183, 1466, 106),
(79184, 1466, 9),
(79185, 1466, 78),
(79186, 1466, 56),
(79187, 1466, 75),
(79188, 1466, 59),
(79189, 1466, 298),
(79190, 1466, 91),
(79191, 1466, 42),
(79192, 1466, 4),
(79193, 1466, 162),
(79194, 1466, 154),
(79195, 1466, 42),
(79196, 1466, 298),
(79197, 1466, 114),
(79198, 1466, 31),
(79199, 1466, 154),
(79200, 1466, 36),
(79201, 1466, 106),
(79202, 1466, 111),
(79203, 1466, 42),
(79204, 1466, 59),
(79205, 1466, 4),
(79206, 1466, 4),
(79207, 1466, 111),
(79208, 1466, 4),
(79209, 1466, 65),
(79210, 1466, 14),
(79211, 1466, 82),
(79212, 1466, 106),
(79213, 1466, 123),
(79214, 1466, 79),
(79215, 1466, 78),
(79216, 1466, 111),
(79217, 1466, 15),
(79218, 1466, 91),
(79219, 1466, 4),
(79220, 1466, 31),
(79221, 1466, 26),
(79222, 1466, 46),
(79223, 1466, 7),
(79224, 1466, 86),
(79225, 1466, 42),
(79226, 1466, 4),
(79227, 1466, 36),
(79228, 1466, 126),
(79229, 1466, 4),
(79230, 1466, 106),
(79231, 1466, 60),
(79232, 1466, 79),
(79233, 1466, 42),
(79234, 1466, 78),
(79235, 1466, 103),
(79236, 1466, 26),
(79237, 1466, 154),
(79238, 1466, 20),
(79239, 1466, 91),
(79240, 1466, 46),
(79241, 1466, 46),
(79242, 1466, 75),
(79243, 1466, 37),
(79244, 1466, 186),
(79245, 1466, 186),
(79246, 1466, 4),
(79247, 1466, 298),
(79248, 1466, 78),
(79249, 1466, 157),
(79250, 1466, 59),
(79251, 1466, 136),
(79252, 1466, 75),
(79253, 1466, 75),
(79254, 1466, 106),
(79255, 1466, 186),
(79256, 1466, 128),
(79257, 1466, 42),
(79258, 1466, 21),
(79259, 1466, 59),
(79260, 1466, 29),
(79261, 1466, 41),
(79262, 1466, 36),
(79263, 1466, 4),
(79264, 1466, 21),
(79265, 1466, 4),
(79266, 1466, 31),
(79267, 1466, 42),
(79268, 1466, 85),
(79269, 1466, 154),
(79270, 1466, 17),
(79271, 1466, 186),
(79272, 1466, 125),
(79273, 1466, 42),
(79274, 1466, 17),
(79275, 1466, 298),
(79276, 1466, 51),
(79277, 1466, 42),
(79278, 1466, 9),
(79279, 1466, 26),
(79280, 1466, 85),
(79281, 1466, 42),
(79282, 1466, 31),
(79283, 1466, 4),
(79284, 1466, 42),
(79285, 1466, 109),
(79286, 1041, 25),
(79287, 1041, 60),
(79288, 1041, 111),
(79289, 1041, 75),
(79290, 1041, 192),
(79291, 1041, 165),
(79292, 1041, 69),
(79293, 1041, 9),
(79294, 1041, 12),
(79295, 1041, 36),
(79296, 1041, 156),
(79297, 1041, 81),
(79298, 1041, 4),
(79299, 1041, 163),
(79300, 1041, 7),
(79301, 1041, 180),
(79302, 1041, 114),
(79303, 1041, 189),
(79304, 1041, 7),
(79305, 1041, 48),
(79306, 1041, 153),
(79307, 1041, 38),
(79308, 1041, 65),
(79309, 1041, 65),
(79310, 1041, 35),
(79311, 1041, 23),
(79312, 1041, 165),
(79313, 1041, 191),
(79314, 1041, 30),
(79315, 1041, 29),
(79316, 1041, 19),
(79317, 1041, 182),
(79318, 1041, 165),
(79319, 1041, 37),
(79320, 1041, 75),
(79321, 1041, 154),
(79322, 1041, 91),
(79323, 1041, 75),
(79324, 1041, 59),
(79325, 1041, 188),
(79326, 1041, 37),
(79327, 1041, 93),
(79328, 1041, 55),
(79329, 1041, 54),
(79330, 1041, 192),
(79331, 1041, 9),
(79332, 1041, 4),
(79333, 1041, 37),
(79334, 1041, 13),
(79335, 1041, 75),
(79336, 1041, 112),
(79337, 1041, 22),
(79338, 1041, 179),
(79339, 1041, 3),
(79340, 1041, 34),
(79341, 1041, 114),
(79342, 1041, 181),
(79343, 1041, 20),
(79344, 1041, 28),
(79345, 1041, 32),
(79346, 1068, 168),
(79347, 1068, 154),
(79348, 1068, 110),
(79349, 1068, 11),
(79350, 1068, 164),
(79351, 1068, 154),
(79352, 1068, 91),
(79353, 1068, 17),
(79354, 1068, 106),
(79355, 1068, 152),
(79356, 1068, 37),
(79357, 1068, 26),
(79358, 1068, 10),
(79359, 1068, 4),
(79360, 1068, 51),
(79361, 1068, 42),
(79362, 1068, 26),
(79363, 1068, 156),
(79364, 1068, 42),
(79365, 1068, 75),
(79366, 1068, 164),
(79367, 1068, 10),
(79368, 1068, 10),
(79369, 1068, 167),
(79370, 1068, 145),
(79371, 1068, 153),
(79372, 1068, 11),
(79373, 1068, 13),
(79374, 1068, 42),
(79375, 1068, 10),
(79376, 1068, 37),
(79377, 1068, 65),
(79378, 1068, 11),
(79379, 1068, 60),
(79380, 1068, 37),
(79381, 1068, 75),
(79382, 1068, 37),
(79383, 1068, 219),
(79384, 1068, 42),
(79385, 1068, 11),
(79386, 1068, 37),
(79387, 1068, 51),
(79388, 1068, 10),
(79389, 1068, 219),
(79390, 1068, 10),
(79391, 1068, 10),
(79392, 1068, 154),
(79393, 1068, 23),
(79394, 1068, 37),
(79395, 1068, 42),
(79396, 1068, 4),
(79397, 1068, 164),
(79398, 1068, 106),
(79399, 1068, 17),
(79400, 1068, 153),
(79401, 1068, 65),
(79402, 1068, 42),
(79403, 1068, 307),
(79404, 1068, 42),
(79405, 1068, 37),
(79406, 1068, 37),
(79407, 1068, 75),
(79408, 1068, 65),
(79409, 1068, 9),
(79410, 1068, 91),
(79411, 1068, 75),
(79412, 1068, 75),
(79413, 1068, 9),
(79414, 1068, 106),
(79415, 1068, 42),
(79416, 1068, 11),
(79417, 1068, 227),
(79418, 1068, 65),
(79419, 1068, 154),
(79420, 1068, 75),
(79421, 1068, 11),
(79422, 1068, 154),
(79423, 1068, 65),
(79424, 1068, 4),
(79425, 1068, 154),
(79426, 1068, 37),
(79427, 1068, 37),
(79428, 1068, 163),
(79429, 1068, 37),
(79430, 1068, 42),
(79431, 1068, 154),
(79432, 1068, 19),
(79433, 1068, 75),
(79434, 1068, 10),
(79435, 1068, 37),
(79436, 1068, 307),
(79437, 1068, 37),
(79438, 1068, 11),
(79439, 1068, 17),
(79440, 1068, 10),
(79441, 1068, 75),
(79442, 1068, 10),
(79443, 1068, 37),
(79444, 1068, 167),
(79445, 1068, 110),
(79446, 1068, 42),
(79447, 1068, 26),
(79448, 1068, 106),
(79449, 1068, 152),
(79450, 1068, 37),
(79451, 1068, 106),
(79452, 1068, 75),
(79453, 1068, 11),
(79454, 1068, 26),
(79455, 1068, 9),
(79456, 1068, 156),
(79457, 1068, 167),
(79458, 1068, 163),
(79459, 1068, 75),
(79460, 1068, 11),
(79461, 1068, 156),
(79462, 1068, 9),
(79463, 1068, 37),
(79464, 1068, 11),
(79465, 1068, 10),
(79466, 1068, 65),
(79467, 1068, 75),
(79468, 1068, 156),
(79469, 1068, 11),
(79470, 1068, 75),
(79471, 1068, 35),
(79472, 1068, 42),
(79473, 1068, 10),
(79474, 1068, 75),
(79475, 1068, 163),
(79476, 1068, 145),
(79477, 1068, 65),
(79478, 1068, 69),
(79479, 1068, 37),
(79480, 1068, 9),
(79481, 1068, 69),
(79482, 1068, 63),
(79483, 1068, 10),
(79484, 1068, 156),
(79485, 1068, 156),
(79486, 1068, 10),
(79487, 1068, 154),
(79488, 1068, 42),
(79489, 1068, 11),
(79490, 1068, 307),
(79491, 1068, 164),
(79492, 1068, 75),
(79493, 1068, 11),
(79494, 1068, 10),
(79495, 1068, 75),
(79496, 1068, 11),
(79497, 1068, 227),
(79498, 1068, 75),
(79499, 1068, 10),
(79500, 1068, 30),
(79501, 1068, 37),
(79502, 1068, 9),
(79503, 1068, 110),
(79504, 1068, 51),
(79505, 1068, 106),
(79506, 1068, 75),
(79507, 1068, 51),
(79508, 1068, 69),
(79509, 1068, 4),
(79510, 1068, 26),
(79511, 1068, 219),
(79512, 1068, 153),
(79513, 1068, 153),
(79514, 1068, 163),
(79515, 1068, 153),
(79516, 1068, 10),
(79517, 1068, 51),
(79518, 1068, 26),
(79519, 1068, 307),
(79520, 1068, 65),
(79521, 1068, 164),
(79522, 1068, 23),
(79523, 1068, 75),
(79524, 1068, 55),
(79525, 1068, 37),
(79526, 1068, 42),
(79527, 1068, 42),
(79528, 1068, 106),
(79529, 1068, 208),
(79530, 1068, 164),
(79531, 1068, 145),
(79532, 1068, 75),
(79533, 1068, 75),
(79534, 1068, 4),
(79535, 1068, 145),
(79536, 1068, 10),
(79537, 1068, 110),
(79538, 1068, 153),
(79539, 1068, 37),
(79540, 1068, 75),
(79541, 1068, 75),
(79542, 1068, 156),
(79543, 1068, 75),
(79544, 1068, 22),
(79545, 1068, 156),
(79546, 1068, 75),
(79547, 1068, 227),
(79548, 1068, 145),
(79549, 1068, 106),
(79550, 1068, 26),
(79551, 1068, 4),
(79552, 1068, 106),
(79553, 1068, 112),
(79554, 1068, 51),
(79555, 1068, 69),
(79556, 1068, 164),
(79557, 1068, 110),
(79558, 1068, 75),
(79559, 1068, 154),
(79560, 1068, 75),
(79561, 1068, 60),
(79562, 1068, 154),
(79563, 1068, 110),
(79564, 1068, 75),
(79565, 1068, 154),
(79566, 1068, 26),
(79567, 1068, 10),
(79568, 1068, 10),
(79569, 1068, 50),
(79570, 1068, 75),
(79571, 1068, 164),
(79572, 1068, 37),
(79573, 1068, 307),
(79574, 1068, 26),
(79575, 1068, 42),
(79576, 1068, 32),
(79577, 1068, 154),
(79578, 1068, 145);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(79579, 1068, 110),
(79580, 1068, 9),
(79581, 1068, 11),
(79582, 1068, 106),
(79583, 1068, 37),
(79584, 1068, 154),
(79585, 1068, 37),
(79586, 1068, 75),
(79587, 1068, 26),
(79588, 1068, 11),
(79589, 1068, 145),
(79590, 1068, 93),
(79591, 1068, 51),
(79592, 1068, 75),
(79593, 1068, 168),
(79594, 1068, 308),
(79595, 1068, 145),
(79596, 1068, 11),
(79597, 1068, 42),
(79598, 1068, 10),
(79599, 1068, 163),
(79600, 1068, 156),
(79601, 1068, 75),
(79602, 1068, 10),
(79603, 1068, 42),
(79604, 1068, 26),
(79605, 1068, 75),
(79606, 1068, 10),
(79607, 1068, 29),
(79608, 1068, 145),
(79609, 1068, 75),
(79610, 1068, 60),
(79611, 1068, 10),
(79612, 1068, 19),
(79613, 1068, 29),
(79614, 1068, 69),
(79615, 1068, 115),
(79616, 1068, 145),
(79617, 1068, 10),
(79618, 1068, 75),
(79619, 1068, 11),
(79620, 1068, 227),
(79621, 1068, 75),
(79622, 1068, 164),
(79623, 1068, 11),
(79624, 1068, 10),
(79625, 1068, 51),
(79626, 1068, 51),
(79627, 1068, 75),
(79628, 1068, 10),
(79629, 1068, 307),
(79630, 1068, 75),
(79631, 1068, 152),
(79632, 1068, 26),
(79633, 1068, 75),
(79634, 1068, 23),
(79635, 1068, 26),
(79636, 1068, 154),
(79637, 1068, 145),
(79638, 1068, 75),
(79639, 1068, 65),
(79640, 1068, 154),
(79641, 1068, 37),
(79642, 1068, 75),
(79643, 1068, 28),
(79644, 1068, 51),
(79645, 1068, 75),
(79646, 1068, 65),
(79647, 1068, 75),
(79648, 1068, 19),
(79649, 1068, 11),
(79650, 1068, 26),
(79651, 1068, 10),
(79652, 1068, 37),
(79653, 1068, 168),
(79654, 1068, 153),
(79655, 1068, 75),
(79656, 1068, 75),
(79657, 1068, 40),
(79658, 1068, 11),
(79659, 1068, 37),
(79660, 1068, 4),
(79661, 1068, 75),
(79662, 1068, 219),
(79663, 1068, 37),
(79664, 1068, 219),
(79665, 1068, 10),
(79666, 1068, 19),
(79667, 1068, 106),
(79668, 1068, 10),
(79669, 1068, 75),
(79670, 1068, 42),
(79671, 1068, 123),
(79672, 1068, 227),
(79673, 1068, 9),
(79674, 1068, 37),
(79675, 1068, 10),
(79676, 1068, 81),
(79677, 1068, 4),
(79678, 1068, 75),
(79679, 1068, 17),
(79680, 1068, 51),
(79681, 1068, 11),
(79682, 1068, 152),
(79683, 1068, 154),
(79684, 1068, 42),
(79685, 1068, 4),
(79686, 1068, 110),
(79687, 1068, 163),
(79688, 1068, 42),
(79689, 1068, 11),
(79690, 1068, 37),
(79691, 1068, 51),
(79692, 1068, 154),
(79693, 1068, 42),
(79694, 1068, 307),
(79695, 1068, 42),
(79696, 1068, 10),
(79697, 1068, 69),
(79698, 1068, 60),
(79699, 1068, 156),
(79700, 1068, 75),
(79701, 1068, 37),
(79702, 1068, 42),
(79703, 1068, 153),
(79704, 1068, 34),
(79705, 1068, 42),
(79706, 1068, 106),
(79707, 1068, 227),
(79708, 1068, 9),
(79709, 1068, 75),
(79710, 1068, 75),
(79711, 1068, 145),
(79712, 1068, 10),
(79713, 1068, 145),
(79714, 1068, 65),
(79715, 1068, 164),
(79716, 1068, 12),
(79717, 1068, 110),
(79718, 1068, 42),
(79719, 1068, 4),
(79720, 1068, 307),
(79721, 1068, 9),
(79722, 1068, 69),
(79723, 1068, 9),
(79724, 1068, 156),
(79725, 1068, 9),
(79726, 1068, 23),
(79727, 1068, 10),
(79728, 1068, 37),
(79729, 1068, 145),
(79730, 1068, 10),
(79731, 1068, 37),
(79732, 1068, 26),
(79733, 1068, 37),
(79734, 1068, 37),
(79735, 1068, 37),
(79736, 1068, 75),
(79737, 1068, 156),
(79738, 1068, 145),
(79739, 1068, 154),
(79740, 1068, 75),
(79741, 1068, 4),
(79742, 1068, 152),
(79743, 1068, 11),
(79744, 1068, 10),
(79745, 1068, 42),
(79746, 1068, 152),
(79747, 1068, 75),
(79748, 1068, 11),
(79749, 1068, 65),
(79750, 1068, 37),
(79751, 1068, 10),
(79752, 1068, 145),
(79753, 1068, 75),
(79754, 1068, 26),
(79755, 1068, 19),
(79756, 1068, 17),
(79757, 1068, 51),
(79758, 1068, 75),
(79759, 1068, 4),
(79760, 1068, 154),
(79761, 1068, 145),
(79762, 1068, 42),
(79763, 1068, 168),
(79764, 1068, 75),
(79765, 1068, 106),
(79766, 1068, 164),
(79767, 1068, 154),
(79768, 1068, 42),
(79769, 1068, 167),
(79770, 1068, 110),
(79771, 1068, 17),
(79772, 1068, 75),
(79773, 1068, 42),
(79774, 1068, 154),
(79775, 1068, 106),
(79776, 1068, 37),
(79777, 1068, 10),
(79778, 1068, 307),
(79779, 1068, 11),
(79780, 1068, 75),
(79781, 1068, 106),
(79782, 1068, 156),
(79783, 1068, 37),
(79784, 1068, 75),
(79785, 1068, 91),
(79786, 1068, 156),
(79787, 1068, 145),
(79788, 1068, 154),
(79789, 1068, 42),
(79790, 1068, 75),
(79791, 1068, 110),
(79792, 1068, 7),
(79793, 1068, 75),
(79794, 1068, 75),
(79795, 1068, 65),
(79796, 1068, 17),
(79797, 1068, 37),
(79798, 1068, 37),
(79799, 1068, 219),
(79800, 1068, 42),
(79801, 1068, 75),
(79802, 1068, 110),
(79803, 1068, 50),
(79804, 1068, 51),
(79805, 1068, 178),
(79806, 1068, 308),
(79807, 1068, 42),
(79808, 1068, 106),
(79809, 1068, 307),
(79810, 1068, 75),
(79811, 1068, 75),
(79812, 1068, 60),
(79813, 1068, 75),
(79814, 1068, 10),
(79815, 1068, 65),
(79816, 1068, 23),
(79817, 1068, 50),
(79818, 1068, 10),
(79819, 1068, 87),
(79820, 1068, 37),
(79821, 1068, 37),
(79822, 1068, 10),
(79823, 1068, 4),
(79824, 1068, 227),
(79825, 1068, 42),
(79826, 1068, 4),
(79827, 1068, 10),
(79828, 1068, 10),
(79829, 1068, 164),
(79830, 1068, 51),
(79831, 1068, 37),
(79832, 1068, 65),
(79833, 1068, 11),
(79834, 1068, 106),
(79835, 1068, 110),
(79836, 1068, 42),
(79837, 1068, 60),
(79838, 1068, 23),
(79839, 1068, 42),
(79840, 1068, 23),
(79841, 1068, 65),
(79842, 1068, 167),
(79843, 1068, 75),
(79844, 1068, 75),
(79845, 1068, 75),
(79846, 1068, 75),
(79847, 1068, 11),
(79848, 1068, 37),
(79849, 1068, 75),
(79850, 1068, 51),
(79851, 1068, 145),
(79852, 1068, 11),
(79853, 1068, 11),
(79854, 1068, 4),
(79855, 1068, 50),
(79856, 1068, 17),
(79857, 1068, 11),
(79858, 1068, 153),
(79859, 1068, 10),
(79860, 1068, 42),
(79861, 1068, 10),
(79862, 1068, 227),
(79863, 1068, 307),
(79864, 1068, 4),
(79865, 1068, 37),
(79866, 1068, 164),
(79867, 1068, 26),
(79868, 1068, 42),
(79869, 1068, 145),
(79870, 1068, 145),
(79871, 1068, 156),
(79872, 1068, 308),
(79873, 1068, 3),
(79874, 1068, 227),
(79875, 1068, 26),
(79876, 1068, 110),
(79877, 1068, 59),
(79878, 1068, 23),
(79879, 1068, 37),
(79880, 1068, 4),
(79881, 1068, 51),
(79882, 1068, 6),
(79883, 1068, 106),
(79884, 1068, 93),
(79885, 1068, 75),
(79886, 1068, 154),
(79887, 1068, 10),
(79888, 1068, 106),
(79889, 1068, 42),
(79890, 1068, 308),
(79891, 1068, 156),
(79892, 1068, 19),
(79893, 1068, 17),
(79894, 1068, 110),
(79895, 1068, 65),
(79896, 1068, 17),
(79897, 1068, 154),
(79898, 1068, 110),
(79899, 1068, 36),
(79900, 1068, 75),
(79901, 1068, 37),
(79902, 1068, 152),
(79903, 1068, 37),
(79904, 1068, 42),
(79905, 1068, 154),
(79906, 1068, 164),
(79907, 1068, 167),
(79908, 1068, 10),
(79909, 1068, 156),
(79910, 1068, 75),
(79911, 1068, 10),
(79912, 1068, 75),
(79913, 1068, 154),
(79914, 1068, 75),
(79915, 1068, 42),
(79916, 1068, 10),
(79917, 1068, 50),
(79918, 1068, 145),
(79919, 1068, 11),
(79920, 1068, 75),
(79921, 1068, 75),
(79922, 1068, 37),
(79923, 1068, 65),
(79924, 1068, 227),
(79925, 1068, 37),
(79926, 1068, 26),
(79927, 1068, 307),
(79928, 1068, 60),
(79929, 1068, 75),
(79930, 1068, 7),
(79931, 1068, 156),
(79932, 1068, 10),
(79933, 1068, 9),
(79934, 1068, 145),
(79935, 1068, 42),
(79936, 1068, 154),
(79937, 1068, 164),
(79938, 1068, 75),
(79939, 1068, 37),
(79940, 1068, 65),
(79941, 1068, 11),
(79942, 1068, 156),
(79943, 1068, 156),
(79944, 1068, 152),
(79945, 1068, 51),
(79946, 1068, 42),
(79947, 1068, 75),
(79948, 1068, 156),
(79949, 1068, 9),
(79950, 1068, 51),
(79951, 1068, 37),
(79952, 1068, 154),
(79953, 1068, 42),
(79954, 1068, 10),
(79955, 1068, 50),
(79956, 1068, 156),
(79957, 1068, 4),
(79958, 1068, 4),
(79959, 1068, 51),
(79960, 1068, 307),
(79961, 1068, 10),
(79962, 1068, 10),
(79963, 1068, 163),
(79964, 1068, 145),
(79965, 1068, 156),
(79966, 1068, 17),
(79967, 1068, 37),
(79968, 1068, 9),
(79969, 1068, 37),
(79970, 1068, 156),
(79971, 1068, 167),
(79972, 1068, 65),
(79973, 1068, 37),
(79974, 1068, 10),
(79975, 1068, 37),
(79976, 1068, 69),
(79977, 1068, 75),
(79978, 1068, 164),
(79979, 1068, 75),
(79980, 1068, 153),
(79981, 1068, 42),
(79982, 1068, 75),
(79983, 1068, 10),
(79984, 1068, 75),
(79985, 1068, 4),
(79986, 1068, 11),
(79987, 1068, 106),
(79988, 1068, 42),
(79989, 1068, 154),
(79990, 1068, 154),
(79991, 1068, 26),
(79992, 1068, 168),
(79993, 1068, 75),
(79994, 1068, 75),
(79995, 1068, 13),
(79996, 1068, 145),
(79997, 1068, 75),
(79998, 1068, 154),
(79999, 1068, 42),
(80000, 1068, 75),
(80001, 1068, 9),
(80002, 1068, 42),
(80003, 1068, 10),
(80004, 1068, 60),
(80005, 1068, 37),
(80006, 1068, 26),
(80007, 1068, 37),
(80008, 1068, 227),
(80009, 1068, 156),
(80010, 1068, 11),
(80011, 1068, 145),
(80012, 1068, 42),
(80013, 1068, 167),
(80014, 1068, 37),
(80015, 1068, 156),
(80016, 1068, 75),
(80017, 1068, 106),
(80018, 1068, 168),
(80019, 1068, 106),
(80020, 1068, 145),
(80021, 1068, 37),
(80022, 1068, 26),
(80023, 1068, 25),
(80024, 1068, 164),
(80025, 1068, 164),
(80026, 1068, 75),
(80027, 1068, 4),
(80028, 1068, 75),
(80029, 1068, 10),
(80030, 1068, 75),
(80031, 1068, 42),
(80032, 1068, 163),
(80033, 1068, 123),
(80034, 1068, 10),
(80035, 1068, 156),
(80036, 1068, 4),
(80037, 1068, 42),
(80038, 1068, 11),
(80039, 1068, 37),
(80040, 1068, 163),
(80041, 1068, 37),
(80042, 1068, 308),
(80043, 1068, 154),
(80044, 1068, 110),
(80045, 1068, 145),
(80046, 1068, 37),
(80047, 1068, 10),
(80048, 1068, 75),
(80049, 1068, 10),
(80050, 1068, 11),
(80051, 1068, 37),
(80052, 1068, 37),
(80053, 1068, 156),
(80054, 1068, 75),
(80055, 1068, 11),
(80056, 1068, 19),
(80057, 1068, 307),
(80058, 1068, 10),
(80059, 1068, 26),
(80060, 1068, 9),
(80061, 1068, 4),
(80062, 1068, 50),
(80063, 1068, 4),
(80064, 1068, 42),
(80065, 1068, 75),
(80066, 1068, 11),
(80067, 1068, 10),
(80068, 1068, 9),
(80069, 1068, 11),
(80070, 1068, 75),
(80071, 1068, 11),
(80072, 1068, 75),
(80073, 1068, 75),
(80074, 1068, 75),
(80075, 1068, 4),
(80076, 1068, 114),
(80077, 1068, 4),
(80078, 1068, 37),
(80079, 1068, 110),
(80080, 1068, 156),
(80081, 1068, 75),
(80082, 1068, 10),
(80083, 1068, 69),
(80084, 1068, 75),
(80085, 1068, 144),
(80086, 1068, 42),
(80087, 1068, 10),
(80088, 1068, 37),
(80089, 1068, 10),
(80090, 1068, 145),
(80091, 1068, 51),
(80092, 1068, 10),
(80093, 1068, 37),
(80094, 1068, 37),
(80095, 1068, 219),
(80096, 1068, 75),
(80097, 1068, 69),
(80098, 1068, 145),
(80099, 1068, 219),
(80100, 1068, 156),
(80101, 1068, 11),
(80102, 1068, 308),
(80103, 1068, 75),
(80104, 1068, 23),
(80105, 1068, 154),
(80106, 1068, 37),
(80107, 1068, 10),
(80108, 1068, 60),
(80109, 1068, 37),
(80110, 1068, 42),
(80111, 1068, 307),
(80112, 1068, 10),
(80113, 1068, 26),
(80114, 1068, 11),
(80115, 1068, 11),
(80116, 1068, 10),
(80117, 1068, 75),
(80118, 1068, 110),
(80119, 1068, 51),
(80120, 1068, 110),
(80121, 1068, 152),
(80122, 1068, 307),
(80123, 1068, 83),
(80124, 1068, 75),
(80125, 1068, 156),
(80126, 1068, 29),
(80127, 1068, 19),
(80128, 1068, 10),
(80129, 1068, 17),
(80130, 1068, 26),
(80131, 1068, 11),
(80132, 1068, 178),
(80133, 1068, 164),
(80134, 1068, 75),
(80135, 1068, 82),
(80136, 1068, 11),
(80137, 1068, 145),
(80138, 1068, 75),
(80139, 1068, 9),
(80140, 1068, 51),
(80141, 1068, 69),
(80142, 1068, 75),
(80143, 1068, 42),
(80144, 1068, 168),
(80145, 1068, 10),
(80146, 1068, 308),
(80147, 1068, 75),
(80148, 1068, 164),
(80149, 1068, 110),
(80150, 1068, 10),
(80151, 1068, 26),
(80152, 1068, 9),
(80153, 1068, 37),
(80154, 1068, 75),
(80155, 1068, 69),
(80156, 1068, 9),
(80157, 1068, 26),
(80158, 1068, 11),
(80159, 1068, 60),
(80160, 1068, 42),
(80161, 1068, 42),
(80162, 1068, 10),
(80163, 1068, 152),
(80164, 1068, 65),
(80165, 1068, 75),
(80166, 1068, 37),
(80167, 1068, 179),
(80168, 1068, 10),
(80169, 1068, 9),
(80170, 1068, 219),
(80171, 1068, 10),
(80172, 1068, 11),
(80173, 1068, 37),
(80174, 1068, 23),
(80175, 1068, 10),
(80176, 1068, 37),
(80177, 1068, 26),
(80178, 1068, 219),
(80179, 1068, 167),
(80180, 1068, 168),
(80181, 1068, 11),
(80182, 1068, 75),
(80183, 1068, 23),
(80184, 1068, 106),
(80185, 1068, 26),
(80186, 1068, 75),
(80187, 1068, 75),
(80188, 1068, 60),
(80189, 1068, 163),
(80190, 1068, 75),
(80191, 1068, 10),
(80192, 1068, 37),
(80193, 1068, 154),
(80194, 1068, 152),
(80195, 1068, 11),
(80196, 1068, 10),
(80197, 1068, 42),
(80198, 1068, 163),
(80199, 1068, 65),
(80200, 1068, 164),
(80201, 1068, 42),
(80202, 1068, 11),
(80203, 1068, 37),
(80204, 1068, 75),
(80205, 1068, 37),
(80206, 1068, 10),
(80207, 1068, 75),
(80208, 1068, 164),
(80209, 1068, 65),
(80210, 1068, 9),
(80211, 1068, 11),
(80212, 1068, 75),
(80213, 1068, 10),
(80214, 1068, 11),
(80215, 1068, 91),
(80216, 1068, 75),
(80217, 1068, 10),
(80218, 1068, 37),
(80219, 1068, 4),
(80220, 1068, 145),
(80221, 1068, 308),
(80222, 1068, 307),
(80223, 1068, 42),
(80224, 1068, 10),
(80225, 1068, 10),
(80226, 1068, 307),
(80227, 1068, 10),
(80228, 1068, 75),
(80229, 1068, 106),
(80230, 1068, 29),
(80231, 1068, 152),
(80232, 1068, 42),
(80233, 1068, 75),
(80234, 1068, 91),
(80235, 1068, 75),
(80236, 1068, 145),
(80237, 1068, 9),
(80238, 1068, 42),
(80239, 1068, 10),
(80240, 1068, 4),
(80241, 1068, 145),
(80242, 1068, 29),
(80243, 1068, 23),
(80244, 1068, 17),
(80245, 1068, 51),
(80246, 1068, 114),
(80247, 1068, 308),
(80248, 1068, 75),
(80249, 1068, 10),
(80250, 1068, 75),
(80251, 1068, 106),
(80252, 1068, 60),
(80253, 1068, 75),
(80254, 1068, 37),
(80255, 1068, 48),
(80256, 1068, 75),
(80257, 1068, 164),
(80258, 1068, 20),
(80259, 1068, 11),
(80260, 1068, 26),
(80261, 1068, 37),
(80262, 1068, 51),
(80263, 1068, 65),
(80264, 1068, 4),
(80265, 1068, 154),
(80266, 1068, 65),
(80267, 1068, 308),
(80268, 1068, 75),
(80269, 1068, 36),
(80270, 1068, 10),
(80271, 1068, 10),
(80272, 1068, 307),
(80273, 1068, 37),
(80274, 1068, 42),
(80275, 1068, 154),
(80276, 1068, 37),
(80277, 1068, 51),
(80278, 1068, 51),
(80279, 1068, 156),
(80280, 1068, 164),
(80281, 1068, 19),
(80282, 1068, 307),
(80283, 1068, 154),
(80284, 1068, 75),
(80285, 1068, 145),
(80286, 1068, 50),
(80287, 1068, 37),
(80288, 1068, 26),
(80289, 1068, 307),
(80290, 1068, 51),
(80291, 1068, 75),
(80292, 1068, 145),
(80293, 1068, 145),
(80294, 1068, 219),
(80295, 1068, 86),
(80296, 1068, 75),
(80297, 1068, 106),
(80298, 1068, 75),
(80299, 1068, 19),
(80300, 1068, 156),
(80301, 1068, 227),
(80302, 1068, 37),
(80303, 1068, 37),
(80304, 1068, 9),
(80305, 1068, 26),
(80306, 1068, 9),
(80307, 1068, 11),
(80308, 1068, 10),
(80309, 1068, 168),
(80310, 1068, 4),
(80311, 1068, 153),
(80312, 1068, 164),
(80313, 1068, 10),
(80314, 1068, 4),
(80315, 1068, 26),
(80316, 1068, 106),
(80317, 1068, 307),
(80318, 1068, 11),
(80319, 1068, 164),
(80320, 1068, 26),
(80321, 1068, 219),
(80322, 1068, 37),
(80323, 1068, 38),
(80324, 1068, 9),
(80325, 1068, 65),
(80326, 1068, 307),
(80327, 1068, 19),
(80328, 1068, 145),
(80329, 1068, 26),
(80330, 1068, 37),
(80331, 1068, 26),
(80332, 1068, 227),
(80333, 1068, 37),
(80334, 1068, 29),
(80335, 1068, 145),
(80336, 1068, 110),
(80337, 1068, 153),
(80338, 1068, 10),
(80339, 1068, 65),
(80340, 1068, 145),
(80341, 1068, 9),
(80342, 1068, 75),
(80343, 1068, 156),
(80344, 1068, 168),
(80345, 1068, 307),
(80346, 1068, 48),
(80347, 1068, 75),
(80348, 1068, 42),
(80349, 1068, 11),
(80350, 1068, 10),
(80351, 1068, 156),
(80352, 1068, 42),
(80353, 1068, 42),
(80354, 1068, 10),
(80355, 1068, 156),
(80356, 1068, 37),
(80357, 1068, 60),
(80358, 1068, 42),
(80359, 1068, 9),
(80360, 1068, 10),
(80361, 1068, 10),
(80362, 1068, 4),
(80363, 1068, 156),
(80364, 1068, 10),
(80365, 1068, 219),
(80366, 1068, 65),
(80367, 1068, 26),
(80368, 1068, 75),
(80369, 1068, 11),
(80370, 1068, 227),
(80371, 1068, 75),
(80372, 1068, 65),
(80373, 1068, 110),
(80374, 1068, 42),
(80375, 1068, 19),
(80376, 1068, 164),
(80377, 1068, 11),
(80378, 1068, 75),
(80379, 1068, 54),
(80380, 1068, 42),
(80381, 1068, 19),
(80382, 1068, 60),
(80383, 1068, 91),
(80384, 1068, 10),
(80385, 1068, 145),
(80386, 1068, 9),
(80387, 1068, 156),
(80388, 1068, 154),
(80389, 1068, 156),
(80390, 1068, 75),
(80391, 1068, 11),
(80392, 1068, 75),
(80393, 1068, 10),
(80394, 1068, 9),
(80395, 1068, 50),
(80396, 1068, 110),
(80397, 1068, 75),
(80398, 1068, 179),
(80399, 1068, 26),
(80400, 1068, 10),
(80401, 1068, 10),
(80402, 1068, 163),
(80403, 1068, 37),
(80404, 1068, 75),
(80405, 1068, 11),
(80406, 1068, 10),
(80407, 1068, 83),
(80408, 1068, 10),
(80409, 1068, 11),
(80410, 1068, 10),
(80411, 1068, 42),
(80412, 1068, 60),
(80413, 1068, 10),
(80414, 1068, 26),
(80415, 1068, 106),
(80416, 1068, 11),
(80417, 1068, 26),
(80418, 1068, 10),
(80419, 1068, 156),
(80420, 1068, 50),
(80421, 1068, 154),
(80422, 1068, 10),
(80423, 1068, 167),
(80424, 1068, 37),
(80425, 1068, 37),
(80426, 1068, 308),
(80427, 1068, 17),
(80428, 1068, 10),
(80429, 1068, 75),
(80430, 1068, 11),
(80431, 1068, 75),
(80432, 1068, 69),
(80433, 1068, 10),
(80434, 1068, 36),
(80435, 1068, 164),
(80436, 1068, 11),
(80437, 1068, 11),
(80438, 1068, 37),
(80439, 1068, 75),
(80440, 1068, 42),
(80441, 1068, 154),
(80442, 1068, 219),
(80443, 1068, 308),
(80444, 1068, 37),
(80445, 1068, 37),
(80446, 1068, 11),
(80447, 1068, 145),
(80448, 1068, 65),
(80449, 1068, 75),
(80450, 1068, 19),
(80451, 1068, 10),
(80452, 1068, 75),
(80453, 224, 136),
(80454, 224, 36),
(80455, 224, 150),
(80456, 224, 168),
(80457, 224, 37),
(80458, 224, 36),
(80459, 224, 112),
(80460, 224, 50),
(80461, 224, 9),
(80462, 224, 4),
(80463, 224, 4),
(80464, 224, 9),
(80465, 224, 42),
(80466, 224, 33),
(80467, 224, 46),
(80468, 224, 247),
(80469, 224, 46),
(80470, 224, 136),
(80471, 224, 50),
(80472, 224, 65),
(80473, 224, 145),
(80474, 224, 247),
(80475, 224, 48),
(80476, 224, 46),
(80477, 224, 50),
(80478, 224, 19),
(80479, 224, 58),
(80480, 224, 249),
(80481, 224, 32),
(80482, 224, 53),
(80483, 224, 75),
(80484, 224, 247),
(80485, 224, 150),
(80486, 224, 28),
(80487, 224, 114),
(80488, 224, 114),
(80489, 224, 19),
(80490, 224, 80),
(80491, 224, 41),
(80492, 224, 198),
(80493, 224, 14),
(80494, 224, 21),
(80495, 224, 209),
(80496, 224, 75),
(80497, 224, 149),
(80498, 224, 247),
(80499, 224, 149),
(80500, 224, 30),
(80501, 224, 284),
(80502, 224, 146),
(80503, 224, 156),
(80504, 224, 149),
(80505, 224, 23),
(80506, 224, 36),
(80507, 224, 48),
(80508, 224, 31),
(80509, 224, 123),
(80510, 224, 4),
(80511, 224, 284),
(80512, 224, 14),
(80513, 224, 26),
(80514, 224, 79),
(80515, 224, 150),
(80516, 224, 87),
(80517, 224, 59),
(80518, 224, 168),
(80519, 224, 37),
(80520, 224, 109),
(80521, 224, 56),
(80522, 224, 53),
(80523, 224, 22),
(80524, 224, 60),
(80525, 224, 4),
(80526, 224, 58),
(80527, 224, 26),
(80528, 224, 168),
(80529, 224, 37),
(80530, 224, 154),
(80531, 224, 36),
(80532, 224, 153),
(80533, 224, 91),
(80534, 224, 67),
(80535, 224, 56),
(80536, 224, 58),
(80537, 224, 112),
(80538, 224, 26),
(80539, 224, 153),
(80540, 224, 75),
(80541, 224, 247),
(80542, 224, 154),
(80543, 224, 3),
(80544, 224, 36),
(80545, 224, 78),
(80546, 224, 75),
(80547, 224, 23),
(80548, 224, 36),
(80549, 224, 9),
(80550, 224, 29),
(80551, 224, 4),
(80552, 224, 9),
(80553, 224, 150),
(80554, 224, 144),
(80555, 224, 51),
(80556, 224, 36),
(80557, 224, 209),
(80558, 224, 48),
(80559, 224, 284),
(80560, 224, 4),
(80561, 224, 4),
(80562, 224, 285),
(80563, 224, 59),
(80564, 224, 82),
(80565, 224, 284),
(80566, 224, 72),
(80567, 224, 17),
(80568, 224, 149),
(80569, 224, 4),
(80570, 224, 59),
(80571, 224, 150),
(80572, 224, 60),
(80573, 224, 48),
(80574, 224, 19),
(80575, 224, 81),
(80576, 224, 17),
(80577, 224, 59),
(80578, 224, 12),
(80579, 224, 4),
(80580, 224, 40),
(80581, 224, 37),
(80582, 224, 59),
(80583, 224, 4),
(80584, 224, 156),
(80585, 224, 284),
(80586, 224, 161),
(80587, 224, 4),
(80588, 224, 247),
(80589, 224, 37),
(80590, 224, 67),
(80591, 224, 31),
(80592, 224, 17),
(80593, 224, 79),
(80594, 224, 198),
(80595, 224, 25),
(80596, 224, 58),
(80597, 224, 42),
(80598, 224, 4),
(80599, 224, 48),
(80600, 224, 36),
(80601, 224, 14),
(80602, 224, 123),
(80603, 224, 17),
(80604, 224, 19),
(80605, 224, 36),
(80606, 224, 4),
(80607, 224, 31),
(80608, 224, 48),
(80609, 224, 20),
(80610, 224, 48),
(80611, 224, 247),
(80612, 224, 168),
(80613, 224, 30),
(80614, 224, 41),
(80615, 224, 56),
(80616, 224, 29),
(80617, 224, 78),
(80618, 224, 150),
(80619, 224, 48),
(80620, 224, 154),
(80621, 224, 10),
(80622, 224, 114),
(80623, 224, 114),
(80624, 224, 168),
(80625, 224, 168),
(80626, 224, 19),
(80627, 224, 17),
(80628, 224, 41),
(80629, 224, 150),
(80630, 224, 156),
(80631, 224, 247),
(80632, 224, 53),
(80633, 224, 144),
(80634, 224, 53),
(80635, 224, 19),
(80636, 224, 4),
(80637, 224, 247),
(80638, 224, 168),
(80639, 224, 48),
(80640, 224, 42),
(80641, 224, 13),
(80642, 224, 150),
(80643, 224, 42),
(80644, 224, 35),
(80645, 224, 56),
(80646, 224, 36),
(80647, 224, 284),
(80648, 224, 285),
(80649, 224, 42),
(80650, 224, 82),
(80651, 224, 7),
(80652, 224, 53),
(80653, 224, 59),
(80654, 224, 48),
(80655, 224, 7),
(80656, 224, 101),
(80657, 224, 150),
(80658, 224, 19),
(80659, 224, 19),
(80660, 224, 58),
(80661, 224, 87),
(80662, 224, 36),
(80663, 224, 17),
(80664, 224, 112),
(80665, 224, 251),
(80666, 224, 19),
(80667, 224, 14),
(80668, 224, 154),
(80669, 224, 109),
(80670, 224, 60),
(80671, 224, 284),
(80672, 224, 75),
(80673, 224, 33),
(80674, 224, 91),
(80675, 224, 75),
(80676, 224, 156),
(80677, 224, 48),
(80678, 224, 38),
(80679, 224, 46),
(80680, 224, 30),
(80681, 1286, 186),
(80682, 1286, 4),
(80683, 1286, 79),
(80684, 1286, 59),
(80685, 1286, 60),
(80686, 1286, 186),
(80687, 1286, 4),
(80688, 1286, 42),
(80689, 1286, 186),
(80690, 1286, 4),
(80691, 1286, 79),
(80692, 1286, 42),
(80693, 1286, 153),
(80694, 1286, 22),
(80695, 1286, 59),
(80696, 1286, 186),
(80697, 1286, 42),
(80698, 1286, 186),
(80699, 1286, 79),
(80700, 1286, 42),
(80701, 1286, 214),
(80702, 1286, 75),
(80703, 1286, 110),
(80704, 1286, 42),
(80705, 1286, 186),
(80706, 1286, 54),
(80707, 1286, 38),
(80708, 1286, 4),
(80709, 1286, 4),
(80710, 1286, 4),
(80711, 1286, 42),
(80712, 1286, 75),
(80713, 1286, 103),
(80714, 1286, 223),
(80715, 1286, 153),
(80716, 1286, 186),
(80717, 1286, 186),
(80718, 1286, 75),
(80719, 1286, 48),
(80720, 1286, 79),
(80721, 1286, 23),
(80722, 1286, 181),
(80723, 1286, 4),
(80724, 1286, 60),
(80725, 1286, 186),
(80726, 1286, 31),
(80727, 1286, 79),
(80728, 1286, 48),
(80729, 1286, 42),
(80730, 1286, 59),
(80731, 1286, 186),
(80732, 1286, 4),
(80733, 1286, 4),
(80734, 1286, 59),
(80735, 1286, 9),
(80736, 1286, 48),
(80737, 1286, 60),
(80738, 1286, 48),
(80739, 1286, 48),
(80740, 1286, 48),
(80741, 1286, 186),
(80742, 1286, 48),
(80743, 1286, 215),
(80744, 1286, 26),
(80745, 1286, 163),
(80746, 1286, 223),
(80747, 1286, 79),
(80748, 1286, 26),
(80749, 1286, 79),
(80750, 1286, 48),
(80751, 1286, 42),
(80752, 1286, 75),
(80753, 1286, 4),
(80754, 1286, 55),
(80755, 1286, 75),
(80756, 1286, 4),
(80757, 1286, 4),
(80758, 1286, 182),
(80759, 1286, 48),
(80760, 1286, 186),
(80761, 1286, 60),
(80762, 1286, 103),
(80763, 1286, 4),
(80764, 1286, 225),
(80765, 1286, 48),
(80766, 1286, 215),
(80767, 1286, 222),
(80768, 1286, 215),
(80769, 1286, 75),
(80770, 1286, 48),
(80771, 1286, 31),
(80772, 1286, 48),
(80773, 1286, 42),
(80774, 1286, 79),
(80775, 1286, 182),
(80776, 1286, 75),
(80777, 1286, 110),
(80778, 1286, 103),
(80779, 1286, 79),
(80780, 1286, 82),
(80781, 1286, 3),
(80782, 1286, 181),
(80783, 1286, 48),
(80784, 1286, 79),
(80785, 1286, 4),
(80786, 1286, 4),
(80787, 1286, 223),
(80788, 1286, 181),
(80789, 1286, 75),
(80790, 1286, 4),
(80791, 1286, 218),
(80792, 1286, 4),
(80793, 1286, 79),
(80794, 1286, 75),
(80795, 1286, 163),
(80796, 1286, 81),
(80797, 1286, 75),
(80798, 1286, 48),
(80799, 1286, 75),
(80800, 1286, 4),
(80801, 1286, 279),
(80802, 1286, 55),
(80803, 1286, 56),
(80804, 1286, 48),
(80805, 1286, 186),
(80806, 1286, 78),
(80807, 1286, 75),
(80808, 1286, 37),
(80809, 1286, 225),
(80810, 1286, 225),
(80811, 1286, 279),
(80812, 1286, 42),
(80813, 1286, 4),
(80814, 1286, 35),
(80815, 1286, 43),
(80816, 1286, 9),
(80817, 1286, 48),
(80818, 1286, 34),
(80819, 1286, 43),
(80820, 1286, 62),
(80821, 1286, 79),
(80822, 1286, 79),
(80823, 1286, 60),
(80824, 1286, 26),
(80825, 1286, 77),
(80826, 1286, 48),
(80827, 1286, 42),
(80828, 1286, 186),
(80829, 1286, 186),
(80830, 1286, 93),
(80831, 1286, 224),
(80832, 1286, 14),
(80833, 1286, 42),
(80834, 1286, 186),
(80835, 1286, 79),
(80836, 1286, 31),
(80837, 1286, 279),
(80838, 1286, 186),
(80839, 1286, 110),
(80840, 1286, 103),
(80841, 1286, 75),
(80842, 1286, 222),
(80843, 1286, 79),
(80844, 1286, 186),
(80845, 1286, 4),
(80846, 1286, 279),
(80847, 1286, 55),
(80848, 1286, 225),
(80849, 1286, 9),
(80850, 1286, 4),
(80851, 1286, 222),
(80852, 1286, 279),
(80853, 1286, 186),
(80854, 1286, 14),
(80855, 1286, 77),
(80856, 1286, 77),
(80857, 1286, 4),
(80858, 1286, 19),
(80859, 1286, 110),
(80860, 1286, 181),
(80861, 1286, 75),
(80862, 1286, 163),
(80863, 1286, 79),
(80864, 1286, 31),
(80865, 1286, 223),
(80866, 1286, 75),
(80867, 1286, 56),
(80868, 1286, 182),
(80869, 1286, 79),
(80870, 1286, 214),
(80871, 1286, 224),
(80872, 1286, 218),
(80873, 1286, 186),
(80874, 1286, 186),
(80875, 1286, 101),
(80876, 1286, 65),
(80877, 1286, 75),
(80878, 1286, 56),
(80879, 1286, 163),
(80880, 1286, 42),
(80881, 1286, 42),
(80882, 1286, 77),
(80883, 1286, 75),
(80884, 1286, 224),
(80885, 1286, 37),
(80886, 1286, 4),
(80887, 1286, 79),
(80888, 1286, 75),
(80889, 1286, 43),
(80890, 1286, 223),
(80891, 1286, 91),
(80892, 1286, 36),
(80893, 1286, 42),
(80894, 1286, 4),
(80895, 1286, 28),
(80896, 1286, 48),
(80897, 1286, 75),
(80898, 1286, 48),
(80899, 1286, 153),
(80900, 1286, 56),
(80901, 1286, 279),
(80902, 1286, 77),
(80903, 1286, 186),
(80904, 1286, 4),
(80905, 1286, 31),
(80906, 1286, 279),
(80907, 1286, 4),
(80908, 1286, 224),
(80909, 1286, 186),
(80910, 1286, 79),
(80911, 1286, 48),
(80912, 1286, 79),
(80913, 1286, 186),
(80914, 1286, 43),
(80915, 1286, 101),
(80916, 1286, 79),
(80917, 1286, 186),
(80918, 1286, 14),
(80919, 1286, 78),
(80920, 1286, 101),
(80921, 1286, 4),
(80922, 1286, 279),
(80923, 1286, 48),
(80924, 1286, 153),
(80925, 1286, 75),
(80926, 1286, 186),
(80927, 1286, 87),
(80928, 1286, 32),
(80929, 1286, 75),
(80930, 1286, 214),
(80931, 1286, 79),
(80932, 1286, 9),
(80933, 1286, 42),
(80934, 1286, 75),
(80935, 1286, 101),
(80936, 1286, 59),
(80937, 1286, 56),
(80938, 1286, 60),
(80939, 1286, 75),
(80940, 1286, 4),
(80941, 1286, 26),
(80942, 1286, 31),
(80943, 1286, 42),
(80944, 1286, 48),
(80945, 1286, 75),
(80946, 1286, 59),
(80947, 1286, 214),
(80948, 1286, 77),
(80949, 1286, 4),
(80950, 1286, 75),
(80951, 1286, 75),
(80952, 1286, 31),
(80953, 1286, 186),
(80954, 1286, 4),
(80955, 1286, 37),
(80956, 1286, 75),
(80957, 1286, 42),
(80958, 1286, 79),
(80959, 1286, 75),
(80960, 1286, 75),
(80961, 1286, 42),
(80962, 1286, 75),
(80963, 1286, 79),
(80964, 1286, 42),
(80965, 1286, 42),
(80966, 1286, 14),
(80967, 1286, 78),
(80968, 1286, 79),
(80969, 1286, 48),
(80970, 1286, 186),
(80971, 1286, 225),
(80972, 1286, 75),
(80973, 1286, 7),
(80974, 1286, 77),
(80975, 1286, 77),
(80976, 1286, 186),
(80977, 1286, 4),
(80978, 1286, 48),
(80979, 1286, 42),
(80980, 1286, 4),
(80981, 1286, 48),
(80982, 1286, 4),
(80983, 1286, 48),
(80984, 1286, 26),
(80985, 1286, 222),
(80986, 1286, 181),
(80987, 1286, 23),
(80988, 1286, 182),
(80989, 1286, 42),
(80990, 1286, 79),
(80991, 1286, 182),
(80992, 1286, 75),
(80993, 1286, 186),
(80994, 1286, 29),
(80995, 1286, 23),
(80996, 1286, 75),
(80997, 1286, 59),
(80998, 1286, 37),
(80999, 1286, 48),
(81000, 1286, 186),
(81001, 1286, 60),
(81002, 1286, 222),
(81003, 1286, 48),
(81004, 1286, 224),
(81005, 1286, 75),
(81006, 1286, 79),
(81007, 1286, 186),
(81008, 1286, 4),
(81009, 1286, 215),
(81010, 1286, 59),
(81011, 1286, 48),
(81012, 1286, 20),
(81013, 1286, 4),
(81014, 1286, 4),
(81015, 1286, 48),
(81016, 1286, 37),
(81017, 1286, 42),
(81018, 1286, 79),
(81019, 1286, 75),
(81020, 1286, 48),
(81021, 1286, 4),
(81022, 1286, 42),
(81023, 1286, 43),
(81024, 1286, 4),
(81025, 1286, 42),
(81026, 1286, 48),
(81027, 1286, 79),
(81028, 1286, 79),
(81029, 1286, 7),
(81030, 1286, 56),
(81031, 1286, 186),
(81032, 1286, 31),
(81033, 1286, 31),
(81034, 1286, 42),
(81035, 1286, 42),
(81036, 1286, 42),
(81037, 1286, 42),
(81038, 1286, 186),
(81039, 1286, 48),
(81040, 1286, 59),
(81041, 1286, 42),
(81042, 1286, 42),
(81043, 1286, 25),
(81044, 1286, 79),
(81045, 1286, 23),
(81046, 1286, 4),
(81047, 1286, 31),
(81048, 1286, 79),
(81049, 1286, 75),
(81050, 1286, 4),
(81051, 1286, 55),
(81052, 1286, 79),
(81053, 1286, 4),
(81054, 1286, 9),
(81055, 1286, 79),
(81056, 1286, 4),
(81057, 1286, 186),
(81058, 1286, 59),
(81059, 1286, 43),
(81060, 1286, 78),
(81061, 1286, 4),
(81062, 1286, 4),
(81063, 1286, 186),
(81064, 1286, 75),
(81065, 1286, 215),
(81066, 1286, 214),
(81067, 1286, 13),
(81068, 1286, 75),
(81069, 1286, 48),
(81070, 1286, 42),
(81071, 50, 307),
(81072, 50, 179),
(81073, 50, 26),
(81074, 50, 65),
(81075, 50, 11),
(81076, 50, 227),
(81077, 50, 26),
(81078, 50, 164),
(81079, 50, 37),
(81080, 50, 75),
(81081, 50, 37),
(81082, 50, 219),
(81083, 50, 307),
(81084, 50, 37),
(81085, 50, 4),
(81086, 50, 37),
(81087, 50, 154),
(81088, 50, 19),
(81089, 50, 11),
(81090, 50, 10),
(81091, 50, 227),
(81092, 50, 42),
(81093, 50, 106),
(81094, 50, 51),
(81095, 50, 219),
(81096, 50, 4),
(81097, 50, 75),
(81098, 50, 26),
(81099, 50, 10),
(81100, 50, 7),
(81101, 50, 145),
(81102, 50, 154),
(81103, 50, 164),
(81104, 50, 110),
(81105, 50, 110),
(81106, 50, 156),
(81107, 50, 37),
(81108, 50, 51),
(81109, 50, 154),
(81110, 50, 50),
(81111, 50, 164),
(81112, 50, 37),
(81113, 50, 10),
(81114, 50, 75),
(81115, 50, 145),
(81116, 50, 167),
(81117, 50, 9),
(81118, 50, 75),
(81119, 50, 156),
(81120, 50, 307),
(81121, 50, 37),
(81122, 50, 75),
(81123, 50, 42),
(81124, 50, 75),
(81125, 50, 219),
(81126, 50, 42),
(81127, 50, 227),
(81128, 50, 37),
(81129, 50, 37),
(81130, 50, 12),
(81131, 50, 106),
(81132, 50, 9),
(81133, 50, 42),
(81134, 50, 145),
(81135, 50, 26),
(81136, 50, 75),
(81137, 50, 60),
(81138, 50, 42),
(81139, 50, 25),
(81140, 50, 4),
(81141, 50, 4),
(81142, 50, 19),
(81143, 50, 23),
(81144, 50, 37),
(81145, 50, 11),
(81146, 50, 11),
(81147, 50, 11),
(81148, 50, 110),
(81149, 50, 164),
(81150, 50, 11),
(81151, 50, 9),
(81152, 50, 156),
(81153, 50, 75),
(81154, 50, 145),
(81155, 50, 154),
(81156, 50, 154),
(81157, 50, 154),
(81158, 50, 59),
(81159, 50, 75),
(81160, 50, 110),
(81161, 50, 23),
(81162, 50, 75),
(81163, 50, 208),
(81164, 50, 42),
(81165, 50, 42),
(81166, 50, 75),
(81167, 50, 110),
(81168, 50, 42),
(81169, 50, 23),
(81170, 50, 152),
(81171, 50, 152),
(81172, 50, 37),
(81173, 50, 75),
(81174, 50, 75),
(81175, 50, 164),
(81176, 50, 168),
(81177, 50, 156),
(81178, 50, 11),
(81179, 50, 75),
(81180, 50, 156),
(81181, 50, 17),
(81182, 50, 106),
(81183, 50, 9),
(81184, 50, 26),
(81185, 50, 110),
(81186, 50, 308),
(81187, 50, 65),
(81188, 50, 75),
(81189, 50, 9),
(81190, 50, 60),
(81191, 50, 123),
(81192, 50, 42),
(81193, 50, 9),
(81194, 50, 42),
(81195, 50, 42),
(81196, 50, 10),
(81197, 50, 10),
(81198, 50, 164),
(81199, 50, 110),
(81200, 50, 75),
(81201, 50, 11),
(81202, 50, 75),
(81203, 50, 51),
(81204, 50, 106),
(81205, 50, 106),
(81206, 50, 4),
(81207, 50, 154),
(81208, 50, 37),
(81209, 50, 145),
(81210, 50, 75),
(81211, 50, 145),
(81212, 50, 11),
(81213, 50, 11),
(81214, 50, 123),
(81215, 50, 4),
(81216, 50, 42),
(81217, 50, 65),
(81218, 50, 10),
(81219, 50, 307),
(81220, 50, 307),
(81221, 50, 26),
(81222, 50, 75),
(81223, 50, 9),
(81224, 50, 26),
(81225, 50, 42),
(81226, 50, 11),
(81227, 50, 145),
(81228, 50, 11),
(81229, 50, 65),
(81230, 50, 75),
(81231, 50, 28),
(81232, 50, 37),
(81233, 50, 75),
(81234, 50, 153),
(81235, 50, 163),
(81236, 50, 145),
(81237, 50, 3),
(81238, 50, 10),
(81239, 50, 168),
(81240, 50, 227),
(81241, 50, 10),
(81242, 50, 26),
(81243, 50, 75),
(81244, 50, 11),
(81245, 50, 144),
(81246, 50, 110),
(81247, 50, 10),
(81248, 50, 11),
(81249, 50, 10),
(81250, 50, 75),
(81251, 50, 75),
(81252, 50, 37),
(81253, 50, 42),
(81254, 50, 19),
(81255, 50, 164),
(81256, 50, 106),
(81257, 50, 69),
(81258, 50, 69),
(81259, 50, 9),
(81260, 50, 37),
(81261, 50, 156),
(81262, 50, 156),
(81263, 50, 65),
(81264, 50, 37),
(81265, 50, 4),
(81266, 50, 4),
(81267, 50, 145),
(81268, 50, 37),
(81269, 50, 152),
(81270, 50, 4),
(81271, 50, 9),
(81272, 50, 10),
(81273, 50, 307),
(81274, 50, 153),
(81275, 50, 51),
(81276, 50, 51),
(81277, 50, 11),
(81278, 50, 75),
(81279, 50, 60),
(81280, 50, 37),
(81281, 50, 26),
(81282, 50, 308),
(81283, 50, 51),
(81284, 50, 110),
(81285, 50, 65),
(81286, 50, 26),
(81287, 50, 42),
(81288, 50, 75),
(81289, 50, 37),
(81290, 50, 4),
(81291, 50, 19),
(81292, 50, 7),
(81293, 50, 75),
(81294, 50, 110),
(81295, 50, 69),
(81296, 50, 11),
(81297, 50, 145),
(81298, 50, 19),
(81299, 50, 10),
(81300, 50, 164),
(81301, 50, 23),
(81302, 50, 154),
(81303, 50, 9),
(81304, 50, 37),
(81305, 50, 9),
(81306, 50, 75),
(81307, 50, 10),
(81308, 50, 37),
(81309, 50, 154),
(81310, 50, 167),
(81311, 50, 10),
(81312, 50, 37),
(81313, 50, 75),
(81314, 50, 4),
(81315, 50, 114),
(81316, 50, 26),
(81317, 50, 75),
(81318, 50, 75),
(81319, 50, 26),
(81320, 50, 10),
(81321, 50, 50),
(81322, 50, 29),
(81323, 50, 65),
(81324, 50, 51),
(81325, 50, 42),
(81326, 50, 154),
(81327, 50, 75),
(81328, 50, 42),
(81329, 50, 75),
(81330, 50, 37),
(81331, 50, 34),
(81332, 50, 167),
(81333, 50, 10),
(81334, 50, 37),
(81335, 50, 37),
(81336, 50, 153),
(81337, 50, 75),
(81338, 50, 37),
(81339, 50, 4),
(81340, 50, 11),
(81341, 50, 307),
(81342, 50, 153),
(81343, 50, 145),
(81344, 50, 51),
(81345, 50, 10),
(81346, 50, 307),
(81347, 50, 145),
(81348, 50, 154),
(81349, 50, 156),
(81350, 50, 308),
(81351, 50, 65),
(81352, 50, 11),
(81353, 50, 153),
(81354, 50, 60),
(81355, 50, 307),
(81356, 50, 106),
(81357, 50, 154),
(81358, 50, 42),
(81359, 50, 164),
(81360, 50, 163),
(81361, 50, 10),
(81362, 50, 110),
(81363, 50, 10),
(81364, 50, 65),
(81365, 50, 42),
(81366, 50, 75),
(81367, 50, 17),
(81368, 50, 51),
(81369, 50, 164),
(81370, 50, 11),
(81371, 50, 227),
(81372, 50, 11),
(81373, 50, 145),
(81374, 50, 75),
(81375, 50, 168),
(81376, 50, 10),
(81377, 50, 10),
(81378, 50, 65),
(81379, 50, 42),
(81380, 50, 11),
(81381, 50, 145),
(81382, 50, 10),
(81383, 50, 110),
(81384, 50, 37),
(81385, 50, 37),
(81386, 50, 26),
(81387, 50, 26),
(81388, 50, 60),
(81389, 50, 10),
(81390, 50, 110),
(81391, 50, 9),
(81392, 50, 75),
(81393, 50, 163),
(81394, 50, 75),
(81395, 50, 307),
(81396, 50, 4),
(81397, 50, 4),
(81398, 50, 307),
(81399, 50, 37),
(81400, 50, 75),
(81401, 50, 65),
(81402, 50, 75),
(81403, 50, 75),
(81404, 50, 10),
(81405, 50, 11),
(81406, 50, 307),
(81407, 50, 9),
(81408, 50, 42),
(81409, 50, 36),
(81410, 50, 37),
(81411, 50, 75),
(81412, 50, 75),
(81413, 50, 10),
(81414, 50, 167),
(81415, 50, 42),
(81416, 50, 17),
(81417, 50, 10),
(81418, 50, 75),
(81419, 50, 163),
(81420, 50, 22),
(81421, 50, 75),
(81422, 50, 75),
(81423, 50, 4),
(81424, 50, 11),
(81425, 50, 156),
(81426, 50, 11),
(81427, 50, 156),
(81428, 50, 9),
(81429, 50, 145),
(81430, 50, 145),
(81431, 50, 37),
(81432, 50, 42),
(81433, 50, 51),
(81434, 50, 9),
(81435, 50, 11),
(81436, 50, 164),
(81437, 50, 10),
(81438, 50, 60),
(81439, 50, 69),
(81440, 50, 37),
(81441, 50, 106),
(81442, 50, 10),
(81443, 50, 167),
(81444, 50, 37),
(81445, 50, 51),
(81446, 50, 154),
(81447, 50, 164),
(81448, 50, 37),
(81449, 50, 51),
(81450, 50, 156),
(81451, 50, 42),
(81452, 50, 10),
(81453, 50, 17),
(81454, 50, 154),
(81455, 50, 156),
(81456, 50, 154),
(81457, 50, 65),
(81458, 50, 75),
(81459, 50, 219),
(81460, 50, 75),
(81461, 50, 10),
(81462, 50, 23),
(81463, 50, 75),
(81464, 50, 112),
(81465, 50, 156),
(81466, 50, 164),
(81467, 50, 42),
(81468, 50, 156),
(81469, 50, 75),
(81470, 50, 75),
(81471, 50, 10),
(81472, 50, 11),
(81473, 50, 75),
(81474, 50, 50),
(81475, 50, 9),
(81476, 50, 51),
(81477, 50, 23),
(81478, 50, 48),
(81479, 50, 42),
(81480, 50, 26),
(81481, 50, 42),
(81482, 50, 10),
(81483, 50, 156),
(81484, 50, 75),
(81485, 50, 9),
(81486, 50, 152),
(81487, 50, 75),
(81488, 50, 75),
(81489, 50, 75),
(81490, 50, 51),
(81491, 50, 26),
(81492, 50, 75),
(81493, 50, 10),
(81494, 50, 37),
(81495, 50, 10),
(81496, 50, 11),
(81497, 50, 106),
(81498, 50, 65),
(81499, 50, 153),
(81500, 50, 17),
(81501, 50, 26),
(81502, 50, 37),
(81503, 50, 219),
(81504, 50, 42),
(81505, 50, 26),
(81506, 50, 307),
(81507, 50, 307),
(81508, 50, 168),
(81509, 50, 51),
(81510, 50, 19),
(81511, 50, 23),
(81512, 50, 65),
(81513, 50, 152),
(81514, 50, 9),
(81515, 50, 75),
(81516, 50, 145),
(81517, 50, 110),
(81518, 50, 75),
(81519, 50, 9),
(81520, 50, 37),
(81521, 50, 37),
(81522, 50, 154),
(81523, 50, 152),
(81524, 50, 152),
(81525, 50, 20),
(81526, 50, 75),
(81527, 50, 154),
(81528, 50, 10),
(81529, 50, 42),
(81530, 50, 156),
(81531, 50, 23),
(81532, 50, 37),
(81533, 50, 51),
(81534, 50, 163),
(81535, 50, 51),
(81536, 50, 156),
(81537, 50, 145),
(81538, 50, 37),
(81539, 50, 11),
(81540, 50, 106),
(81541, 50, 65),
(81542, 50, 163),
(81543, 50, 17),
(81544, 50, 19),
(81545, 50, 115),
(81546, 50, 163),
(81547, 50, 10),
(81548, 50, 75),
(81549, 50, 75),
(81550, 50, 10),
(81551, 50, 26),
(81552, 50, 26),
(81553, 50, 145),
(81554, 50, 10),
(81555, 50, 11),
(81556, 50, 4),
(81557, 50, 75),
(81558, 50, 308),
(81559, 50, 145),
(81560, 50, 164),
(81561, 50, 65),
(81562, 50, 308),
(81563, 50, 38),
(81564, 50, 11),
(81565, 50, 145),
(81566, 50, 110),
(81567, 50, 37),
(81568, 50, 4),
(81569, 50, 75),
(81570, 50, 10),
(81571, 50, 17),
(81572, 50, 55),
(81573, 50, 10),
(81574, 50, 219),
(81575, 50, 26),
(81576, 50, 10),
(81577, 50, 164),
(81578, 50, 65),
(81579, 50, 19),
(81580, 50, 9),
(81581, 50, 42),
(81582, 50, 152),
(81583, 50, 10),
(81584, 50, 10),
(81585, 50, 4),
(81586, 50, 11),
(81587, 50, 10),
(81588, 50, 308),
(81589, 50, 51),
(81590, 50, 37),
(81591, 50, 106),
(81592, 50, 154),
(81593, 50, 145),
(81594, 50, 75),
(81595, 50, 110),
(81596, 50, 42),
(81597, 50, 10),
(81598, 50, 51),
(81599, 50, 110),
(81600, 50, 11),
(81601, 50, 50),
(81602, 50, 10),
(81603, 50, 19),
(81604, 50, 307),
(81605, 50, 10),
(81606, 50, 163),
(81607, 50, 4),
(81608, 50, 106),
(81609, 50, 75),
(81610, 50, 37),
(81611, 50, 168),
(81612, 50, 75),
(81613, 50, 42),
(81614, 50, 75),
(81615, 50, 11),
(81616, 50, 4),
(81617, 50, 10),
(81618, 50, 227),
(81619, 50, 37),
(81620, 50, 37),
(81621, 50, 145),
(81622, 50, 4),
(81623, 50, 114),
(81624, 50, 63),
(81625, 50, 75),
(81626, 50, 10),
(81627, 50, 10),
(81628, 50, 106),
(81629, 50, 75),
(81630, 50, 75),
(81631, 50, 69),
(81632, 50, 10),
(81633, 50, 37),
(81634, 50, 69),
(81635, 50, 178),
(81636, 50, 10),
(81637, 50, 156),
(81638, 50, 37),
(81639, 50, 26),
(81640, 50, 37),
(81641, 50, 10),
(81642, 50, 10),
(81643, 50, 50),
(81644, 50, 35),
(81645, 50, 154),
(81646, 50, 219),
(81647, 50, 51),
(81648, 50, 156),
(81649, 50, 156),
(81650, 50, 91),
(81651, 50, 4),
(81652, 50, 37),
(81653, 50, 154),
(81654, 50, 75),
(81655, 50, 156),
(81656, 50, 11),
(81657, 50, 154),
(81658, 50, 75),
(81659, 50, 106),
(81660, 50, 42),
(81661, 50, 167),
(81662, 50, 60),
(81663, 50, 75),
(81664, 50, 307),
(81665, 50, 42),
(81666, 50, 145),
(81667, 50, 26),
(81668, 50, 164),
(81669, 50, 308),
(81670, 50, 167),
(81671, 50, 10),
(81672, 50, 154),
(81673, 50, 42),
(81674, 50, 75),
(81675, 50, 154),
(81676, 50, 10),
(81677, 50, 9),
(81678, 50, 19),
(81679, 50, 50),
(81680, 50, 69),
(81681, 50, 11),
(81682, 50, 75),
(81683, 50, 145),
(81684, 50, 37),
(81685, 50, 50),
(81686, 50, 50),
(81687, 50, 26),
(81688, 50, 19),
(81689, 50, 37),
(81690, 50, 10),
(81691, 50, 11),
(81692, 50, 26),
(81693, 50, 307),
(81694, 50, 10),
(81695, 50, 110),
(81696, 50, 69),
(81697, 50, 75),
(81698, 50, 37),
(81699, 50, 37),
(81700, 50, 75),
(81701, 50, 42),
(81702, 50, 227),
(81703, 50, 42),
(81704, 50, 37),
(81705, 50, 4),
(81706, 50, 227),
(81707, 50, 37),
(81708, 50, 75),
(81709, 50, 65),
(81710, 50, 168),
(81711, 50, 37),
(81712, 50, 19),
(81713, 50, 42),
(81714, 50, 11),
(81715, 50, 75),
(81716, 50, 164),
(81717, 50, 154),
(81718, 50, 37),
(81719, 50, 10),
(81720, 50, 65),
(81721, 50, 69),
(81722, 50, 156),
(81723, 50, 13),
(81724, 50, 60),
(81725, 50, 10),
(81726, 50, 37),
(81727, 50, 11),
(81728, 50, 11),
(81729, 50, 75),
(81730, 50, 106),
(81731, 50, 10),
(81732, 50, 75),
(81733, 50, 42),
(81734, 50, 75),
(81735, 50, 9),
(81736, 50, 4),
(81737, 50, 69),
(81738, 50, 110),
(81739, 50, 11),
(81740, 50, 106),
(81741, 50, 17),
(81742, 50, 156),
(81743, 50, 42),
(81744, 50, 51),
(81745, 50, 11),
(81746, 50, 75),
(81747, 50, 10),
(81748, 50, 10),
(81749, 50, 164),
(81750, 50, 156),
(81751, 50, 75),
(81752, 50, 10),
(81753, 50, 75),
(81754, 50, 11),
(81755, 50, 75),
(81756, 50, 164),
(81757, 50, 145),
(81758, 50, 9),
(81759, 50, 307),
(81760, 50, 42),
(81761, 50, 156),
(81762, 50, 10),
(81763, 50, 37),
(81764, 50, 145),
(81765, 50, 91),
(81766, 50, 75),
(81767, 50, 156),
(81768, 50, 37),
(81769, 50, 37),
(81770, 50, 75),
(81771, 50, 10),
(81772, 50, 69),
(81773, 50, 29),
(81774, 50, 154),
(81775, 50, 26),
(81776, 50, 227),
(81777, 50, 65),
(81778, 50, 11),
(81779, 50, 37),
(81780, 50, 164),
(81781, 50, 42),
(81782, 50, 42),
(81783, 50, 75),
(81784, 50, 37),
(81785, 50, 11),
(81786, 50, 153),
(81787, 50, 37),
(81788, 50, 42),
(81789, 50, 164),
(81790, 50, 11),
(81791, 50, 11),
(81792, 50, 75),
(81793, 50, 110),
(81794, 50, 42),
(81795, 50, 10),
(81796, 50, 37),
(81797, 50, 65),
(81798, 50, 17),
(81799, 50, 75),
(81800, 50, 60),
(81801, 50, 168),
(81802, 50, 37),
(81803, 50, 75),
(81804, 50, 75),
(81805, 50, 37),
(81806, 50, 75),
(81807, 50, 110),
(81808, 50, 152),
(81809, 50, 11),
(81810, 50, 154),
(81811, 50, 26),
(81812, 50, 4),
(81813, 50, 307),
(81814, 50, 156),
(81815, 50, 145),
(81816, 50, 10),
(81817, 50, 26),
(81818, 50, 37),
(81819, 50, 106),
(81820, 50, 227),
(81821, 50, 106),
(81822, 50, 75),
(81823, 50, 145),
(81824, 50, 23),
(81825, 50, 10),
(81826, 50, 4),
(81827, 50, 145),
(81828, 50, 60),
(81829, 50, 10),
(81830, 50, 10),
(81831, 50, 167),
(81832, 50, 11),
(81833, 50, 60),
(81834, 50, 10),
(81835, 50, 75),
(81836, 50, 145),
(81837, 50, 9),
(81838, 50, 219),
(81839, 50, 10),
(81840, 50, 145),
(81841, 50, 11),
(81842, 50, 110),
(81843, 50, 75),
(81844, 50, 156),
(81845, 50, 10),
(81846, 50, 81),
(81847, 50, 26),
(81848, 50, 26),
(81849, 50, 10),
(81850, 50, 37),
(81851, 50, 50),
(81852, 50, 75),
(81853, 50, 10),
(81854, 50, 11),
(81855, 50, 42),
(81856, 50, 10),
(81857, 50, 110),
(81858, 50, 42),
(81859, 50, 75),
(81860, 50, 164),
(81861, 50, 75),
(81862, 50, 75),
(81863, 50, 37),
(81864, 50, 219),
(81865, 50, 42),
(81866, 50, 10),
(81867, 50, 10),
(81868, 50, 26),
(81869, 50, 10),
(81870, 50, 167),
(81871, 50, 30),
(81872, 50, 37),
(81873, 50, 10),
(81874, 50, 42),
(81875, 50, 10),
(81876, 50, 60),
(81877, 50, 11),
(81878, 50, 17),
(81879, 50, 164),
(81880, 50, 110),
(81881, 50, 10),
(81882, 50, 154),
(81883, 50, 4),
(81884, 50, 11),
(81885, 50, 154),
(81886, 50, 153),
(81887, 50, 154),
(81888, 50, 37),
(81889, 50, 37),
(81890, 50, 75),
(81891, 50, 11),
(81892, 50, 307),
(81893, 50, 156),
(81894, 50, 153),
(81895, 50, 65),
(81896, 50, 154),
(81897, 50, 65),
(81898, 50, 42),
(81899, 50, 219),
(81900, 50, 145),
(81901, 50, 167),
(81902, 50, 65),
(81903, 50, 19),
(81904, 50, 32),
(81905, 50, 42),
(81906, 50, 154),
(81907, 50, 75),
(81908, 50, 227),
(81909, 50, 37),
(81910, 50, 10),
(81911, 50, 307),
(81912, 50, 37),
(81913, 50, 75),
(81914, 50, 10),
(81915, 50, 11),
(81916, 50, 10),
(81917, 50, 42),
(81918, 50, 91),
(81919, 50, 106),
(81920, 50, 65),
(81921, 50, 75),
(81922, 50, 145),
(81923, 50, 37),
(81924, 50, 51),
(81925, 50, 51),
(81926, 50, 23),
(81927, 50, 75),
(81928, 50, 156),
(81929, 50, 75),
(81930, 50, 227),
(81931, 50, 36),
(81932, 50, 156),
(81933, 50, 11),
(81934, 50, 42),
(81935, 50, 9),
(81936, 50, 4),
(81937, 50, 37),
(81938, 50, 4),
(81939, 50, 10),
(81940, 50, 75),
(81941, 50, 10),
(81942, 50, 10),
(81943, 50, 168),
(81944, 50, 50),
(81945, 50, 65),
(81946, 50, 154),
(81947, 50, 106),
(81948, 50, 163),
(81949, 50, 164),
(81950, 50, 75),
(81951, 50, 42),
(81952, 50, 75),
(81953, 50, 26),
(81954, 50, 10),
(81955, 50, 154),
(81956, 50, 42),
(81957, 50, 10),
(81958, 50, 219),
(81959, 50, 93),
(81960, 50, 156),
(81961, 50, 145),
(81962, 50, 75),
(81963, 50, 10),
(81964, 50, 10),
(81965, 50, 51),
(81966, 50, 308),
(81967, 50, 106),
(81968, 50, 75),
(81969, 50, 26),
(81970, 50, 9),
(81971, 50, 156),
(81972, 50, 123),
(81973, 50, 10),
(81974, 50, 60),
(81975, 50, 51),
(81976, 50, 11),
(81977, 50, 11),
(81978, 50, 42),
(81979, 50, 168),
(81980, 50, 219),
(81981, 50, 164),
(81982, 50, 42),
(81983, 50, 308),
(81984, 50, 308),
(81985, 50, 156),
(81986, 50, 227),
(81987, 50, 11),
(81988, 50, 75),
(81989, 50, 10),
(81990, 50, 75),
(81991, 50, 26),
(81992, 50, 154),
(81993, 50, 75),
(81994, 50, 10),
(81995, 50, 42),
(81996, 50, 40),
(81997, 50, 26),
(81998, 50, 37),
(81999, 50, 4),
(82000, 50, 10),
(82001, 50, 307),
(82002, 50, 75),
(82003, 50, 154),
(82004, 50, 65),
(82005, 50, 29),
(82006, 50, 37),
(82007, 50, 9),
(82008, 50, 75),
(82009, 50, 75),
(82010, 50, 37),
(82011, 50, 11),
(82012, 50, 307),
(82013, 50, 37),
(82014, 50, 17),
(82015, 50, 11),
(82016, 50, 42),
(82017, 50, 75),
(82018, 50, 54),
(82019, 50, 163),
(82020, 50, 11),
(82021, 50, 106),
(82022, 50, 9),
(82023, 50, 51),
(82024, 50, 75),
(82025, 50, 42),
(82026, 50, 10),
(82027, 50, 106),
(82028, 50, 152),
(82029, 50, 164),
(82030, 50, 10),
(82031, 50, 75),
(82032, 50, 123),
(82033, 50, 60),
(82034, 50, 37),
(82035, 50, 37),
(82036, 50, 37),
(82037, 50, 42),
(82038, 50, 75),
(82039, 50, 26),
(82040, 50, 37),
(82041, 50, 75),
(82042, 50, 75),
(82043, 50, 106),
(82044, 50, 75),
(82045, 50, 156),
(82046, 50, 17),
(82047, 50, 153),
(82048, 50, 75),
(82049, 50, 307),
(82050, 50, 37),
(82051, 50, 154),
(82052, 50, 219),
(82053, 50, 37),
(82054, 50, 145),
(82055, 50, 145),
(82056, 50, 75),
(82057, 50, 168),
(82058, 50, 37),
(82059, 50, 75),
(82060, 50, 106),
(82061, 50, 75),
(82062, 50, 11),
(82063, 50, 106),
(82064, 50, 156),
(82065, 50, 75),
(82066, 1421, 4),
(82067, 1421, 10),
(82068, 1421, 49),
(82069, 1421, 21),
(82070, 1421, 145),
(82071, 1421, 156),
(82072, 1421, 49),
(82073, 1421, 149),
(82074, 1421, 21),
(82075, 1421, 49),
(82076, 1421, 10),
(82077, 1421, 85),
(82078, 1421, 10),
(82079, 1421, 21),
(82080, 1421, 11),
(82081, 1421, 31),
(82082, 1421, 156),
(82083, 1421, 10),
(82084, 1421, 4),
(82085, 1421, 75),
(82086, 1421, 31),
(82087, 1421, 10),
(82088, 1421, 37),
(82089, 1421, 91),
(82090, 1421, 156),
(82091, 1421, 140),
(82092, 1421, 156),
(82093, 1421, 59),
(82094, 1421, 19),
(82095, 1421, 37),
(82096, 1421, 11),
(82097, 1421, 156),
(82098, 1421, 10),
(82099, 1421, 19),
(82100, 1421, 49),
(82101, 1421, 10),
(82102, 1421, 10),
(82103, 1421, 10),
(82104, 1421, 59),
(82105, 1421, 19),
(82106, 1421, 10),
(82107, 1421, 11),
(82108, 1421, 11),
(82109, 1421, 46),
(82110, 1421, 46),
(82111, 1421, 10),
(82112, 1421, 156),
(82113, 1421, 150),
(82114, 1421, 145),
(82115, 1421, 11),
(82116, 1421, 58),
(82117, 1421, 19),
(82118, 1421, 91),
(82119, 1421, 59),
(82120, 1421, 21),
(82121, 1421, 150),
(82122, 1421, 150),
(82123, 1421, 10),
(82124, 1421, 149),
(82125, 1421, 154),
(82126, 1421, 10),
(82127, 1421, 309),
(82128, 1421, 75),
(82129, 1421, 31),
(82130, 1421, 123),
(82131, 1421, 10),
(82132, 1421, 4),
(82133, 1421, 150),
(82134, 1421, 75),
(82135, 1421, 145),
(82136, 1421, 59),
(82137, 1421, 10),
(82138, 1421, 156),
(82139, 1421, 10),
(82140, 1421, 91),
(82141, 1421, 75),
(82142, 1421, 10),
(82143, 1421, 91),
(82144, 1421, 49),
(82145, 1421, 10),
(82146, 1421, 91),
(82147, 1421, 115),
(82148, 1421, 19),
(82149, 1421, 145),
(82150, 1421, 10),
(82151, 1421, 21),
(82152, 1421, 37),
(82153, 1421, 156),
(82154, 1421, 150),
(82155, 1421, 77),
(82156, 1421, 19),
(82157, 1421, 36),
(82158, 1421, 11),
(82159, 1421, 91),
(82160, 1421, 31),
(82161, 1421, 10),
(82162, 1421, 10),
(82163, 1421, 136),
(82164, 1421, 145),
(82165, 1421, 4),
(82166, 1421, 37),
(82167, 1421, 145),
(82168, 1421, 9),
(82169, 1421, 10),
(82170, 1421, 4),
(82171, 1421, 162),
(82172, 1421, 10),
(82173, 1421, 78),
(82174, 1421, 10),
(82175, 1421, 11),
(82176, 1421, 59),
(82177, 1421, 21),
(82178, 1421, 19),
(82179, 1421, 10),
(82180, 1421, 10),
(82181, 1421, 49),
(82182, 1421, 150),
(82183, 1421, 49),
(82184, 1421, 10),
(82185, 1421, 11),
(82186, 1421, 10),
(82187, 1421, 59),
(82188, 1421, 91),
(82189, 1421, 145),
(82190, 1421, 145),
(82191, 1421, 91),
(82192, 1421, 10),
(82193, 1421, 42),
(82194, 1421, 10),
(82195, 1421, 156),
(82196, 1421, 10),
(82197, 1421, 59),
(82198, 1421, 10),
(82199, 1421, 19),
(82200, 1421, 145),
(82201, 1421, 115),
(82202, 1421, 102),
(82203, 1421, 150),
(82204, 1421, 156),
(82205, 1421, 19),
(82206, 1421, 21),
(82207, 1421, 145),
(82208, 1421, 26),
(82209, 1421, 26),
(82210, 1421, 11),
(82211, 1421, 149),
(82212, 1421, 156),
(82213, 1421, 6),
(82214, 1421, 154),
(82215, 1421, 46),
(82216, 1421, 156),
(82217, 1421, 10),
(82218, 1421, 58),
(82219, 1421, 10),
(82220, 1421, 150),
(82221, 1421, 123),
(82222, 1421, 59),
(82223, 1421, 59),
(82224, 1421, 19),
(82225, 1421, 59),
(82226, 1421, 149),
(82227, 1421, 156),
(82228, 1421, 49),
(82229, 1421, 149),
(82230, 1421, 102),
(82231, 1421, 81),
(82232, 1421, 4),
(82233, 1421, 19),
(82234, 1421, 49),
(82235, 1421, 150),
(82236, 1421, 19),
(82237, 1421, 31),
(82238, 1421, 123),
(82239, 1421, 77),
(82240, 1421, 58),
(82241, 1421, 10),
(82242, 1421, 145),
(82243, 1421, 10),
(82244, 1421, 10),
(82245, 1421, 123),
(82246, 1421, 10),
(82247, 1421, 19),
(82248, 1421, 58),
(82249, 1421, 19),
(82250, 1421, 91),
(82251, 1421, 11),
(82252, 1421, 42),
(82253, 1421, 37),
(82254, 1421, 31),
(82255, 1421, 101),
(82256, 1421, 11),
(82257, 1421, 59),
(82258, 1421, 11),
(82259, 1421, 150),
(82260, 1421, 10),
(82261, 1421, 4),
(82262, 1421, 10),
(82263, 1421, 184),
(82264, 1421, 21),
(82265, 1421, 4),
(82266, 1421, 10),
(82267, 1421, 21),
(82268, 1421, 10),
(82269, 1421, 156),
(82270, 1421, 19),
(82271, 1421, 21),
(82272, 1421, 37),
(82273, 1421, 11),
(82274, 1421, 36),
(82275, 1421, 102),
(82276, 1421, 162),
(82277, 1421, 91),
(82278, 1421, 144),
(82279, 1421, 145),
(82280, 1421, 10),
(82281, 1421, 19),
(82282, 1421, 19),
(82283, 1421, 145),
(82284, 1421, 11),
(82285, 1421, 156),
(82286, 1421, 11),
(82287, 1421, 49),
(82288, 1421, 11),
(82289, 1421, 11),
(82290, 1421, 46),
(82291, 1421, 85),
(82292, 1421, 59),
(82293, 1421, 156),
(82294, 1421, 309),
(82295, 1421, 11),
(82296, 1421, 150),
(82297, 1421, 20),
(82298, 1421, 49),
(82299, 1421, 21),
(82300, 1421, 4),
(82301, 1421, 146),
(82302, 1421, 145),
(82303, 1421, 46),
(82304, 1421, 150),
(82305, 1421, 42),
(82306, 1421, 59),
(82307, 1421, 10),
(82308, 1421, 136),
(82309, 1421, 36),
(82310, 1421, 49),
(82311, 1421, 37),
(82312, 1421, 21),
(82313, 1421, 150),
(82314, 1421, 156),
(82315, 1421, 4),
(82316, 1421, 10),
(82317, 1421, 10),
(82318, 1421, 19),
(82319, 1421, 10),
(82320, 1421, 59),
(82321, 1421, 156),
(82322, 1421, 115),
(82323, 1421, 49),
(82324, 1421, 19),
(82325, 1421, 145),
(82326, 1421, 37),
(82327, 1421, 21),
(82328, 1421, 49),
(82329, 1421, 150),
(82330, 1421, 115),
(82331, 1421, 77),
(82332, 1421, 4),
(82333, 1421, 19),
(82334, 1421, 10),
(82335, 1421, 11),
(82336, 1421, 49),
(82337, 1421, 59),
(82338, 1421, 156),
(82339, 1421, 31),
(82340, 1421, 59),
(82341, 1421, 150),
(82342, 1421, 10),
(82343, 1421, 19),
(82344, 1421, 11),
(82345, 1421, 31),
(82346, 1421, 10),
(82347, 1421, 150),
(82348, 1421, 4),
(82349, 1421, 156),
(82350, 1421, 46),
(82351, 1421, 59),
(82352, 1421, 37),
(82353, 1421, 77),
(82354, 1421, 42),
(82355, 1421, 10),
(82356, 1421, 150),
(82357, 1421, 49),
(82358, 1421, 58),
(82359, 1421, 145),
(82360, 1421, 19),
(82361, 1421, 19),
(82362, 1421, 19),
(82363, 1421, 6),
(82364, 1421, 46),
(82365, 1421, 91),
(82366, 1421, 91),
(82367, 1421, 49),
(82368, 1421, 150),
(82369, 1421, 31),
(82370, 1421, 46),
(82371, 1421, 91),
(82372, 1421, 10),
(82373, 1421, 21),
(82374, 1421, 19),
(82375, 1421, 21),
(82376, 1421, 145),
(82377, 1421, 150),
(82378, 1421, 9),
(82379, 1421, 36),
(82380, 1421, 10),
(82381, 1421, 10),
(82382, 1421, 10),
(82383, 1421, 10),
(82384, 1421, 49),
(82385, 1421, 145),
(82386, 1421, 56),
(82387, 1421, 279),
(82388, 1421, 150),
(82389, 1421, 149),
(82390, 1421, 19),
(82391, 1421, 150),
(82392, 1421, 49),
(82393, 1421, 11),
(82394, 1421, 59),
(82395, 1421, 145),
(82396, 1421, 310),
(82397, 1421, 4),
(82398, 1421, 156),
(82399, 1421, 4),
(82400, 1421, 4),
(82401, 1421, 156),
(82402, 1421, 26),
(82403, 1421, 10),
(82404, 1421, 19),
(82405, 1421, 31),
(82406, 1421, 31),
(82407, 1421, 59),
(82408, 1421, 59),
(82409, 1421, 19),
(82410, 1421, 11),
(82411, 1421, 31),
(82412, 1421, 11),
(82413, 1421, 10),
(82414, 1421, 10),
(82415, 1421, 91),
(82416, 1421, 31),
(82417, 1421, 146),
(82418, 1421, 149),
(82419, 1421, 156),
(82420, 1421, 59),
(82421, 1421, 19),
(82422, 1421, 145),
(82423, 1421, 144),
(82424, 1421, 21),
(82425, 1421, 10),
(82426, 1421, 145),
(82427, 1421, 10),
(82428, 1421, 10),
(82429, 1421, 11),
(82430, 1421, 26),
(82431, 1421, 115),
(82432, 1421, 10),
(82433, 1421, 77),
(82434, 1421, 145),
(82435, 1421, 11),
(82436, 1421, 10),
(82437, 1421, 156),
(82438, 1421, 162),
(82439, 1421, 10),
(82440, 1421, 102),
(82441, 1421, 58),
(82442, 1421, 37),
(82443, 1421, 156),
(82444, 1421, 91),
(82445, 1421, 10),
(82446, 1421, 4),
(82447, 1421, 11),
(82448, 1421, 10),
(82449, 1421, 11),
(82450, 1421, 85),
(82451, 1421, 156),
(82452, 1421, 4),
(82453, 1421, 91),
(82454, 1421, 17),
(82455, 1421, 11),
(82456, 1421, 150),
(82457, 1421, 11),
(82458, 1421, 91),
(82459, 1421, 75),
(82460, 1421, 150),
(82461, 1421, 10),
(82462, 1421, 10),
(82463, 1421, 150),
(82464, 1421, 10),
(82465, 1421, 44),
(82466, 1421, 19),
(82467, 1421, 10),
(82468, 1421, 11),
(82469, 1421, 150),
(82470, 1421, 4),
(82471, 1421, 19),
(82472, 1421, 145),
(82473, 1421, 156),
(82474, 1421, 91),
(82475, 1421, 11),
(82476, 1421, 115),
(82477, 1421, 11),
(82478, 1421, 156),
(82479, 1421, 4),
(82480, 1421, 145),
(82481, 1421, 42),
(82482, 1421, 21),
(82483, 1421, 156),
(82484, 1421, 150),
(82485, 1421, 150),
(82486, 1421, 85),
(82487, 1421, 150),
(82488, 1421, 156),
(82489, 1421, 59),
(82490, 1421, 19),
(82491, 1421, 279),
(82492, 1421, 85),
(82493, 1421, 91),
(82494, 1421, 156),
(82495, 1421, 19),
(82496, 1421, 156),
(82497, 1421, 21),
(82498, 1421, 10),
(82499, 1421, 59),
(82500, 1421, 26),
(82501, 1421, 101),
(82502, 1421, 59),
(82503, 1421, 59),
(82504, 1421, 37),
(82505, 1421, 91),
(82506, 1421, 11),
(82507, 1421, 19),
(82508, 1421, 11),
(82509, 1421, 21),
(82510, 1421, 156),
(82511, 1421, 59),
(82512, 1421, 10),
(82513, 1421, 150),
(82514, 1421, 59),
(82515, 1421, 11),
(82516, 1421, 145),
(82517, 1421, 150),
(82518, 1421, 150),
(82519, 1421, 19),
(82520, 1421, 156),
(82521, 1421, 109),
(82522, 1421, 202),
(82523, 1421, 42),
(82524, 1421, 59),
(82525, 1421, 31),
(82526, 1421, 37),
(82527, 1421, 11),
(82528, 1421, 85),
(82529, 1421, 19),
(82530, 1421, 23),
(82531, 1421, 19),
(82532, 1421, 150),
(82533, 1421, 4),
(82534, 1421, 10),
(82535, 1421, 59),
(82536, 1421, 41),
(82537, 1421, 19),
(82538, 1421, 19),
(82539, 1421, 19),
(82540, 1421, 16),
(82541, 1421, 10),
(82542, 1421, 4),
(82543, 1421, 111),
(82544, 1421, 19),
(82545, 1421, 101),
(82546, 1421, 19),
(82547, 1421, 41),
(82548, 1421, 101),
(82549, 1421, 19),
(82550, 1421, 156),
(82551, 1421, 42),
(82552, 1421, 19),
(82553, 1421, 59),
(82554, 1421, 19),
(82555, 1421, 11),
(82556, 1421, 59),
(82557, 1421, 31),
(82558, 1421, 91),
(82559, 1421, 31),
(82560, 1421, 154),
(82561, 1421, 145),
(82562, 1421, 115),
(82563, 1421, 42),
(82564, 1421, 19),
(82565, 1421, 19),
(82566, 1421, 31),
(82567, 1421, 109),
(82568, 1421, 10),
(82569, 1421, 58),
(82570, 1421, 156),
(82571, 1421, 31),
(82572, 1421, 4),
(82573, 1421, 4),
(82574, 1421, 77),
(82575, 1421, 115),
(82576, 1421, 20),
(82577, 1421, 150),
(82578, 1421, 19),
(82579, 1421, 115),
(82580, 1421, 102),
(82581, 1421, 150),
(82582, 1421, 150),
(82583, 1421, 75),
(82584, 1421, 43),
(82585, 1421, 19),
(82586, 1421, 19),
(82587, 1421, 19),
(82588, 1421, 156),
(82589, 1421, 150),
(82590, 1421, 150),
(82591, 1421, 10),
(82592, 1421, 10),
(82593, 1421, 58),
(82594, 1421, 10),
(82595, 1421, 44),
(82596, 1421, 150),
(82597, 1421, 145),
(82598, 1421, 150),
(82599, 1421, 59),
(82600, 1421, 59),
(82601, 1421, 42),
(82602, 1421, 145),
(82603, 1421, 59),
(82604, 1421, 144),
(82605, 1421, 19);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(82606, 1421, 11),
(82607, 1421, 49),
(82608, 1421, 10),
(82609, 1421, 145),
(82610, 1421, 145),
(82611, 1421, 150),
(82612, 1421, 26),
(82613, 1421, 46),
(82614, 1421, 156),
(82615, 1421, 91),
(82616, 1421, 150),
(82617, 1421, 85),
(82618, 1421, 59),
(82619, 1421, 85),
(82620, 1421, 59),
(82621, 1421, 10),
(82622, 1421, 145),
(82623, 1421, 10),
(82624, 1421, 10),
(82625, 1421, 10),
(82626, 1421, 10),
(82627, 1421, 4),
(82628, 1421, 85),
(82629, 1421, 21),
(82630, 1421, 37),
(82631, 1421, 156),
(82632, 1421, 58),
(82633, 1421, 19),
(82634, 1421, 59),
(82635, 1421, 4),
(82636, 1421, 156),
(82637, 1421, 202),
(82638, 1421, 42),
(82639, 1421, 19),
(82640, 1421, 149),
(82641, 1421, 59),
(82642, 1421, 10),
(82643, 1421, 145),
(82644, 1421, 21),
(82645, 1421, 145),
(82646, 1421, 77),
(82647, 1421, 4),
(82648, 1421, 85),
(82649, 1421, 91),
(82650, 1421, 19),
(82651, 1421, 6),
(82652, 1421, 156),
(82653, 1421, 11),
(82654, 1421, 77),
(82655, 1421, 150),
(82656, 1421, 123),
(82657, 1421, 10),
(82658, 1421, 85),
(82659, 1421, 4),
(82660, 1421, 19),
(82661, 1421, 19),
(82662, 1421, 156),
(82663, 1421, 21),
(82664, 1421, 49),
(82665, 1421, 150),
(82666, 1421, 156),
(82667, 1421, 59),
(82668, 1421, 31),
(82669, 1421, 58),
(82670, 1421, 26),
(82671, 1421, 150),
(82672, 1421, 19),
(82673, 1421, 19),
(82674, 1421, 91),
(82675, 1421, 85),
(82676, 1421, 4),
(82677, 1421, 279),
(82678, 1421, 10),
(82679, 1421, 19),
(82680, 1421, 21),
(82681, 1421, 37),
(82682, 1421, 31),
(82683, 1421, 31),
(82684, 1421, 156),
(82685, 1421, 11),
(82686, 1421, 145),
(82687, 1421, 19),
(82688, 1421, 91),
(82689, 1421, 156),
(82690, 1421, 10),
(82691, 1421, 11),
(82692, 1421, 10),
(82693, 1421, 11),
(82694, 1421, 11),
(82695, 1421, 49),
(82696, 1421, 11),
(82697, 1421, 37),
(82698, 1421, 11),
(82699, 1421, 156),
(82700, 1421, 59),
(82701, 1421, 59),
(82702, 1421, 156),
(82703, 1421, 4),
(82704, 1421, 11),
(82705, 1421, 31),
(82706, 1421, 10),
(82707, 1421, 59),
(82708, 1421, 145),
(82709, 1421, 10),
(82710, 1421, 59),
(82711, 1421, 11),
(82712, 1421, 10),
(82713, 1421, 42),
(82714, 1421, 31),
(82715, 1421, 10),
(82716, 1421, 10),
(82717, 1421, 11),
(82718, 1421, 59),
(82719, 1421, 11),
(82720, 1421, 145),
(82721, 1421, 150),
(82722, 1421, 21),
(82723, 1421, 10),
(82724, 1421, 4),
(82725, 1421, 59),
(82726, 1421, 31),
(82727, 1421, 156),
(82728, 1421, 19),
(82729, 1421, 140),
(82730, 1421, 10),
(82731, 1421, 115),
(82732, 1421, 59),
(82733, 1421, 41),
(82734, 1421, 10),
(82735, 1421, 19),
(82736, 1421, 150),
(82737, 1421, 19),
(82738, 1421, 91),
(82739, 1421, 49),
(82740, 1421, 19),
(82741, 1421, 19),
(82742, 1421, 150),
(82743, 1421, 10),
(82744, 1421, 11),
(82745, 1421, 26),
(82746, 1421, 91),
(82747, 1421, 19),
(82748, 1421, 115),
(82749, 1421, 11),
(82750, 1421, 59),
(82751, 1421, 150),
(82752, 1421, 19),
(82753, 1421, 10),
(82754, 1421, 10),
(82755, 1421, 78),
(82756, 1421, 4),
(82757, 1421, 149),
(82758, 1421, 37),
(82759, 1421, 48),
(82760, 1421, 37),
(82761, 1421, 150),
(82762, 1421, 19),
(82763, 1421, 19),
(82764, 1421, 150),
(82765, 1421, 10),
(82766, 1421, 10),
(82767, 1421, 150),
(82768, 1421, 10),
(82769, 1421, 102),
(82770, 1421, 77),
(82771, 1421, 11),
(82772, 1421, 19),
(82773, 1421, 156),
(82774, 1421, 123),
(82775, 1421, 145),
(82776, 1421, 77),
(82777, 1421, 19),
(82778, 1421, 59),
(82779, 1421, 10),
(82780, 1421, 101),
(82781, 1421, 85),
(82782, 1421, 21),
(82783, 1421, 150),
(82784, 1421, 145),
(82785, 1421, 102),
(82786, 1421, 19),
(82787, 1421, 59),
(82788, 1421, 59),
(82789, 1421, 4),
(82790, 1421, 49),
(82791, 1421, 150),
(82792, 1421, 9),
(82793, 1421, 10),
(82794, 1421, 31),
(82795, 1421, 11),
(82796, 1421, 10),
(82797, 1421, 4),
(82798, 1421, 156),
(82799, 1421, 10),
(82800, 1421, 11),
(82801, 1421, 91),
(82802, 1421, 31),
(82803, 1421, 19),
(82804, 1421, 17),
(82805, 1421, 37),
(82806, 1421, 150),
(82807, 1421, 156),
(82808, 1421, 37),
(82809, 1421, 43),
(82810, 1421, 10),
(82811, 1421, 150),
(82812, 1421, 145),
(82813, 1421, 36),
(82814, 1421, 145),
(82815, 1421, 59),
(82816, 1421, 150),
(82817, 1421, 59),
(82818, 1421, 145),
(82819, 1421, 59),
(82820, 1421, 123),
(82821, 1421, 59),
(82822, 1421, 59),
(82823, 1421, 156),
(82824, 1421, 46),
(82825, 1421, 19),
(82826, 1421, 36),
(82827, 1421, 41),
(82828, 1421, 10),
(82829, 1421, 150),
(82830, 1421, 136),
(82831, 1421, 11),
(82832, 1421, 11),
(82833, 1421, 59),
(82834, 1421, 10),
(82835, 1421, 43),
(82836, 1421, 26),
(82837, 1421, 75),
(82838, 1421, 19),
(82839, 1421, 156),
(82840, 1421, 11),
(82841, 1421, 150),
(82842, 1421, 10),
(82843, 1421, 19),
(82844, 1421, 11),
(82845, 1421, 19),
(82846, 1421, 102),
(82847, 1421, 19),
(82848, 1421, 156),
(82849, 1421, 11),
(82850, 1421, 19),
(82851, 1421, 10),
(82852, 1421, 145),
(82853, 1421, 156),
(82854, 1421, 58),
(82855, 1421, 202),
(82856, 1421, 106),
(82857, 1421, 59),
(82858, 1421, 19),
(82859, 1421, 19),
(82860, 1421, 156),
(82861, 1421, 145),
(82862, 1421, 58),
(82863, 1421, 150),
(82864, 1421, 150),
(82865, 1421, 10),
(82866, 1421, 78),
(82867, 1421, 10),
(82868, 1421, 149),
(82869, 1421, 59),
(82870, 1421, 310),
(82871, 1421, 37),
(82872, 1421, 19),
(82873, 1421, 115),
(82874, 1421, 156),
(82875, 1421, 77),
(82876, 1421, 102),
(82877, 1421, 37),
(82878, 1421, 58),
(82879, 1421, 150),
(82880, 1421, 10),
(82881, 1421, 150),
(82882, 1421, 162),
(82883, 1421, 4),
(82884, 1421, 59),
(82885, 1421, 10),
(82886, 1421, 26),
(82887, 1421, 19),
(82888, 1421, 19),
(82889, 1421, 11),
(82890, 1421, 150),
(82891, 1421, 150),
(82892, 1421, 10),
(82893, 1421, 145),
(82894, 1421, 10),
(82895, 1421, 102),
(82896, 1421, 115),
(82897, 1421, 150),
(82898, 1421, 150),
(82899, 1421, 150),
(82900, 1421, 10),
(82901, 1421, 42),
(82902, 1421, 10),
(82903, 1421, 10),
(82904, 1421, 4),
(82905, 1421, 37),
(82906, 1421, 17),
(82907, 1421, 156),
(82908, 1421, 11),
(82909, 1421, 19),
(82910, 1421, 150),
(82911, 1421, 78),
(82912, 1421, 10),
(82913, 1421, 49),
(82914, 1421, 11),
(82915, 1421, 91),
(82916, 1421, 10),
(82917, 1421, 150),
(82918, 1421, 59),
(82919, 1421, 10),
(82920, 1421, 4),
(82921, 1421, 10),
(82922, 1421, 49),
(82923, 1421, 10),
(82924, 1421, 37),
(82925, 1421, 4),
(82926, 1421, 156),
(82927, 1421, 123),
(82928, 1421, 49),
(82929, 1421, 37),
(82930, 1421, 4),
(82931, 1421, 59),
(82932, 1421, 11),
(82933, 1421, 59),
(82934, 1421, 59),
(82935, 1421, 156),
(82936, 1421, 150),
(82937, 1421, 156),
(82938, 1421, 44),
(82939, 1421, 10),
(82940, 1421, 19),
(82941, 1421, 156),
(82942, 1421, 10),
(82943, 1421, 19),
(82944, 1421, 46),
(82945, 1421, 37),
(82946, 1421, 10),
(82947, 1421, 102),
(82948, 1421, 145),
(82949, 1421, 77),
(82950, 1421, 11),
(82951, 1421, 42),
(82952, 1421, 91),
(82953, 1421, 36),
(82954, 1421, 85),
(82955, 1421, 10),
(82956, 1421, 162),
(82957, 1421, 37),
(82958, 1421, 10),
(82959, 1421, 37),
(82960, 1421, 19),
(82961, 1421, 145),
(82962, 1421, 150),
(82963, 1421, 4),
(82964, 1421, 150),
(82965, 1421, 156),
(82966, 1421, 102),
(82967, 1421, 150),
(82968, 1421, 85),
(82969, 1421, 156),
(82970, 1421, 4),
(82971, 1421, 58),
(82972, 1421, 156),
(82973, 1421, 85),
(82974, 1421, 10),
(82975, 1421, 59),
(82976, 1421, 59),
(82977, 1421, 309),
(82978, 1421, 150),
(82979, 1421, 37),
(82980, 1421, 156),
(82981, 1421, 150),
(82982, 1421, 17),
(82983, 1421, 19),
(82984, 1421, 10),
(82985, 1421, 162),
(82986, 1421, 145),
(82987, 1421, 10),
(82988, 1421, 150),
(82989, 1421, 145),
(82990, 1421, 11),
(82991, 1421, 156),
(82992, 1421, 145),
(82993, 1421, 19),
(82994, 1421, 19),
(82995, 1421, 23),
(82996, 1421, 34),
(82997, 1421, 154),
(82998, 1421, 10),
(82999, 1421, 145),
(83000, 1421, 10),
(83001, 1421, 10),
(83002, 1421, 10),
(83003, 1421, 144),
(83004, 1421, 150),
(83005, 1421, 4),
(83006, 1421, 59),
(83007, 1421, 19),
(83008, 1421, 150),
(83009, 1421, 10),
(83010, 1421, 111),
(83011, 1421, 59),
(83012, 1421, 145),
(83013, 1421, 115),
(83014, 1421, 59),
(83015, 1421, 10),
(83016, 1421, 10),
(83017, 1421, 156),
(83018, 1421, 46),
(83019, 1421, 4),
(83020, 1421, 9),
(83021, 1421, 156),
(83022, 1421, 102),
(83023, 1421, 85),
(83024, 1421, 150),
(83025, 1421, 150),
(83026, 1421, 156),
(83027, 1421, 59),
(83028, 1421, 59),
(83029, 1421, 156),
(83030, 1421, 19),
(83031, 1421, 145),
(83032, 1421, 21),
(83033, 1421, 49),
(83034, 1421, 49),
(83035, 1421, 59),
(83036, 1421, 150),
(83037, 1421, 19),
(83038, 1421, 149),
(83039, 1421, 44),
(83040, 1421, 49),
(83041, 1421, 11),
(83042, 1421, 81),
(83043, 1421, 145),
(83044, 1421, 150),
(83045, 1421, 42),
(83046, 1421, 59),
(83047, 1421, 136),
(83048, 1421, 36),
(83049, 1421, 150),
(83050, 1421, 59),
(83051, 1421, 85),
(83052, 1421, 162),
(83053, 1421, 10),
(83054, 1421, 161),
(83055, 1421, 60),
(83056, 1421, 21),
(83057, 1421, 59),
(83058, 1421, 19),
(83059, 1421, 21),
(83060, 1421, 10),
(83061, 1421, 10),
(83062, 1421, 19),
(83063, 1421, 145),
(83064, 1421, 75),
(83065, 1421, 4),
(83066, 1421, 11),
(83067, 1421, 150),
(83068, 1421, 10),
(83069, 1421, 31),
(83070, 1421, 78),
(83071, 1421, 41),
(83072, 1421, 4),
(83073, 1421, 42),
(83074, 1421, 19),
(83075, 1421, 150),
(83076, 1421, 19),
(83077, 1421, 19),
(83078, 1421, 37),
(83079, 1421, 11),
(83080, 1421, 10),
(83081, 1421, 37),
(83082, 1421, 10),
(83083, 1421, 21),
(83084, 1421, 21),
(83085, 1421, 49),
(83086, 1421, 10),
(83087, 1421, 37),
(83088, 1421, 77),
(83089, 1421, 10),
(83090, 1421, 150),
(83091, 1421, 10),
(83092, 1421, 59),
(83093, 1421, 111),
(83094, 1421, 10),
(83095, 1421, 21),
(83096, 1421, 42),
(83097, 1421, 156),
(83098, 1421, 31),
(83099, 1421, 19),
(83100, 1421, 150),
(83101, 1421, 115),
(83102, 1421, 4),
(83103, 1421, 37),
(83104, 1421, 10),
(83105, 1421, 10),
(83106, 1421, 11),
(83107, 1421, 150),
(83108, 1421, 19),
(83109, 1421, 59),
(83110, 1421, 59),
(83111, 1421, 19),
(83112, 1421, 21),
(83113, 1421, 156),
(83114, 1421, 145),
(83115, 1421, 59),
(83116, 1421, 19),
(83117, 1421, 145),
(83118, 1421, 42),
(83119, 1421, 41),
(83120, 1421, 31),
(83121, 1421, 10),
(83122, 1421, 26),
(83123, 1421, 31),
(83124, 1421, 19),
(83125, 1421, 85),
(83126, 1421, 145),
(83127, 1421, 10),
(83128, 1421, 10),
(83129, 1421, 150),
(83130, 1421, 115),
(83131, 1421, 156),
(83132, 1421, 150),
(83133, 1421, 10),
(83134, 1421, 21),
(83135, 1421, 59),
(83136, 1421, 59),
(83137, 1421, 31),
(83138, 1421, 91),
(83139, 1421, 10),
(83140, 1421, 37),
(83141, 1421, 31),
(83142, 1421, 150),
(83143, 1421, 19),
(83144, 1421, 19),
(83145, 1421, 56),
(83146, 1421, 156),
(83147, 1421, 156),
(83148, 1421, 10),
(83149, 1421, 19),
(83150, 1421, 145),
(83151, 1421, 145),
(83152, 1421, 85),
(83153, 1421, 150),
(83154, 1421, 19),
(83155, 1421, 91),
(83156, 1421, 19),
(83157, 1421, 145),
(83158, 1421, 58),
(83159, 1421, 115),
(83160, 1421, 150),
(83161, 1421, 279),
(83162, 1421, 202),
(83163, 1421, 10),
(83164, 1421, 145),
(83165, 1421, 156),
(83166, 1421, 59),
(83167, 1421, 21),
(83168, 1421, 58),
(83169, 1421, 31),
(83170, 1421, 4),
(83171, 1421, 145),
(83172, 1421, 156),
(83173, 1421, 19),
(83174, 1421, 4),
(83175, 1421, 19),
(83176, 1421, 11),
(83177, 1421, 37),
(83178, 1421, 150),
(83179, 1421, 37),
(83180, 1421, 10),
(83181, 1421, 21),
(83182, 1421, 37),
(83183, 1421, 4),
(83184, 1421, 43),
(83185, 1421, 145),
(83186, 1421, 19),
(83187, 1421, 91),
(83188, 1421, 10),
(83189, 1421, 26),
(83190, 1421, 140),
(83191, 1421, 145),
(83192, 1421, 10),
(83193, 1421, 44),
(83194, 1421, 19),
(83195, 1421, 4),
(83196, 1421, 4),
(83197, 1421, 4),
(83198, 1421, 156),
(83199, 1421, 10),
(83200, 1421, 156),
(83201, 1421, 145),
(83202, 1421, 37),
(83203, 1421, 4),
(83204, 1421, 49),
(83205, 1421, 11),
(83206, 1421, 11),
(83207, 1421, 145),
(83208, 1421, 59),
(83209, 1421, 145),
(83210, 1421, 4),
(83211, 1421, 19),
(83212, 1421, 156),
(83213, 1421, 102),
(83214, 1421, 19),
(83215, 1421, 19),
(83216, 1421, 156),
(83217, 1421, 31),
(83218, 1421, 10),
(83219, 1421, 31),
(83220, 1421, 91),
(83221, 1421, 91),
(83222, 1421, 149),
(83223, 1421, 49),
(83224, 1421, 26),
(83225, 1421, 11),
(83226, 1421, 10),
(83227, 1421, 10),
(83228, 1421, 56),
(83229, 1421, 115),
(83230, 1421, 10),
(83231, 1421, 150),
(83232, 1421, 58),
(83233, 1421, 10),
(83234, 1421, 150),
(83235, 1421, 56),
(83236, 1421, 161),
(83237, 1421, 26),
(83238, 1421, 49),
(83239, 1421, 128),
(83240, 1421, 149),
(83241, 1421, 37),
(83242, 1421, 4),
(83243, 1421, 42),
(83244, 1421, 49),
(83245, 1421, 59),
(83246, 1421, 156),
(83247, 1421, 59),
(83248, 1421, 65),
(83249, 1421, 156),
(83250, 1421, 58),
(83251, 1421, 10),
(83252, 1421, 145),
(83253, 1421, 145),
(83254, 1421, 10),
(83255, 1421, 19),
(83256, 1421, 11),
(83257, 1421, 21),
(83258, 1421, 19),
(83259, 1421, 11),
(83260, 1421, 150),
(83261, 1421, 19),
(83262, 1421, 21),
(83263, 1421, 150),
(83264, 1421, 145),
(83265, 1421, 37),
(83266, 1421, 26),
(83267, 1421, 150),
(83268, 1421, 31),
(83269, 1421, 11),
(83270, 1421, 11),
(83271, 1421, 31),
(83272, 1421, 145),
(83273, 1421, 49),
(83274, 1421, 77),
(83275, 1421, 11),
(83276, 1421, 59),
(83277, 1421, 10),
(83278, 1421, 19),
(83279, 1421, 19),
(83280, 1421, 46),
(83281, 1421, 59),
(83282, 1421, 6),
(83283, 1421, 11),
(83284, 1421, 115),
(83285, 1421, 42),
(83286, 1421, 10),
(83287, 1421, 150),
(83288, 1421, 10),
(83289, 1421, 10),
(83290, 1421, 36),
(83291, 1421, 145),
(83292, 1421, 10),
(83293, 1421, 31),
(83294, 1421, 150),
(83295, 1421, 156),
(83296, 1421, 10),
(83297, 1421, 150),
(83298, 1421, 21),
(83299, 1421, 59),
(83300, 1421, 19),
(83301, 1421, 19),
(83302, 1421, 37),
(83303, 1421, 58),
(83304, 1421, 49),
(83305, 1421, 58),
(83306, 1421, 59),
(83307, 1421, 136),
(83308, 1421, 19),
(83309, 1421, 115),
(83310, 1421, 156),
(83311, 1421, 154),
(83312, 1421, 10),
(83313, 1421, 150),
(83314, 1421, 59),
(83315, 1421, 4),
(83316, 1421, 59),
(83317, 1421, 309),
(83318, 1421, 150),
(83319, 1421, 156),
(83320, 1421, 150),
(83321, 1421, 19),
(83322, 1421, 77),
(83323, 1421, 59),
(83324, 1421, 19),
(83325, 1421, 59),
(83326, 1421, 19),
(83327, 1421, 145),
(83328, 1421, 150),
(83329, 1421, 4),
(83330, 1421, 156),
(83331, 1421, 156),
(83332, 1421, 59),
(83333, 1421, 156),
(83334, 1421, 10),
(83335, 1421, 123),
(83336, 1421, 11),
(83337, 1421, 150),
(83338, 1421, 11),
(83339, 1421, 26),
(83340, 1421, 149),
(83341, 1421, 11),
(83342, 1421, 58),
(83343, 1421, 19),
(83344, 1421, 37),
(83345, 1421, 10),
(83346, 1421, 144),
(83347, 1421, 10),
(83348, 1421, 37),
(83349, 1421, 19),
(83350, 1421, 91),
(83351, 1421, 11),
(83352, 1421, 11),
(83353, 1421, 145),
(83354, 1421, 19),
(83355, 1421, 91),
(83356, 1421, 10),
(83357, 1421, 9),
(83358, 1421, 58),
(83359, 1421, 4),
(83360, 1421, 11),
(83361, 1421, 145),
(83362, 1421, 11),
(83363, 1421, 59),
(83364, 1421, 156),
(83365, 1421, 19),
(83366, 1421, 102),
(83367, 1421, 150),
(83368, 1421, 11),
(83369, 1421, 11),
(83370, 1421, 150),
(83371, 1421, 36),
(83372, 1421, 21),
(83373, 1421, 150),
(83374, 1421, 150),
(83375, 1421, 156),
(83376, 1421, 19),
(83377, 1421, 91),
(83378, 1421, 150),
(83379, 1421, 11),
(83380, 1421, 150),
(83381, 1421, 77),
(83382, 1421, 37),
(83383, 1421, 59),
(83384, 1421, 10),
(83385, 1421, 156),
(83386, 1421, 150),
(83387, 1421, 42),
(83388, 1421, 19),
(83389, 1421, 156),
(83390, 1421, 19),
(83391, 1421, 115),
(83392, 1421, 75),
(83393, 1421, 36),
(83394, 1421, 150),
(83395, 1421, 156),
(83396, 1421, 11),
(83397, 1421, 11),
(83398, 1421, 11),
(83399, 1421, 49),
(83400, 1421, 149),
(83401, 1421, 162),
(83402, 1421, 10),
(83403, 1421, 10),
(83404, 1421, 10),
(83405, 1421, 111),
(83406, 1421, 115),
(83407, 1421, 150),
(83408, 1421, 278),
(83409, 1421, 115),
(83410, 1421, 49),
(83411, 1421, 10),
(83412, 1421, 145),
(83413, 1421, 102),
(83414, 1421, 10),
(83415, 1421, 10),
(83416, 1421, 4),
(83417, 1421, 10),
(83418, 1421, 150),
(83419, 1421, 10),
(83420, 1421, 11),
(83421, 1421, 59),
(83422, 1421, 106),
(83423, 1421, 150),
(83424, 1421, 49),
(83425, 1421, 91),
(83426, 1421, 11),
(83427, 1421, 58),
(83428, 1421, 77),
(83429, 1421, 150),
(83430, 1421, 21),
(83431, 1421, 10),
(83432, 1421, 91),
(83433, 1421, 91),
(83434, 1421, 11),
(83435, 1421, 46),
(83436, 1421, 46),
(83437, 1421, 77),
(83438, 1421, 11),
(83439, 1421, 21),
(83440, 1421, 145),
(83441, 1421, 145),
(83442, 1421, 65),
(83443, 1421, 77),
(83444, 1421, 145),
(83445, 1421, 37),
(83446, 1421, 156),
(83447, 1421, 156),
(83448, 1421, 123),
(83449, 1421, 150),
(83450, 1421, 56),
(83451, 1421, 103),
(83452, 1421, 19),
(83453, 1421, 11),
(83454, 1421, 136),
(83455, 1421, 49),
(83456, 1421, 19),
(83457, 1421, 91),
(83458, 1421, 19),
(83459, 1421, 46),
(83460, 1421, 41),
(83461, 1421, 19),
(83462, 1421, 10),
(83463, 1421, 31),
(83464, 1421, 59),
(83465, 1421, 115),
(83466, 1421, 42),
(83467, 1421, 150),
(83468, 1421, 42),
(83469, 1421, 11),
(83470, 1421, 42),
(83471, 1421, 156),
(83472, 1421, 4),
(83473, 1421, 75),
(83474, 1421, 150),
(83475, 1421, 150),
(83476, 1421, 19),
(83477, 1421, 145),
(83478, 1421, 145),
(83479, 1421, 4),
(83480, 1421, 19),
(83481, 1421, 46),
(83482, 1421, 59),
(83483, 1421, 115),
(83484, 1421, 11),
(83485, 1421, 10),
(83486, 1421, 49),
(83487, 1421, 31),
(83488, 1421, 150),
(83489, 1421, 21),
(83490, 1421, 11),
(83491, 1421, 11),
(83492, 1421, 10),
(83493, 1421, 10),
(83494, 1421, 19),
(83495, 1421, 51),
(83496, 1421, 21),
(83497, 1421, 156),
(83498, 1421, 145),
(83499, 1421, 59),
(83500, 1421, 145),
(83501, 1421, 150),
(83502, 1421, 59),
(83503, 1421, 102),
(83504, 1421, 21),
(83505, 1421, 101),
(83506, 1421, 149),
(83507, 1421, 123),
(83508, 1421, 19),
(83509, 1421, 145),
(83510, 1421, 58),
(83511, 1421, 10),
(83512, 1421, 10),
(83513, 1421, 75),
(83514, 1421, 10),
(83515, 1421, 11),
(83516, 1421, 49),
(83517, 1421, 115),
(83518, 1421, 42),
(83519, 1421, 150),
(83520, 1421, 150),
(83521, 1421, 145),
(83522, 1421, 144),
(83523, 1421, 150),
(83524, 1421, 19),
(83525, 1421, 85),
(83526, 1421, 75),
(83527, 1421, 59),
(83528, 1421, 156),
(83529, 1421, 145),
(83530, 1421, 145),
(83531, 1421, 10),
(83532, 1421, 156),
(83533, 1421, 31),
(83534, 1421, 59),
(83535, 1421, 111),
(83536, 1421, 146),
(83537, 1421, 149),
(83538, 1421, 59),
(83539, 1421, 156),
(83540, 1421, 91),
(83541, 1421, 115),
(83542, 1421, 14),
(83543, 1421, 156),
(83544, 1421, 11),
(83545, 1421, 11),
(83546, 1421, 59),
(83547, 1421, 10),
(83548, 1421, 156),
(83549, 1421, 10),
(83550, 1421, 156),
(83551, 1421, 42),
(83552, 1421, 59),
(83553, 1421, 46),
(83554, 1421, 37),
(83555, 1421, 10),
(83556, 1421, 19),
(83557, 1421, 10),
(83558, 1421, 21),
(83559, 1421, 123),
(83560, 1421, 58),
(83561, 1421, 77),
(83562, 1421, 162),
(83563, 1421, 10),
(83564, 1421, 19),
(83565, 1421, 156),
(83566, 1421, 145),
(83567, 1421, 46),
(83568, 1421, 59),
(83569, 1421, 4),
(83570, 1421, 10),
(83571, 1421, 19),
(83572, 1421, 150),
(83573, 1421, 102),
(83574, 1421, 10),
(83575, 1421, 10),
(83576, 1421, 11),
(83577, 1421, 10),
(83578, 1421, 102),
(83579, 1421, 11),
(83580, 1421, 21),
(83581, 1421, 145),
(83582, 1421, 19),
(83583, 1421, 21),
(83584, 1421, 21),
(83585, 1421, 48),
(83586, 1421, 10),
(83587, 1421, 19),
(83588, 1421, 19),
(83589, 1421, 49),
(83590, 1421, 156),
(83591, 1421, 37),
(83592, 1421, 10),
(83593, 1421, 156),
(83594, 1421, 145),
(83595, 1421, 19),
(83596, 1421, 145),
(83597, 1421, 21),
(83598, 1421, 101),
(83599, 1421, 4),
(83600, 1421, 10),
(83601, 1421, 11),
(83602, 1421, 21),
(83603, 1421, 19),
(83604, 1421, 19),
(83605, 1421, 4),
(83606, 1421, 77),
(83607, 1421, 37),
(83608, 1421, 4),
(83609, 1421, 19),
(83610, 1421, 123),
(83611, 1421, 37),
(83612, 1421, 59),
(83613, 1421, 4),
(83614, 1421, 59),
(83615, 1421, 23),
(83616, 1421, 106),
(83617, 1421, 21),
(83618, 1421, 19),
(83619, 1421, 91),
(83620, 1421, 58),
(83621, 1421, 10),
(83622, 1421, 19),
(83623, 1421, 10),
(83624, 1421, 19),
(83625, 1421, 10),
(83626, 1421, 156),
(83627, 1421, 150),
(83628, 1421, 21),
(83629, 1421, 37),
(83630, 1421, 150),
(83631, 1421, 11),
(83632, 1421, 91),
(83633, 1421, 59),
(83634, 1421, 19),
(83635, 1421, 150),
(83636, 1421, 10),
(83637, 1421, 150),
(83638, 1421, 162),
(83639, 1421, 10),
(83640, 1421, 58),
(83641, 1421, 59),
(83642, 1421, 59),
(83643, 1421, 11),
(83644, 1421, 156),
(83645, 1421, 21),
(83646, 1421, 19),
(83647, 1421, 10),
(83648, 1421, 150),
(83649, 1421, 10),
(83650, 1421, 145),
(83651, 1421, 4),
(83652, 1421, 145),
(83653, 1421, 91),
(83654, 1421, 123),
(83655, 1421, 59),
(83656, 1421, 42),
(83657, 1421, 59),
(83658, 1421, 10),
(83659, 1421, 10),
(83660, 1421, 102),
(83661, 1421, 19),
(83662, 1421, 10),
(83663, 1421, 10),
(83664, 1421, 310),
(83665, 1421, 156),
(83666, 1421, 19),
(83667, 1421, 80),
(83668, 1421, 10),
(83669, 1421, 19),
(83670, 1421, 19),
(83671, 1421, 91),
(83672, 1421, 49),
(83673, 1421, 123),
(83674, 1421, 4),
(83675, 1421, 19),
(83676, 1421, 123),
(83677, 1421, 11),
(83678, 1421, 11),
(83679, 1421, 10),
(83680, 1421, 10),
(83681, 1421, 91),
(83682, 1421, 145),
(83683, 1421, 150),
(83684, 1421, 102),
(83685, 1421, 65),
(83686, 1421, 49),
(83687, 1421, 59),
(83688, 1421, 10),
(83689, 1421, 156),
(83690, 1421, 11),
(83691, 1421, 145),
(83692, 1421, 150),
(83693, 1421, 31),
(83694, 1421, 4),
(83695, 1421, 145),
(83696, 1421, 149),
(83697, 1421, 58),
(83698, 1421, 42),
(83699, 1421, 10),
(83700, 1421, 19),
(83701, 1421, 10),
(83702, 1421, 156),
(83703, 1421, 85),
(83704, 1421, 145),
(83705, 1421, 11),
(83706, 1421, 37),
(83707, 1421, 7),
(83708, 1421, 19),
(83709, 1421, 59),
(83710, 1421, 19),
(83711, 1421, 145),
(83712, 1421, 4),
(83713, 1421, 26),
(83714, 1421, 59),
(83715, 1421, 150),
(83716, 1421, 145),
(83717, 1421, 4),
(83718, 1421, 101),
(83719, 1421, 26),
(83720, 1421, 111),
(83721, 1421, 58),
(83722, 1421, 10),
(83723, 1421, 21),
(83724, 1421, 10),
(83725, 1421, 77),
(83726, 1421, 150),
(83727, 1421, 19),
(83728, 1421, 59),
(83729, 1421, 85),
(83730, 1421, 46),
(83731, 1421, 19),
(83732, 1421, 31),
(83733, 1421, 10),
(83734, 1421, 19),
(83735, 1421, 10),
(83736, 1421, 150),
(83737, 1421, 10),
(83738, 1421, 150),
(83739, 1421, 31),
(83740, 1421, 77),
(83741, 1421, 150),
(83742, 1421, 59),
(83743, 1421, 11),
(83744, 1421, 162),
(83745, 1421, 156),
(83746, 1421, 10),
(83747, 1421, 10),
(83748, 1421, 145),
(83749, 1421, 75),
(83750, 1421, 37),
(83751, 1421, 37),
(83752, 1421, 19),
(83753, 1421, 11),
(83754, 1421, 19),
(83755, 1421, 36),
(83756, 1421, 146),
(83757, 1421, 156),
(83758, 1421, 31),
(83759, 1421, 10),
(83760, 1421, 21),
(83761, 1421, 156),
(83762, 1421, 145),
(83763, 1421, 4),
(83764, 1421, 49),
(83765, 1421, 59),
(83766, 1421, 4),
(83767, 1421, 136),
(83768, 1421, 36),
(83769, 1421, 59),
(83770, 1421, 156),
(83771, 1421, 10),
(83772, 1421, 59),
(83773, 1421, 11),
(83774, 1421, 46),
(83775, 1421, 58),
(83776, 1421, 115),
(83777, 1421, 19),
(83778, 1421, 150),
(83779, 1421, 150),
(83780, 1421, 11),
(83781, 1421, 21),
(83782, 1421, 123),
(83783, 1421, 21),
(83784, 1421, 10),
(83785, 1421, 10),
(83786, 1421, 11),
(83787, 1421, 154),
(83788, 1421, 19),
(83789, 1421, 44),
(83790, 1421, 19),
(83791, 1421, 10),
(83792, 1421, 91),
(83793, 1421, 85),
(83794, 1421, 19),
(83795, 1421, 58),
(83796, 1421, 59),
(83797, 1421, 10),
(83798, 1421, 21),
(83799, 1421, 10),
(83800, 1421, 59),
(83801, 1421, 19),
(83802, 1421, 10),
(83803, 1421, 19),
(83804, 1421, 11),
(83805, 1421, 11),
(83806, 1421, 42),
(83807, 1421, 21),
(83808, 1421, 11),
(83809, 1421, 11),
(83810, 1421, 150),
(83811, 1421, 156),
(83812, 1421, 58),
(83813, 1421, 19),
(83814, 1421, 59),
(83815, 1421, 10),
(83816, 1421, 19),
(83817, 1421, 59),
(83818, 1421, 11),
(83819, 1421, 11),
(83820, 1421, 11),
(83821, 1421, 59),
(83822, 1421, 145),
(83823, 1421, 19),
(83824, 1421, 85),
(83825, 1421, 162),
(83826, 1421, 115),
(83827, 1421, 37),
(83828, 1421, 10),
(83829, 1421, 59),
(83830, 1421, 140),
(83831, 1421, 156),
(83832, 1421, 4),
(83833, 1421, 156),
(83834, 1421, 11),
(83835, 1421, 156),
(83836, 1421, 58),
(83837, 1421, 150),
(83838, 1421, 36),
(83839, 1421, 156),
(83840, 1421, 156),
(83841, 1421, 150),
(83842, 1421, 150),
(83843, 1421, 42),
(83844, 1421, 11),
(83845, 1421, 91),
(83846, 1421, 20),
(83847, 1421, 19),
(83848, 1421, 10),
(83849, 1421, 156),
(83850, 1421, 150),
(83851, 1421, 49),
(83852, 1421, 19),
(83853, 1421, 11),
(83854, 1421, 42),
(83855, 1421, 11),
(83856, 1421, 123),
(83857, 1421, 123),
(83858, 1421, 149),
(83859, 1421, 123),
(83860, 1421, 37),
(83861, 1421, 145),
(83862, 1421, 10),
(83863, 1421, 10),
(83864, 1421, 10),
(83865, 1421, 115),
(83866, 1421, 43),
(83867, 1421, 75),
(83868, 1421, 11),
(83869, 1421, 150),
(83870, 1421, 11),
(83871, 1421, 15),
(83872, 1421, 59),
(83873, 1421, 19),
(83874, 1421, 37),
(83875, 1421, 102),
(83876, 1421, 42),
(83877, 1421, 59),
(83878, 1421, 19),
(83879, 1421, 10),
(83880, 1421, 150),
(83881, 1421, 37),
(83882, 1421, 10),
(83883, 1421, 43),
(83884, 1421, 150),
(83885, 1421, 58),
(83886, 1421, 59),
(83887, 1421, 43),
(83888, 1421, 101),
(83889, 1421, 11),
(83890, 1421, 31),
(83891, 1421, 31),
(83892, 1421, 11),
(83893, 1421, 156),
(83894, 1421, 10),
(83895, 1421, 145),
(83896, 1421, 10),
(83897, 1421, 19),
(83898, 1421, 58),
(83899, 1421, 31),
(83900, 1421, 37),
(83901, 1421, 10),
(83902, 1421, 19),
(83903, 1421, 91),
(83904, 1421, 56),
(83905, 1421, 59),
(83906, 1421, 11),
(83907, 1421, 75),
(83908, 1421, 21),
(83909, 1421, 19),
(83910, 1421, 4),
(83911, 1421, 156),
(83912, 1421, 123),
(83913, 1421, 19),
(83914, 1421, 123),
(83915, 1421, 150),
(83916, 1421, 91),
(83917, 1421, 310),
(83918, 1421, 145),
(83919, 1421, 145),
(83920, 1421, 10),
(83921, 1421, 11),
(83922, 1421, 10),
(83923, 1421, 123),
(83924, 1421, 58),
(83925, 1421, 58),
(83926, 1421, 156),
(83927, 1421, 10),
(83928, 1421, 58),
(83929, 1421, 21),
(83930, 1421, 156),
(83931, 1421, 36),
(83932, 1421, 149),
(83933, 1421, 156),
(83934, 1421, 156),
(83935, 1421, 4),
(83936, 1421, 37),
(83937, 1421, 59),
(83938, 1421, 31),
(83939, 1421, 10),
(83940, 1421, 59),
(83941, 1421, 60),
(83942, 1421, 156),
(83943, 1421, 21),
(83944, 1421, 19),
(83945, 1421, 145),
(83946, 1421, 11),
(83947, 1421, 145),
(83948, 1421, 115),
(83949, 1421, 145),
(83950, 1421, 37),
(83951, 1421, 10),
(83952, 1421, 19),
(83953, 1421, 59),
(83954, 1421, 77),
(83955, 1421, 202),
(83956, 1421, 19),
(83957, 1421, 145),
(83958, 1421, 11),
(83959, 1421, 145),
(83960, 1421, 75),
(83961, 1421, 150),
(83962, 1421, 11),
(83963, 1421, 26),
(83964, 1421, 11),
(83965, 1421, 19),
(83966, 1421, 85),
(83967, 1421, 154),
(83968, 1421, 150),
(83969, 1421, 11),
(83970, 1421, 49),
(83971, 1421, 36),
(83972, 1421, 102),
(83973, 1421, 21),
(83974, 1421, 8),
(83975, 1421, 31),
(83976, 1421, 11),
(83977, 1421, 19),
(83978, 1421, 10),
(83979, 1421, 10),
(83980, 1421, 140),
(83981, 1421, 21),
(83982, 1421, 10),
(83983, 1421, 10),
(83984, 1421, 49),
(83985, 1421, 156),
(83986, 1421, 156),
(83987, 1421, 37),
(83988, 1421, 162),
(83989, 1421, 19),
(83990, 1421, 59),
(83991, 1421, 10),
(83992, 1421, 59),
(83993, 1421, 150),
(83994, 1421, 58),
(83995, 1421, 10),
(83996, 1421, 19),
(83997, 1421, 59),
(83998, 1421, 10),
(83999, 1421, 10),
(84000, 1421, 19),
(84001, 1421, 77),
(84002, 1421, 10),
(84003, 1421, 150),
(84004, 1421, 123),
(84005, 1421, 150),
(84006, 1421, 11),
(84007, 1421, 77),
(84008, 1421, 59),
(84009, 1421, 309),
(84010, 1421, 156),
(84011, 1421, 49),
(84012, 1421, 150),
(84013, 1421, 11),
(84014, 1421, 10),
(84015, 1421, 91),
(84016, 1421, 156),
(84017, 1421, 156),
(84018, 1421, 91),
(84019, 1421, 59),
(84020, 1421, 75),
(84021, 1421, 145),
(84022, 1421, 21),
(84023, 1421, 145),
(84024, 1421, 156),
(84025, 1421, 145),
(84026, 1421, 11),
(84027, 1421, 101),
(84028, 1421, 115),
(84029, 1421, 77),
(84030, 1421, 150),
(84031, 1421, 150),
(84032, 1421, 154),
(84033, 1421, 145),
(84034, 1421, 11),
(84035, 1421, 19),
(84036, 1421, 115),
(84037, 1421, 145),
(84038, 1421, 145),
(84039, 1421, 11),
(84040, 1421, 4),
(84041, 1421, 150),
(84042, 1421, 42),
(84043, 1421, 10),
(84044, 1421, 23),
(84045, 1421, 10),
(84046, 1421, 77),
(84047, 1421, 31),
(84048, 1421, 19),
(84049, 1421, 10),
(84050, 1421, 37),
(84051, 1421, 10),
(84052, 1421, 19),
(84053, 1421, 37),
(84054, 1421, 19),
(84055, 1421, 59),
(84056, 1421, 59),
(84057, 1421, 4),
(84058, 1421, 59),
(84059, 1421, 123),
(84060, 1421, 11),
(84061, 1421, 42),
(84062, 1421, 10),
(84063, 1421, 10),
(84064, 1421, 58),
(84065, 1421, 49),
(84066, 1421, 149),
(84067, 1421, 59),
(84068, 1421, 4),
(84069, 1421, 150),
(84070, 1421, 19),
(84071, 1421, 43),
(84072, 1421, 19),
(84073, 1421, 140),
(84074, 1421, 51),
(84075, 1421, 19),
(84076, 1421, 150),
(84077, 1421, 150),
(84078, 1421, 145),
(84079, 1421, 19),
(84080, 1421, 150),
(84081, 1421, 37),
(84082, 1421, 10),
(84083, 1421, 156),
(84084, 1421, 75),
(84085, 1421, 91),
(84086, 1421, 11),
(84087, 1421, 85),
(84088, 1421, 31),
(84089, 1421, 11),
(84090, 1421, 19),
(84091, 1421, 150),
(84092, 1421, 156),
(84093, 1421, 11),
(84094, 1421, 4),
(84095, 1421, 11),
(84096, 1421, 11),
(84097, 1421, 145),
(84098, 1421, 46),
(84099, 1421, 37),
(84100, 1421, 19),
(84101, 1421, 10),
(84102, 1421, 10),
(84103, 1421, 75),
(84104, 1421, 10),
(84105, 1421, 42),
(84106, 1421, 115),
(84107, 1421, 11),
(84108, 1421, 49),
(84109, 1421, 31),
(84110, 1421, 156),
(84111, 1421, 85),
(84112, 1421, 19),
(84113, 1421, 10),
(84114, 1421, 156),
(84115, 1421, 77),
(84116, 1421, 145),
(84117, 1421, 59),
(84118, 1421, 109),
(84119, 1421, 58),
(84120, 1421, 4),
(84121, 1421, 11),
(84122, 1421, 10),
(84123, 1421, 19),
(84124, 1421, 77),
(84125, 1421, 150),
(84126, 1421, 156),
(84127, 1421, 11),
(84128, 1421, 19),
(84129, 1421, 11),
(84130, 1421, 26),
(84131, 1421, 145),
(84132, 1421, 19),
(84133, 1421, 9),
(84134, 1421, 149),
(84135, 1421, 37),
(84136, 1421, 41),
(84137, 1421, 19),
(84138, 1421, 150),
(84139, 1421, 10),
(84140, 1421, 145),
(84141, 1421, 150),
(84142, 1421, 156),
(84143, 1421, 11),
(84144, 1421, 42),
(84145, 1421, 77),
(84146, 1421, 19),
(84147, 1421, 59),
(84148, 1421, 58),
(84149, 1421, 91),
(84150, 1421, 150),
(84151, 1421, 150),
(84152, 1421, 150),
(84153, 1421, 85),
(84154, 1421, 145),
(84155, 1421, 150),
(84156, 1421, 115),
(84157, 1421, 42),
(84158, 1421, 136),
(84159, 1421, 11),
(84160, 1421, 150),
(84161, 1421, 36),
(84162, 1421, 10),
(84163, 1421, 37),
(84164, 1421, 77),
(84165, 1421, 145),
(84166, 1421, 149),
(84167, 1421, 19),
(84168, 1421, 11),
(84169, 1421, 59),
(84170, 1421, 19),
(84171, 1421, 91),
(84172, 1421, 11),
(84173, 1421, 115),
(84174, 1421, 10),
(84175, 1421, 19),
(84176, 1421, 49),
(84177, 1421, 49),
(84178, 1421, 59),
(84179, 1421, 10),
(84180, 1421, 10),
(84181, 1421, 145),
(84182, 1421, 9),
(84183, 1421, 156),
(84184, 1421, 10),
(84185, 1421, 11),
(84186, 1421, 37),
(84187, 1421, 156),
(84188, 1421, 145),
(84189, 1421, 156),
(84190, 1421, 91),
(84191, 1421, 80),
(84192, 1421, 10),
(84193, 1421, 162),
(84194, 1421, 49),
(84195, 1421, 156),
(84196, 1421, 49),
(84197, 1421, 91),
(84198, 1421, 37),
(84199, 1421, 19),
(84200, 1421, 19),
(84201, 1421, 145),
(84202, 1421, 59),
(84203, 1421, 10),
(84204, 1421, 59),
(84205, 1421, 19),
(84206, 1421, 115),
(84207, 1421, 59),
(84208, 1421, 58),
(84209, 1421, 145),
(84210, 1421, 11),
(84211, 1421, 10),
(84212, 1421, 44),
(84213, 1421, 156),
(84214, 1421, 19),
(84215, 1421, 59),
(84216, 1421, 19),
(84217, 1421, 58),
(84218, 1421, 19),
(84219, 1421, 150),
(84220, 1421, 4),
(84221, 1421, 19),
(84222, 1421, 150),
(84223, 1421, 31),
(84224, 1421, 11),
(84225, 1421, 4),
(84226, 1421, 156),
(84227, 1421, 150),
(84228, 1421, 91),
(84229, 1421, 58),
(84230, 1421, 10),
(84231, 1421, 26),
(84232, 1421, 11),
(84233, 1421, 4),
(84234, 1421, 4),
(84235, 1421, 145),
(84236, 1421, 91),
(84237, 1421, 19),
(84238, 1421, 26),
(84239, 1421, 145),
(84240, 1421, 145),
(84241, 1421, 4),
(84242, 1421, 59),
(84243, 1421, 156),
(84244, 1421, 4),
(84245, 1421, 43),
(84246, 1421, 21),
(84247, 1421, 59),
(84248, 1421, 19),
(84249, 1421, 19),
(84250, 1421, 59),
(84251, 1421, 43),
(84252, 1421, 10),
(84253, 1421, 145),
(84254, 1421, 11),
(84255, 1421, 21),
(84256, 1421, 19),
(84257, 1421, 149),
(84258, 1421, 150),
(84259, 1421, 19),
(84260, 1421, 19),
(84261, 1421, 91),
(84262, 1421, 146),
(84263, 1421, 21),
(84264, 1421, 19),
(84265, 1421, 156),
(84266, 1421, 11),
(84267, 1421, 10),
(84268, 1421, 85),
(84269, 1421, 156),
(84270, 1421, 150),
(84271, 1421, 11),
(84272, 1421, 51),
(84273, 1421, 77),
(84274, 1421, 59),
(84275, 1421, 150),
(84276, 1421, 19),
(84277, 1421, 10),
(84278, 1421, 149),
(84279, 1421, 58),
(84280, 1421, 59),
(84281, 1421, 154),
(84282, 1421, 10),
(84283, 1421, 145),
(84284, 1421, 11),
(84285, 1421, 21),
(84286, 1421, 59),
(84287, 1421, 37),
(84288, 1421, 9),
(84289, 1421, 150),
(84290, 1421, 19),
(84291, 1421, 31),
(84292, 1421, 102),
(84293, 1421, 19),
(84294, 1421, 150),
(84295, 1421, 11),
(84296, 1421, 37),
(84297, 1421, 19),
(84298, 1421, 11),
(84299, 1421, 91),
(84300, 1421, 145),
(84301, 1421, 59),
(84302, 1421, 279),
(84303, 1421, 136),
(84304, 1421, 31),
(84305, 1421, 156),
(84306, 1421, 10),
(84307, 1421, 149),
(84308, 1421, 59),
(84309, 1421, 145),
(84310, 1421, 59),
(84311, 1421, 31),
(84312, 1421, 11),
(84313, 1421, 4),
(84314, 1421, 49),
(84315, 1421, 59),
(84316, 1421, 149),
(84317, 1421, 36),
(84318, 1421, 37),
(84319, 1421, 103),
(84320, 1421, 102),
(84321, 1421, 59),
(84322, 1421, 115),
(84323, 1421, 11),
(84324, 1421, 144),
(84325, 1421, 59),
(84326, 1421, 59),
(84327, 1421, 123),
(84328, 1421, 11),
(84329, 1421, 19),
(84330, 1421, 145),
(84331, 1421, 150),
(84332, 1421, 85),
(84333, 1421, 10),
(84334, 1421, 10),
(84335, 1421, 11),
(84336, 1421, 123),
(84337, 1421, 4),
(84338, 1421, 150),
(84339, 1421, 11),
(84340, 1421, 59),
(84341, 1421, 44),
(84342, 1421, 156),
(84343, 1421, 49),
(84344, 1421, 10),
(84345, 1421, 123),
(84346, 1421, 44),
(84347, 1421, 31),
(84348, 1421, 150),
(84349, 1421, 59),
(84350, 1421, 19),
(84351, 1421, 59),
(84352, 1421, 11),
(84353, 1421, 11),
(84354, 1421, 145),
(84355, 1421, 150),
(84356, 1421, 149),
(84357, 1421, 136),
(84358, 1421, 85),
(84359, 1421, 37),
(84360, 1421, 11),
(84361, 1421, 156),
(84362, 1421, 156),
(84363, 1421, 145),
(84364, 1421, 156),
(84365, 1421, 31),
(84366, 1421, 21),
(84367, 1421, 10),
(84368, 1421, 11),
(84369, 1421, 4),
(84370, 1421, 19),
(84371, 1421, 85),
(84372, 1421, 156),
(84373, 1421, 149),
(84374, 1421, 11),
(84375, 1421, 49),
(84376, 1421, 19),
(84377, 1421, 150),
(84378, 1421, 19),
(84379, 1421, 145),
(84380, 1421, 150),
(84381, 1421, 77),
(84382, 1421, 17),
(84383, 1421, 145),
(84384, 1421, 146),
(84385, 1421, 156),
(84386, 1421, 59),
(84387, 1421, 19),
(84388, 1421, 4),
(84389, 1421, 145),
(84390, 1421, 10),
(84391, 1421, 145),
(84392, 1421, 11),
(84393, 1421, 145),
(84394, 1421, 19),
(84395, 1421, 150),
(84396, 1421, 21),
(84397, 1421, 37),
(84398, 1421, 145),
(84399, 1421, 42),
(84400, 1421, 59),
(84401, 1421, 123),
(84402, 1421, 145),
(84403, 1421, 31),
(84404, 1421, 23),
(84405, 1421, 10),
(84406, 1421, 145),
(84407, 1421, 140),
(84408, 1421, 149),
(84409, 1421, 101),
(84410, 1421, 149),
(84411, 1421, 59),
(84412, 1421, 19),
(84413, 1421, 10),
(84414, 1421, 59),
(84415, 1421, 4),
(84416, 1421, 49),
(84417, 1421, 145),
(84418, 1421, 145),
(84419, 1421, 11),
(84420, 1421, 10),
(84421, 1421, 37),
(84422, 1421, 145),
(84423, 1421, 10),
(84424, 1421, 44),
(84425, 1421, 10),
(84426, 1421, 150),
(84427, 1421, 145),
(84428, 1421, 145),
(84429, 1421, 19),
(84430, 1421, 150),
(84431, 1421, 144),
(84432, 1421, 156),
(84433, 1421, 10),
(84434, 1421, 59),
(84435, 1421, 156),
(84436, 1421, 43),
(84437, 1421, 11),
(84438, 1421, 4),
(84439, 1421, 145),
(84440, 1421, 10),
(84441, 1421, 4),
(84442, 1421, 37),
(84443, 1421, 145),
(84444, 1421, 59),
(84445, 1421, 43),
(84446, 1421, 19),
(84447, 1421, 59),
(84448, 1421, 10),
(84449, 1421, 37),
(84450, 1421, 21),
(84451, 1421, 10),
(84452, 1421, 19),
(84453, 1421, 149),
(84454, 1421, 19),
(84455, 1421, 21),
(84456, 1421, 149),
(84457, 1421, 4),
(84458, 1421, 156),
(84459, 1421, 10),
(84460, 1421, 150),
(84461, 1421, 75),
(84462, 1421, 10),
(84463, 1421, 156),
(84464, 1421, 10),
(84465, 1421, 59),
(84466, 1421, 123),
(84467, 1421, 41),
(84468, 1421, 156),
(84469, 1421, 49),
(84470, 1421, 42),
(84471, 1421, 10),
(84472, 1421, 19),
(84473, 1421, 102),
(84474, 1421, 19),
(84475, 1421, 145),
(84476, 1421, 154),
(84477, 1421, 136),
(84478, 1421, 145),
(84479, 1421, 145),
(84480, 1421, 150),
(84481, 1421, 150),
(84482, 1421, 10),
(84483, 1421, 49),
(84484, 1421, 10),
(84485, 1421, 29),
(84486, 1421, 101),
(84487, 1421, 10),
(84488, 1421, 150),
(84489, 1421, 10),
(84490, 1421, 10),
(84491, 1421, 21),
(84492, 1421, 21),
(84493, 1421, 21),
(84494, 1421, 91),
(84495, 1421, 145),
(84496, 1421, 60),
(84497, 1421, 146),
(84498, 1421, 145),
(84499, 1421, 59),
(84500, 1421, 19),
(84501, 1421, 85),
(84502, 1421, 10),
(84503, 1421, 75),
(84504, 1421, 9),
(84505, 1421, 150),
(84506, 1421, 37),
(84507, 1421, 81),
(84508, 1421, 11),
(84509, 1421, 10),
(84510, 1421, 154),
(84511, 1421, 156),
(84512, 1421, 11),
(84513, 1421, 10),
(84514, 1421, 136),
(84515, 1421, 156),
(84516, 1421, 59),
(84517, 1421, 150),
(84518, 1421, 4),
(84519, 1421, 156),
(84520, 1421, 10),
(84521, 1421, 11),
(84522, 1421, 21),
(84523, 1421, 91),
(84524, 1421, 156),
(84525, 1421, 156),
(84526, 1421, 145),
(84527, 1421, 150),
(84528, 1421, 11),
(84529, 1421, 149),
(84530, 1421, 10),
(84531, 1421, 21),
(84532, 1421, 85),
(84533, 1421, 19),
(84534, 1421, 150),
(84535, 1421, 37),
(84536, 1421, 150),
(84537, 1421, 19),
(84538, 1421, 10),
(84539, 1421, 59),
(84540, 1421, 59),
(84541, 1421, 19),
(84542, 1421, 10),
(84543, 1421, 6),
(84544, 1421, 145),
(84545, 1421, 10),
(84546, 1421, 19),
(84547, 1421, 36),
(84548, 1421, 156),
(84549, 1421, 156),
(84550, 1421, 10),
(84551, 1421, 41),
(84552, 1421, 19),
(84553, 1421, 19),
(84554, 1421, 10),
(84555, 1421, 150),
(84556, 1421, 156),
(84557, 1421, 10),
(84558, 1421, 21),
(84559, 1421, 156),
(84560, 1421, 4),
(84561, 1421, 145),
(84562, 1421, 26),
(84563, 1421, 150),
(84564, 1421, 49),
(84565, 1421, 146),
(84566, 1421, 156),
(84567, 1421, 154),
(84568, 1421, 156),
(84569, 1421, 10),
(84570, 1421, 49),
(84571, 1421, 156),
(84572, 1421, 156),
(84573, 1421, 145),
(84574, 1421, 36),
(84575, 1421, 11),
(84576, 1421, 136),
(84577, 1421, 21),
(84578, 1421, 156),
(84579, 1421, 21),
(84580, 1421, 10),
(84581, 1421, 4),
(84582, 1421, 123),
(84583, 1421, 156),
(84584, 1421, 11),
(84585, 1421, 149),
(84586, 1421, 150),
(84587, 1421, 59),
(84588, 1421, 145),
(84589, 1421, 11),
(84590, 1421, 77),
(84591, 1421, 59),
(84592, 1421, 31),
(84593, 1421, 101),
(84594, 1421, 145),
(84595, 1421, 10),
(84596, 1421, 37),
(84597, 1421, 59),
(84598, 1421, 10),
(84599, 1421, 46),
(84600, 1421, 150),
(84601, 1421, 4),
(84602, 1421, 19),
(84603, 1421, 10),
(84604, 1421, 10),
(84605, 1421, 4),
(84606, 1421, 19),
(84607, 1421, 51),
(84608, 1421, 58),
(84609, 1421, 10),
(84610, 1421, 49),
(84611, 1421, 21),
(84612, 1421, 77),
(84613, 1421, 19),
(84614, 1421, 49),
(84615, 1421, 202),
(84616, 1421, 59),
(84617, 1421, 46),
(84618, 1421, 59),
(84619, 1421, 19),
(84620, 1421, 145),
(84621, 1421, 41),
(84622, 1421, 4),
(84623, 1421, 11),
(84624, 1421, 4),
(84625, 1421, 156),
(84626, 1421, 49),
(84627, 1421, 150),
(84628, 1421, 145),
(84629, 1421, 10),
(84630, 1421, 150),
(84631, 1421, 145),
(84632, 1421, 85),
(84633, 1421, 59),
(84634, 1421, 37),
(84635, 1421, 58),
(84636, 1421, 19),
(84637, 1421, 75),
(84638, 1421, 150),
(84639, 1421, 10),
(84640, 1421, 150),
(84641, 1421, 150),
(84642, 1421, 11),
(84643, 1421, 156),
(84644, 1421, 49),
(84645, 1421, 49),
(84646, 1421, 42),
(84647, 1421, 10),
(84648, 1421, 75),
(84649, 1421, 145),
(84650, 1421, 21),
(84651, 1421, 19),
(84652, 1421, 115),
(84653, 1421, 145),
(84654, 1421, 59),
(84655, 1421, 156),
(84656, 1421, 58),
(84657, 1421, 145),
(84658, 1421, 150),
(84659, 1421, 91),
(84660, 1421, 145),
(84661, 1421, 43),
(84662, 1421, 10),
(84663, 1421, 156),
(84664, 1421, 156),
(84665, 1421, 49),
(84666, 1421, 91),
(84667, 1421, 44),
(84668, 1421, 145),
(84669, 1421, 26),
(84670, 1421, 150),
(84671, 1421, 156),
(84672, 1421, 4),
(84673, 1421, 10),
(84674, 1421, 19),
(84675, 1421, 156),
(84676, 1421, 19),
(84677, 1421, 115),
(84678, 1421, 156),
(84679, 1421, 85),
(84680, 1421, 10),
(84681, 1421, 4),
(84682, 1421, 10),
(84683, 1421, 4),
(84684, 1421, 59),
(84685, 1421, 58),
(84686, 1421, 102),
(84687, 1421, 42),
(84688, 1421, 37),
(84689, 1421, 150),
(84690, 1421, 10),
(84691, 1421, 91),
(84692, 1421, 10),
(84693, 1421, 150),
(84694, 1421, 11),
(84695, 1421, 46),
(84696, 1421, 4),
(84697, 1421, 85),
(84698, 1421, 11),
(84699, 1421, 11),
(84700, 1421, 11),
(84701, 1421, 26),
(84702, 1421, 10),
(84703, 1421, 11),
(84704, 1421, 49),
(84705, 1421, 59),
(84706, 1421, 31),
(84707, 1421, 10),
(84708, 1421, 11),
(84709, 1421, 19),
(84710, 1421, 11),
(84711, 1421, 49),
(84712, 1421, 59),
(84713, 1421, 91),
(84714, 1421, 156),
(84715, 1421, 10),
(84716, 1421, 49),
(84717, 1421, 156),
(84718, 1421, 21),
(84719, 1421, 75),
(84720, 1421, 19),
(84721, 1421, 156),
(84722, 1421, 101),
(84723, 1421, 150),
(84724, 1421, 8),
(84725, 1421, 10),
(84726, 1421, 10),
(84727, 1421, 59),
(84728, 1421, 77),
(84729, 1421, 156),
(84730, 1421, 59),
(84731, 1421, 10),
(84732, 1421, 11),
(84733, 1421, 145),
(84734, 1421, 150),
(84735, 1421, 21),
(84736, 1421, 49),
(84737, 1421, 43),
(84738, 1421, 10),
(84739, 1421, 146),
(84740, 1421, 42),
(84741, 1421, 156),
(84742, 1421, 156),
(84743, 1421, 10),
(84744, 1421, 19),
(84745, 1421, 149),
(84746, 1421, 11),
(84747, 1421, 85),
(84748, 1421, 149),
(84749, 1421, 11),
(84750, 1421, 10),
(84751, 1421, 150),
(84752, 1421, 59),
(84753, 1421, 156),
(84754, 1421, 145),
(84755, 1421, 149),
(84756, 1421, 115),
(84757, 1421, 150),
(84758, 1421, 115),
(84759, 1421, 150),
(84760, 1421, 59),
(84761, 1421, 10),
(84762, 1421, 59),
(84763, 1421, 19),
(84764, 1421, 21),
(84765, 1421, 19),
(84766, 1421, 4),
(84767, 1421, 150),
(84768, 1421, 11),
(84769, 1421, 150),
(84770, 1421, 10),
(84771, 1421, 42),
(84772, 1421, 19),
(84773, 1421, 85),
(84774, 1421, 11),
(84775, 1421, 150),
(84776, 1421, 43),
(84777, 1421, 59),
(84778, 1421, 10),
(84779, 1421, 101),
(84780, 1421, 11),
(84781, 1421, 59),
(84782, 1421, 49),
(84783, 1421, 11),
(84784, 1421, 145),
(84785, 1421, 145),
(84786, 1421, 101),
(84787, 1421, 59),
(84788, 1421, 59),
(84789, 1421, 150),
(84790, 1421, 10),
(84791, 1421, 145),
(84792, 1421, 58),
(84793, 1421, 10),
(84794, 1421, 91),
(84795, 1421, 150),
(84796, 1421, 4),
(84797, 1421, 11),
(84798, 1421, 10),
(84799, 1421, 19),
(84800, 1421, 9),
(84801, 1421, 91),
(84802, 1421, 19),
(84803, 1421, 49),
(84804, 1421, 21),
(84805, 1421, 19),
(84806, 1421, 156),
(84807, 1421, 115),
(84808, 1421, 156),
(84809, 1421, 4),
(84810, 1421, 145),
(84811, 1421, 156),
(84812, 1421, 156),
(84813, 1421, 150),
(84814, 1421, 10),
(84815, 1421, 150),
(84816, 1421, 10),
(84817, 1421, 150),
(84818, 1421, 145),
(84819, 1421, 10),
(84820, 1421, 59),
(84821, 1421, 10),
(84822, 1421, 31),
(84823, 1421, 91),
(84824, 1421, 59),
(84825, 1421, 42),
(84826, 1421, 19),
(84827, 1421, 37),
(84828, 1421, 10),
(84829, 1421, 156),
(84830, 1421, 10),
(84831, 1421, 59),
(84832, 1421, 37),
(84833, 1421, 11),
(84834, 1421, 123),
(84835, 1421, 75),
(84836, 1421, 31),
(84837, 1421, 10),
(84838, 1421, 150),
(84839, 1421, 19),
(84840, 1421, 4),
(84841, 1421, 156),
(84842, 1421, 145),
(84843, 1421, 123),
(84844, 1421, 10),
(84845, 1421, 11),
(84846, 1421, 37),
(84847, 1421, 19),
(84848, 1421, 49),
(84849, 1421, 21),
(84850, 1421, 4),
(84851, 1421, 37),
(84852, 1421, 43),
(84853, 1421, 91),
(84854, 1421, 156),
(84855, 1421, 59),
(84856, 1421, 58),
(84857, 1421, 19),
(84858, 1421, 11),
(84859, 1421, 37),
(84860, 1421, 42),
(84861, 1421, 145),
(84862, 1421, 44),
(84863, 1421, 41),
(84864, 1421, 10),
(84865, 1421, 145),
(84866, 1421, 10),
(84867, 1421, 4),
(84868, 1421, 77),
(84869, 1421, 59),
(84870, 1421, 21),
(84871, 1421, 4),
(84872, 1421, 11),
(84873, 1421, 4),
(84874, 1421, 156),
(84875, 1421, 85),
(84876, 1421, 10),
(84877, 1421, 145),
(84878, 1421, 59),
(84879, 1421, 150),
(84880, 1421, 145),
(84881, 1421, 156),
(84882, 1421, 145),
(84883, 1421, 6),
(84884, 1421, 10),
(84885, 1421, 10),
(84886, 1421, 19),
(84887, 1421, 75),
(84888, 1421, 31),
(84889, 1421, 49),
(84890, 1421, 11),
(84891, 1421, 156),
(84892, 1421, 10),
(84893, 1421, 19),
(84894, 1421, 10),
(84895, 1421, 123),
(84896, 1421, 156),
(84897, 1421, 10),
(84898, 1421, 37),
(84899, 1421, 59),
(84900, 1421, 156),
(84901, 1421, 156),
(84902, 1421, 19),
(84903, 1421, 85),
(84904, 1421, 42),
(84905, 1421, 59),
(84906, 1421, 59),
(84907, 1421, 156),
(84908, 1421, 11),
(84909, 1421, 26),
(84910, 1421, 10),
(84911, 1421, 10),
(84912, 1421, 123),
(84913, 1421, 150),
(84914, 1421, 19),
(84915, 1421, 156),
(84916, 1421, 156),
(84917, 1421, 123),
(84918, 1421, 19),
(84919, 1421, 150),
(84920, 1421, 11),
(84921, 1421, 41),
(84922, 1421, 149),
(84923, 1421, 150),
(84924, 1421, 149),
(84925, 1421, 149),
(84926, 1421, 4),
(84927, 1421, 11),
(84928, 1421, 10),
(84929, 1421, 4),
(84930, 1421, 10),
(84931, 1421, 59),
(84932, 1421, 19),
(84933, 1421, 48),
(84934, 1421, 44),
(84935, 1421, 101),
(84936, 1421, 19),
(84937, 1421, 19),
(84938, 1421, 48),
(84939, 1421, 21),
(84940, 1421, 150),
(84941, 1421, 75),
(84942, 1421, 145),
(84943, 1421, 150),
(84944, 1421, 123),
(84945, 1421, 156),
(84946, 1421, 10),
(84947, 1421, 59),
(84948, 1421, 10),
(84949, 1421, 11),
(84950, 1421, 150),
(84951, 1421, 19),
(84952, 1421, 150),
(84953, 1421, 156),
(84954, 1421, 11),
(84955, 1421, 150),
(84956, 1421, 150),
(84957, 1421, 59),
(84958, 1421, 10),
(84959, 1421, 149),
(84960, 1421, 10),
(84961, 1421, 19),
(84962, 1421, 150),
(84963, 1421, 145),
(84964, 1421, 123),
(84965, 1421, 19),
(84966, 1421, 19),
(84967, 1421, 102),
(84968, 1421, 58),
(84969, 1421, 75),
(84970, 1421, 19),
(84971, 1421, 31),
(84972, 1421, 85),
(84973, 1421, 150),
(84974, 1421, 162),
(84975, 1421, 150),
(84976, 1421, 10),
(84977, 1421, 10),
(84978, 1421, 19),
(84979, 1421, 145),
(84980, 1421, 145),
(84981, 1421, 59),
(84982, 1421, 10),
(84983, 1421, 10),
(84984, 1421, 10),
(84985, 1421, 37),
(84986, 1421, 150),
(84987, 1421, 11),
(84988, 1421, 58),
(84989, 1421, 11),
(84990, 1421, 145),
(84991, 1421, 4),
(84992, 1421, 150),
(84993, 1421, 19),
(84994, 1421, 10),
(84995, 1421, 150),
(84996, 1421, 46),
(84997, 1421, 150),
(84998, 1421, 59),
(84999, 1421, 10),
(85000, 1421, 145),
(85001, 1421, 85),
(85002, 1421, 150),
(85003, 1421, 150),
(85004, 1421, 10),
(85005, 1421, 10),
(85006, 1421, 19),
(85007, 1421, 85),
(85008, 1421, 10),
(85009, 1421, 59),
(85010, 1421, 11),
(85011, 1421, 156),
(85012, 1421, 145),
(85013, 1421, 37),
(85014, 1421, 150),
(85015, 1421, 10),
(85016, 1421, 150),
(85017, 1421, 10),
(85018, 1421, 10),
(85019, 1421, 150),
(85020, 1421, 150),
(85021, 1421, 59),
(85022, 1421, 49),
(85023, 1421, 46),
(85024, 1421, 77),
(85025, 1421, 10),
(85026, 1421, 150),
(85027, 1421, 11),
(85028, 1421, 21),
(85029, 1421, 19),
(85030, 1421, 11),
(85031, 1421, 156),
(85032, 1421, 75),
(85033, 1421, 37),
(85034, 1421, 37),
(85035, 1421, 156),
(85036, 1421, 10),
(85037, 1421, 10),
(85038, 1421, 202),
(85039, 1421, 10),
(85040, 1421, 11),
(85041, 1421, 11),
(85042, 1421, 37),
(85043, 1421, 91),
(85044, 1421, 10),
(85045, 1421, 59),
(85046, 1421, 11),
(85047, 1421, 59),
(85048, 1421, 21),
(85049, 1421, 150),
(85050, 1421, 49),
(85051, 1421, 145),
(85052, 1421, 37),
(85053, 1421, 36),
(85054, 1421, 10),
(85055, 1421, 49),
(85056, 1421, 77),
(85057, 1421, 115),
(85058, 1421, 81),
(85059, 1421, 10),
(85060, 1421, 10),
(85061, 1421, 156),
(85062, 1421, 145),
(85063, 1421, 49),
(85064, 1421, 10),
(85065, 1421, 4),
(85066, 1421, 10),
(85067, 1421, 150),
(85068, 1421, 156),
(85069, 1421, 4),
(85070, 1421, 19),
(85071, 1421, 11),
(85072, 1421, 59),
(85073, 1421, 145),
(85074, 1421, 59),
(85075, 1421, 85),
(85076, 1421, 156),
(85077, 1421, 59),
(85078, 1421, 4),
(85079, 1421, 156),
(85080, 1421, 31),
(85081, 1421, 37),
(85082, 1421, 149),
(85083, 1421, 19),
(85084, 1421, 4),
(85085, 1421, 145),
(85086, 1421, 19),
(85087, 1421, 42),
(85088, 1421, 145),
(85089, 1421, 91),
(85090, 1421, 4),
(85091, 1421, 19),
(85092, 1421, 19),
(85093, 1421, 31),
(85094, 1421, 150),
(85095, 1421, 11),
(85096, 1421, 162),
(85097, 1421, 10),
(85098, 1421, 10),
(85099, 1421, 21),
(85100, 1421, 11),
(85101, 1421, 123),
(85102, 1421, 156),
(85103, 1421, 19),
(85104, 1421, 19),
(85105, 1421, 10),
(85106, 1421, 11),
(85107, 1421, 149),
(85108, 1421, 43),
(85109, 1421, 156),
(85110, 1421, 19),
(85111, 1421, 150),
(85112, 1421, 75),
(85113, 1421, 58),
(85114, 1421, 111),
(85115, 1421, 11),
(85116, 1421, 11),
(85117, 1421, 150),
(85118, 1421, 58),
(85119, 1421, 11),
(85120, 1421, 10),
(85121, 1421, 150),
(85122, 1421, 10),
(85123, 1421, 19),
(85124, 1421, 156),
(85125, 1421, 59),
(85126, 1421, 4),
(85127, 1421, 19),
(85128, 1421, 150),
(85129, 1421, 19),
(85130, 1421, 11),
(85131, 1421, 49),
(85132, 1421, 10),
(85133, 1421, 6),
(85134, 1421, 19),
(85135, 1421, 49),
(85136, 1421, 156),
(85137, 1421, 19),
(85138, 1421, 154),
(85139, 1421, 4),
(85140, 1421, 21),
(85141, 1421, 150),
(85142, 1421, 37),
(85143, 1421, 10),
(85144, 1421, 145),
(85145, 1421, 19),
(85146, 1421, 6),
(85147, 1421, 156),
(85148, 1421, 77),
(85149, 1421, 156),
(85150, 1421, 19),
(85151, 1421, 102),
(85152, 1421, 145),
(85153, 1421, 19),
(85154, 1421, 10),
(85155, 1421, 19),
(85156, 1421, 19),
(85157, 1421, 144),
(85158, 1421, 162),
(85159, 1421, 10),
(85160, 1421, 77),
(85161, 1421, 49),
(85162, 1421, 150),
(85163, 1421, 10),
(85164, 1421, 156),
(85165, 1421, 59),
(85166, 1421, 10),
(85167, 1421, 150),
(85168, 1421, 59),
(85169, 1421, 4),
(85170, 1421, 91),
(85171, 1421, 17),
(85172, 1421, 31),
(85173, 1421, 91),
(85174, 1421, 46),
(85175, 1421, 58),
(85176, 1421, 115),
(85177, 1421, 11),
(85178, 1421, 11),
(85179, 1421, 58),
(85180, 1421, 42),
(85181, 1421, 43),
(85182, 1421, 150),
(85183, 1421, 59),
(85184, 1421, 4),
(85185, 1421, 123),
(85186, 1421, 10),
(85187, 1421, 161),
(85188, 1421, 59),
(85189, 1421, 56),
(85190, 1421, 150),
(85191, 1421, 31),
(85192, 1421, 10),
(85193, 1421, 37),
(85194, 1421, 145),
(85195, 1421, 19),
(85196, 1421, 11),
(85197, 1421, 150),
(85198, 1421, 31),
(85199, 1421, 59),
(85200, 1421, 43),
(85201, 1421, 150),
(85202, 1421, 59),
(85203, 1421, 31),
(85204, 1421, 10),
(85205, 1421, 156),
(85206, 1421, 156),
(85207, 1421, 19),
(85208, 1421, 19),
(85209, 1421, 145),
(85210, 1421, 11),
(85211, 1421, 19),
(85212, 1421, 150),
(85213, 1421, 26),
(85214, 1421, 10),
(85215, 1421, 150),
(85216, 1421, 150),
(85217, 1421, 75),
(85218, 1421, 19),
(85219, 1421, 150),
(85220, 1421, 19),
(85221, 1421, 10),
(85222, 1421, 49),
(85223, 1421, 10),
(85224, 1421, 150),
(85225, 1421, 59),
(85226, 1421, 123),
(85227, 1421, 4),
(85228, 1421, 59),
(85229, 1421, 59),
(85230, 1421, 10),
(85231, 1421, 21),
(85232, 1421, 59),
(85233, 1421, 77),
(85234, 1421, 36),
(85235, 1421, 10),
(85236, 1421, 150),
(85237, 1421, 145),
(85238, 1421, 11),
(85239, 1421, 31),
(85240, 1421, 145),
(85241, 1421, 11),
(85242, 1421, 145),
(85243, 1421, 150),
(85244, 1421, 91),
(85245, 1421, 156),
(85246, 1421, 31),
(85247, 1421, 58),
(85248, 1421, 31),
(85249, 1421, 11),
(85250, 1421, 102),
(85251, 1421, 91),
(85252, 1421, 123),
(85253, 1421, 10),
(85254, 1421, 42),
(85255, 1421, 4),
(85256, 1421, 21),
(85257, 1421, 41),
(85258, 1421, 4),
(85259, 1421, 21),
(85260, 1421, 85),
(85261, 1421, 19),
(85262, 1421, 42),
(85263, 1421, 102),
(85264, 1421, 11),
(85265, 1421, 10),
(85266, 1421, 59),
(85267, 1421, 59),
(85268, 1421, 145),
(85269, 1421, 154),
(85270, 1421, 162),
(85271, 1421, 11),
(85272, 1421, 10),
(85273, 1421, 19),
(85274, 1421, 150),
(85275, 1421, 150),
(85276, 1421, 59),
(85277, 1421, 156),
(85278, 1421, 10),
(85279, 1421, 58),
(85280, 1421, 11),
(85281, 1421, 58),
(85282, 1421, 150),
(85283, 1421, 145),
(85284, 1421, 91),
(85285, 1421, 11),
(85286, 1421, 85),
(85287, 1421, 4),
(85288, 1421, 11),
(85289, 1421, 11),
(85290, 1421, 10),
(85291, 1421, 10),
(85292, 1421, 37),
(85293, 1421, 145),
(85294, 1421, 77),
(85295, 1421, 59),
(85296, 1421, 49),
(85297, 1421, 58),
(85298, 1421, 150),
(85299, 1421, 156),
(85300, 1421, 10),
(85301, 1421, 10),
(85302, 1421, 37),
(85303, 1421, 19),
(85304, 1421, 91),
(85305, 1421, 11),
(85306, 1421, 10),
(85307, 1421, 10),
(85308, 1421, 19),
(85309, 1421, 44),
(85310, 1421, 10),
(85311, 1421, 19),
(85312, 1421, 156),
(85313, 1421, 37),
(85314, 1421, 10),
(85315, 1421, 19),
(85316, 1421, 149),
(85317, 1421, 156),
(85318, 1421, 154),
(85319, 1421, 19),
(85320, 1421, 4),
(85321, 1421, 59),
(85322, 1421, 101),
(85323, 1421, 122),
(85324, 1421, 59),
(85325, 1421, 128),
(85326, 1421, 145),
(85327, 1421, 10),
(85328, 1421, 59),
(85329, 1421, 150),
(85330, 1421, 49),
(85331, 1421, 10),
(85332, 1421, 102),
(85333, 1421, 10),
(85334, 1421, 19),
(85335, 1421, 51),
(85336, 1421, 202),
(85337, 1421, 10),
(85338, 1421, 11),
(85339, 1421, 10),
(85340, 1421, 149),
(85341, 1421, 37),
(85342, 1421, 150),
(85343, 1421, 58),
(85344, 1421, 10),
(85345, 1421, 77),
(85346, 1421, 26),
(85347, 1421, 145),
(85348, 1421, 19),
(85349, 1421, 31),
(85350, 1421, 11),
(85351, 1421, 49),
(85352, 1421, 19),
(85353, 1421, 11),
(85354, 1421, 11),
(85355, 1421, 44),
(85356, 1421, 10),
(85357, 1421, 106),
(85358, 1421, 19),
(85359, 1421, 10),
(85360, 1421, 11),
(85361, 1421, 145),
(85362, 1421, 10),
(85363, 1421, 150),
(85364, 1421, 145),
(85365, 1421, 4),
(85366, 1421, 44),
(85367, 1421, 150),
(85368, 1421, 11),
(85369, 1421, 145),
(85370, 1421, 77),
(85371, 1421, 49),
(85372, 1421, 59),
(85373, 1421, 11),
(85374, 1421, 145),
(85375, 1421, 59),
(85376, 1421, 115),
(85377, 1421, 21),
(85378, 1421, 59),
(85379, 1421, 279),
(85380, 1421, 85),
(85381, 1421, 106),
(85382, 1421, 10),
(85383, 1421, 150),
(85384, 1421, 19),
(85385, 1421, 19),
(85386, 1421, 10),
(85387, 1421, 156),
(85388, 1421, 19),
(85389, 1421, 49),
(85390, 1421, 156),
(85391, 1421, 59),
(85392, 1421, 91),
(85393, 1421, 150),
(85394, 1421, 19),
(85395, 1421, 4),
(85396, 1421, 150),
(85397, 1421, 81),
(85398, 1421, 156),
(85399, 1421, 11),
(85400, 1421, 11),
(85401, 1421, 10),
(85402, 1421, 46),
(85403, 1421, 10),
(85404, 1421, 59),
(85405, 1421, 150),
(85406, 1421, 46),
(85407, 1421, 102),
(85408, 1421, 156),
(85409, 1421, 150),
(85410, 1421, 150),
(85411, 1421, 51),
(85412, 1421, 37),
(85413, 1421, 10),
(85414, 1421, 85),
(85415, 1421, 150),
(85416, 1421, 10),
(85417, 1421, 59),
(85418, 1421, 58),
(85419, 1421, 59),
(85420, 1421, 77),
(85421, 1421, 77),
(85422, 1421, 31),
(85423, 1421, 10),
(85424, 1421, 59),
(85425, 1421, 149),
(85426, 1421, 59),
(85427, 1421, 115),
(85428, 1421, 46),
(85429, 1421, 10),
(85430, 1421, 59),
(85431, 1421, 145),
(85432, 1421, 156),
(85433, 1421, 145),
(85434, 1421, 11),
(85435, 1421, 10),
(85436, 1421, 11),
(85437, 1421, 26),
(85438, 1421, 49),
(85439, 1421, 156),
(85440, 1421, 10),
(85441, 1421, 91),
(85442, 1421, 37),
(85443, 1421, 58),
(85444, 1421, 58),
(85445, 1421, 31),
(85446, 1421, 49),
(85447, 1421, 49),
(85448, 1421, 11),
(85449, 1421, 10),
(85450, 1421, 21),
(85451, 1421, 19),
(85452, 1421, 10),
(85453, 1421, 150),
(85454, 1421, 10),
(85455, 1421, 10),
(85456, 1421, 145),
(85457, 1421, 150),
(85458, 1421, 31),
(85459, 1421, 10),
(85460, 1421, 150),
(85461, 1421, 19),
(85462, 1421, 77),
(85463, 1421, 115),
(85464, 1421, 19),
(85465, 1421, 10),
(85466, 1421, 11),
(85467, 1421, 145),
(85468, 1421, 11),
(85469, 1421, 49),
(85470, 1421, 11),
(85471, 1421, 20),
(85472, 1421, 145),
(85473, 1421, 75),
(85474, 1421, 145),
(85475, 1421, 123),
(85476, 1421, 42),
(85477, 1421, 49),
(85478, 1421, 31),
(85479, 1421, 58),
(85480, 1421, 145),
(85481, 1421, 19),
(85482, 1421, 123),
(85483, 1421, 37),
(85484, 1421, 309),
(85485, 1421, 26),
(85486, 1421, 150),
(85487, 1421, 156),
(85488, 1421, 123),
(85489, 1421, 150),
(85490, 1421, 150),
(85491, 1421, 10),
(85492, 1421, 145),
(85493, 1421, 59),
(85494, 1421, 59),
(85495, 1421, 10),
(85496, 1421, 11);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(85497, 1421, 150),
(85498, 1421, 145),
(85499, 1421, 10),
(85500, 1421, 49),
(85501, 1421, 77),
(85502, 1421, 145),
(85503, 1421, 145),
(85504, 1421, 10),
(85505, 1421, 79),
(85506, 1421, 10),
(85507, 1421, 150),
(85508, 1421, 150),
(85509, 1421, 10),
(85510, 1421, 145),
(85511, 1421, 10),
(85512, 1421, 150),
(85513, 1421, 31),
(85514, 1421, 10),
(85515, 1421, 19),
(85516, 1421, 4),
(85517, 1421, 150),
(85518, 1421, 11),
(85519, 1421, 91),
(85520, 1421, 156),
(85521, 1421, 11),
(85522, 1421, 59),
(85523, 1421, 21),
(85524, 1421, 59),
(85525, 1421, 19),
(85526, 1421, 58),
(85527, 1421, 15),
(85528, 1421, 37),
(85529, 1421, 150),
(85530, 1421, 156),
(85531, 1421, 10),
(85532, 1421, 19),
(85533, 1421, 111),
(85534, 1421, 10),
(85535, 1421, 31),
(85536, 1421, 136),
(85537, 1421, 21),
(85538, 1421, 4),
(85539, 1421, 156),
(85540, 1421, 156),
(85541, 1421, 11),
(85542, 1421, 26),
(85543, 1421, 10),
(85544, 1421, 10),
(85545, 1421, 37),
(85546, 1421, 31),
(85547, 1421, 115),
(85548, 1421, 150),
(85549, 1421, 145),
(85550, 1421, 115),
(85551, 1421, 49),
(85552, 1421, 156),
(85553, 1421, 31),
(85554, 1421, 156),
(85555, 1421, 102),
(85556, 1421, 149),
(85557, 1421, 37),
(85558, 1421, 21),
(85559, 1421, 150),
(85560, 1421, 145),
(85561, 1421, 10),
(85562, 1421, 4),
(85563, 1421, 4),
(85564, 1421, 19),
(85565, 1421, 4),
(85566, 1421, 59),
(85567, 1421, 11),
(85568, 1421, 21),
(85569, 1421, 58),
(85570, 1421, 10),
(85571, 1421, 10),
(85572, 1421, 37),
(85573, 1421, 19),
(85574, 1421, 59),
(85575, 1421, 31),
(85576, 1421, 150),
(85577, 1421, 58),
(85578, 1421, 150),
(85579, 1421, 145),
(85580, 1421, 145),
(85581, 1421, 10),
(85582, 1421, 150),
(85583, 1421, 10),
(85584, 1421, 44),
(85585, 1421, 59),
(85586, 1421, 145),
(85587, 1421, 19),
(85588, 1421, 59),
(85589, 1421, 10),
(85590, 1421, 58),
(85591, 1421, 150),
(85592, 1421, 146),
(85593, 1421, 10),
(85594, 1421, 59),
(85595, 1421, 115),
(85596, 1421, 91),
(85597, 1421, 150),
(85598, 1421, 49),
(85599, 1421, 19),
(85600, 1421, 145),
(85601, 1421, 156),
(85602, 1421, 150),
(85603, 1421, 11),
(85604, 1421, 145),
(85605, 1421, 59),
(85606, 1421, 10),
(85607, 1421, 10),
(85608, 1421, 11),
(85609, 1421, 10),
(85610, 1421, 37),
(85611, 1421, 145),
(85612, 1421, 59),
(85613, 1421, 77),
(85614, 1421, 150),
(85615, 1421, 10),
(85616, 1421, 19),
(85617, 1421, 150),
(85618, 1421, 49),
(85619, 1421, 19),
(85620, 1421, 10),
(85621, 1421, 19),
(85622, 1421, 11),
(85623, 1421, 10),
(85624, 1421, 145),
(85625, 1421, 59),
(85626, 1421, 48),
(85627, 1421, 11),
(85628, 1421, 156),
(85629, 1421, 10),
(85630, 1421, 10),
(85631, 1421, 59),
(85632, 1421, 48),
(85633, 1421, 150),
(85634, 1421, 10),
(85635, 1421, 15),
(85636, 1421, 136),
(85637, 1421, 26),
(85638, 1421, 101),
(85639, 1421, 11),
(85640, 1421, 59),
(85641, 1421, 49),
(85642, 1421, 19),
(85643, 1421, 10),
(85644, 1421, 59),
(85645, 1421, 4),
(85646, 1421, 145),
(85647, 1421, 10),
(85648, 1421, 10),
(85649, 1421, 156),
(85650, 1421, 10),
(85651, 1421, 58),
(85652, 1421, 31),
(85653, 1421, 150),
(85654, 1421, 11),
(85655, 1421, 150),
(85656, 1421, 156),
(85657, 1421, 145),
(85658, 1421, 140),
(85659, 1421, 10),
(85660, 1421, 11),
(85661, 1421, 149),
(85662, 1421, 145),
(85663, 1421, 150),
(85664, 1421, 115),
(85665, 1421, 21),
(85666, 1421, 156),
(85667, 1421, 10),
(85668, 1421, 87),
(85669, 1421, 58),
(85670, 1421, 11),
(85671, 1421, 146),
(85672, 1421, 26),
(85673, 1421, 156),
(85674, 1421, 10),
(85675, 1421, 85),
(85676, 1421, 42),
(85677, 1421, 41),
(85678, 1421, 4),
(85679, 1421, 43),
(85680, 1421, 31),
(85681, 1421, 150),
(85682, 1421, 145),
(85683, 1421, 49),
(85684, 1421, 10),
(85685, 1421, 145),
(85686, 1421, 19),
(85687, 1421, 49),
(85688, 1421, 44),
(85689, 1421, 10),
(85690, 1421, 309),
(85691, 1421, 91),
(85692, 1421, 58),
(85693, 1421, 150),
(85694, 1421, 49),
(85695, 1421, 19),
(85696, 1421, 37),
(85697, 1421, 19),
(85698, 1421, 59),
(85699, 1421, 10),
(85700, 1421, 10),
(85701, 1421, 19),
(85702, 1421, 11),
(85703, 1421, 10),
(85704, 1421, 51),
(85705, 1421, 10),
(85706, 1421, 65),
(85707, 1421, 37),
(85708, 1421, 31),
(85709, 1421, 11),
(85710, 1421, 150),
(85711, 1421, 156),
(85712, 1421, 4),
(85713, 1421, 19),
(85714, 1421, 19),
(85715, 1421, 145),
(85716, 1421, 49),
(85717, 1421, 145),
(85718, 1421, 4),
(85719, 1421, 19),
(85720, 1421, 59),
(85721, 1421, 10),
(85722, 1421, 145),
(85723, 1421, 37),
(85724, 1421, 4),
(85725, 1421, 19),
(85726, 1421, 4),
(85727, 1421, 26),
(85728, 1421, 154),
(85729, 1421, 4),
(85730, 1421, 123),
(85731, 1421, 37),
(85732, 1421, 146),
(85733, 1421, 11),
(85734, 1421, 59),
(85735, 1421, 145),
(85736, 1421, 59),
(85737, 1421, 11),
(85738, 1421, 59),
(85739, 1421, 11),
(85740, 1421, 156),
(85741, 1421, 150),
(85742, 1421, 159),
(85743, 1421, 145),
(85744, 1421, 91),
(85745, 1421, 49),
(85746, 1421, 75),
(85747, 1421, 11),
(85748, 1421, 11),
(85749, 1421, 11),
(85750, 1421, 41),
(85751, 1421, 36),
(85752, 1421, 46),
(85753, 1421, 85),
(85754, 1421, 19),
(85755, 1421, 10),
(85756, 1421, 10),
(85757, 1421, 37),
(85758, 1421, 37),
(85759, 1421, 150),
(85760, 1421, 156),
(85761, 1421, 10),
(85762, 1421, 150),
(85763, 1421, 154),
(85764, 1421, 150),
(85765, 1421, 85),
(85766, 1421, 279),
(85767, 1421, 91),
(85768, 1421, 150),
(85769, 1421, 19),
(85770, 1421, 11),
(85771, 1421, 156),
(85772, 1421, 4),
(85773, 1421, 150),
(85774, 1421, 21),
(85775, 1421, 11),
(85776, 1421, 42),
(85777, 1421, 59),
(85778, 1421, 11),
(85779, 1421, 42),
(85780, 1421, 59),
(85781, 1421, 145),
(85782, 1421, 59),
(85783, 1421, 59),
(85784, 1421, 10),
(85785, 1421, 145),
(85786, 1421, 145),
(85787, 1421, 49),
(85788, 1421, 37),
(85789, 1421, 115),
(85790, 1421, 145),
(85791, 1421, 59),
(85792, 1421, 59),
(85793, 1421, 4),
(85794, 1421, 49),
(85795, 1421, 77),
(85796, 1421, 156),
(85797, 1421, 4),
(85798, 1421, 140),
(85799, 1421, 145),
(85800, 1421, 11),
(85801, 1421, 146),
(85802, 1421, 41),
(85803, 1421, 46),
(85804, 1421, 10),
(85805, 1421, 111),
(85806, 1421, 19),
(85807, 1421, 31),
(85808, 1421, 59),
(85809, 1421, 19),
(85810, 1421, 19),
(85811, 1421, 91),
(85812, 1421, 145),
(85813, 1421, 19),
(85814, 1421, 19),
(85815, 1421, 19),
(85816, 1421, 10),
(85817, 1421, 156),
(85818, 1421, 115),
(85819, 1421, 37),
(85820, 1421, 58),
(85821, 1421, 150),
(85822, 1421, 145),
(85823, 1421, 43),
(85824, 1421, 145),
(85825, 1421, 202),
(85826, 1421, 91),
(85827, 1421, 44),
(85828, 1421, 145),
(85829, 1421, 159),
(85830, 1421, 44),
(85831, 1421, 11),
(85832, 1421, 156),
(85833, 1421, 91),
(85834, 1421, 19),
(85835, 1421, 59),
(85836, 1421, 102),
(85837, 1421, 46),
(85838, 1421, 10),
(85839, 1421, 10),
(85840, 1421, 19),
(85841, 1421, 156),
(85842, 1421, 4),
(85843, 1421, 59),
(85844, 1421, 10),
(85845, 1421, 150),
(85846, 1421, 10),
(85847, 1421, 14),
(85848, 1421, 11),
(85849, 1421, 101),
(85850, 1421, 44),
(85851, 1421, 145),
(85852, 1421, 11),
(85853, 1421, 145),
(85854, 1421, 102),
(85855, 1421, 75),
(85856, 1421, 150),
(85857, 1421, 150),
(85858, 1421, 10),
(85859, 1421, 10),
(85860, 1421, 59),
(85861, 1421, 150),
(85862, 1421, 85),
(85863, 1421, 10),
(85864, 1421, 145),
(85865, 1421, 11),
(85866, 1421, 150),
(85867, 1421, 11),
(85868, 1421, 21),
(85869, 1421, 10),
(85870, 1421, 42),
(85871, 1421, 156),
(85872, 1421, 150),
(85873, 1421, 11),
(85874, 1421, 36),
(85875, 1421, 150),
(85876, 1421, 11),
(85877, 1421, 59),
(85878, 1421, 19),
(85879, 1421, 11),
(85880, 1421, 136),
(85881, 1421, 11),
(85882, 1421, 37),
(85883, 1421, 59),
(85884, 1421, 59),
(85885, 1421, 140),
(85886, 1421, 4),
(85887, 1421, 11),
(85888, 1421, 31),
(85889, 1421, 75),
(85890, 1421, 59),
(85891, 1421, 59),
(85892, 1421, 58),
(85893, 1421, 59),
(85894, 1421, 10),
(85895, 1421, 11),
(85896, 1421, 145),
(85897, 1421, 11),
(85898, 1421, 146),
(85899, 1421, 10),
(85900, 1421, 20),
(85901, 1421, 115),
(85902, 1421, 150),
(85903, 1421, 150),
(85904, 1421, 11),
(85905, 1421, 43),
(85906, 1421, 59),
(85907, 1421, 19),
(85908, 1421, 60),
(85909, 1421, 48),
(85910, 1421, 11),
(85911, 1421, 10),
(85912, 1421, 4),
(85913, 1421, 10),
(85914, 1421, 59),
(85915, 1421, 10),
(85916, 1421, 21),
(85917, 1421, 19),
(85918, 1421, 49),
(85919, 1421, 115),
(85920, 1421, 145),
(85921, 1421, 145),
(85922, 1421, 59),
(85923, 1421, 11),
(85924, 1421, 44),
(85925, 1421, 4),
(85926, 1421, 150),
(85927, 1421, 102),
(85928, 1421, 145),
(85929, 1421, 59),
(85930, 1421, 11),
(85931, 1421, 144),
(85932, 1421, 150),
(85933, 1421, 145),
(85934, 1421, 36),
(85935, 1421, 123),
(85936, 1421, 59),
(85937, 1421, 156),
(85938, 1421, 31),
(85939, 1421, 145),
(85940, 1421, 10),
(85941, 1421, 59),
(85942, 1421, 162),
(85943, 1421, 123),
(85944, 1421, 11),
(85945, 1421, 156),
(85946, 1421, 4),
(85947, 1421, 85),
(85948, 1421, 36),
(85949, 1421, 59),
(85950, 1421, 31),
(85951, 1421, 9),
(85952, 1421, 91),
(85953, 1421, 102),
(85954, 1421, 10),
(85955, 1421, 10),
(85956, 1421, 10),
(85957, 1421, 10),
(85958, 1421, 150),
(85959, 1421, 59),
(85960, 1421, 4),
(85961, 1421, 19),
(85962, 1421, 19),
(85963, 1421, 77),
(85964, 1421, 49),
(85965, 1421, 150),
(85966, 1421, 156),
(85967, 1421, 156),
(85968, 1421, 153),
(85969, 1421, 21),
(85970, 1421, 31),
(85971, 1421, 37),
(85972, 1421, 19),
(85973, 1421, 4),
(85974, 1421, 11),
(85975, 1421, 19),
(85976, 1421, 46),
(85977, 1421, 10),
(85978, 1421, 11),
(85979, 1421, 19),
(85980, 1421, 11),
(85981, 1421, 19),
(85982, 1421, 111),
(85983, 1421, 11),
(85984, 1421, 150),
(85985, 1421, 150),
(85986, 1421, 10),
(85987, 1421, 31),
(85988, 1421, 10),
(85989, 1421, 75),
(85990, 1421, 49),
(85991, 1421, 154),
(85992, 1421, 11),
(85993, 1421, 49),
(85994, 1421, 11),
(85995, 1421, 150),
(85996, 1421, 145),
(85997, 1421, 150),
(85998, 1421, 10),
(85999, 1421, 102),
(86000, 1421, 37),
(86001, 1421, 146),
(86002, 1421, 145),
(86003, 1421, 10),
(86004, 1421, 150),
(86005, 1421, 10),
(86006, 1421, 37),
(86007, 1421, 10),
(86008, 1421, 115),
(86009, 1421, 15),
(86010, 1421, 150),
(86011, 1421, 19),
(86012, 1421, 21),
(86013, 1421, 19),
(86014, 1421, 20),
(86015, 1421, 11),
(86016, 1421, 150),
(86017, 1421, 59),
(86018, 1421, 4),
(86019, 1421, 10),
(86020, 1421, 10),
(86021, 1421, 19),
(86022, 1421, 9),
(86023, 1421, 59),
(86024, 1421, 56),
(86025, 1421, 37),
(86026, 1421, 145),
(86027, 1421, 56),
(86028, 1421, 17),
(86029, 1421, 19),
(86030, 1421, 156),
(86031, 1421, 10),
(86032, 1421, 46),
(86033, 1421, 46),
(86034, 1421, 21),
(86035, 1421, 10),
(86036, 1421, 145),
(86037, 1421, 156),
(86038, 1421, 49),
(86039, 1421, 11),
(86040, 1421, 19),
(86041, 1421, 75),
(86042, 1421, 145),
(86043, 1421, 10),
(86044, 1421, 7),
(86045, 1421, 156),
(86046, 1421, 4),
(86047, 1421, 150),
(86048, 1421, 59),
(86049, 1421, 156),
(86050, 1421, 11),
(86051, 1421, 19),
(86052, 1421, 11),
(86053, 1421, 11),
(86054, 1421, 149),
(86055, 1421, 91),
(86056, 1421, 19),
(86057, 1421, 59),
(86058, 1421, 4),
(86059, 1421, 149),
(86060, 1421, 106),
(86061, 1421, 150),
(86062, 1421, 11),
(86063, 1421, 31),
(86064, 1421, 150),
(86065, 1421, 37),
(86066, 1421, 150),
(86067, 1421, 10),
(86068, 1421, 4),
(86069, 1421, 145),
(86070, 1421, 19),
(86071, 1421, 4),
(86072, 1421, 150),
(86073, 1421, 49),
(86074, 1421, 150),
(86075, 1421, 10),
(86076, 1421, 149),
(86077, 1421, 4),
(86078, 1421, 10),
(86079, 1421, 21),
(86080, 1421, 10),
(86081, 1421, 145),
(86082, 1421, 37),
(86083, 1421, 4),
(86084, 1421, 156),
(86085, 1421, 145),
(86086, 1421, 19),
(86087, 1421, 49),
(86088, 1421, 31),
(86089, 1421, 145),
(86090, 1421, 10),
(86091, 1421, 145),
(86092, 1421, 58),
(86093, 1421, 21),
(86094, 1421, 156),
(86095, 1421, 59),
(86096, 1421, 11),
(86097, 1421, 37),
(86098, 1421, 85),
(86099, 1421, 4),
(86100, 1421, 19),
(86101, 1421, 19),
(86102, 1421, 49),
(86103, 1421, 79),
(86104, 1421, 150),
(86105, 1421, 145),
(86106, 1421, 11),
(86107, 1421, 4),
(86108, 1421, 4),
(86109, 1421, 145),
(86110, 1421, 37),
(86111, 1421, 85),
(86112, 1421, 59),
(86113, 1421, 4),
(86114, 1421, 77),
(86115, 1421, 59),
(86116, 1421, 26),
(86117, 1421, 11),
(86118, 1421, 85),
(86119, 1421, 145),
(86120, 1421, 49),
(86121, 1421, 44),
(86122, 1421, 31),
(86123, 1421, 49),
(86124, 1421, 11),
(86125, 1421, 59),
(86126, 1421, 59),
(86127, 1421, 4),
(86128, 1421, 136),
(86129, 1421, 42),
(86130, 1421, 145),
(86131, 1421, 11),
(86132, 1421, 11),
(86133, 1421, 4),
(86134, 1421, 19),
(86135, 1421, 145),
(86136, 1421, 309),
(86137, 1421, 10),
(86138, 1421, 19),
(86139, 1421, 21),
(86140, 1421, 10),
(86141, 1421, 10),
(86142, 1421, 145),
(86143, 1421, 11),
(86144, 1421, 150),
(86145, 1421, 156),
(86146, 1421, 65),
(86147, 1421, 4),
(86148, 1421, 111),
(86149, 1421, 59),
(86150, 1421, 19),
(86151, 1421, 19),
(86152, 1421, 11),
(86153, 1421, 145),
(86154, 1421, 59),
(86155, 1421, 4),
(86156, 1421, 156),
(86157, 1421, 59),
(86158, 1421, 37),
(86159, 1421, 56),
(86160, 1421, 75),
(86161, 1421, 156),
(86162, 1421, 156),
(86163, 1421, 145),
(86164, 1421, 21),
(86165, 1421, 100),
(86166, 1421, 145),
(86167, 1421, 162),
(86168, 1421, 4),
(86169, 1421, 91),
(86170, 1421, 115),
(86171, 1421, 10),
(86172, 1421, 19),
(86173, 1421, 156),
(86174, 1421, 43),
(86175, 1421, 41),
(86176, 1421, 21),
(86177, 1421, 11),
(86178, 1421, 150),
(86179, 1421, 156),
(86180, 1421, 115),
(86181, 1421, 4),
(86182, 1421, 156),
(86183, 1421, 4),
(86184, 1421, 123),
(86185, 1421, 4),
(86186, 1421, 154),
(86187, 1421, 145),
(86188, 1421, 4),
(86189, 1421, 150),
(86190, 1421, 59),
(86191, 1421, 59),
(86192, 1421, 4),
(86193, 1421, 49),
(86194, 1421, 136),
(86195, 1421, 10),
(86196, 1421, 10),
(86197, 1421, 85),
(86198, 1421, 77),
(86199, 1421, 91),
(86200, 1421, 59),
(86201, 1421, 123),
(86202, 1421, 10),
(86203, 1421, 145),
(86204, 1421, 58),
(86205, 1421, 10),
(86206, 1421, 19),
(86207, 1421, 10),
(86208, 1421, 10),
(86209, 1421, 11),
(86210, 1421, 145),
(86211, 1421, 145),
(86212, 1421, 11),
(86213, 1421, 19),
(86214, 1421, 77),
(86215, 1421, 4),
(86216, 1421, 58),
(86217, 1421, 145),
(86218, 1421, 49),
(86219, 1421, 11),
(86220, 1421, 77),
(86221, 1421, 156),
(86222, 1421, 10),
(86223, 1421, 19),
(86224, 1421, 156),
(86225, 1421, 156),
(86226, 1421, 6),
(86227, 1421, 19),
(86228, 1421, 150),
(86229, 1421, 19),
(86230, 1421, 11),
(86231, 1421, 111),
(86232, 1421, 19),
(86233, 1421, 26),
(86234, 1421, 102),
(86235, 1421, 10),
(86236, 1421, 4),
(86237, 1421, 156),
(86238, 1421, 19),
(86239, 1421, 11),
(86240, 1421, 49),
(86241, 1421, 10),
(86242, 1421, 150),
(86243, 1421, 11),
(86244, 1421, 19),
(86245, 1421, 156),
(86246, 1421, 59),
(86247, 1421, 37),
(86248, 1421, 145),
(86249, 1421, 42),
(86250, 1421, 49),
(86251, 1421, 156),
(86252, 1421, 123),
(86253, 1421, 19),
(86254, 1421, 19),
(86255, 1421, 150),
(86256, 1421, 4),
(86257, 1421, 10),
(86258, 1421, 4),
(86259, 1421, 10),
(86260, 1421, 36),
(86261, 1421, 11),
(86262, 1421, 59),
(86263, 1421, 49),
(86264, 1421, 145),
(86265, 1421, 150),
(86266, 1421, 150),
(86267, 1421, 59),
(86268, 1421, 136),
(86269, 1421, 58),
(86270, 1421, 150),
(86271, 1421, 150),
(86272, 1421, 41),
(86273, 1421, 156),
(86274, 1421, 75),
(86275, 1421, 58),
(86276, 1421, 4),
(86277, 1421, 49),
(86278, 1421, 10),
(86279, 1421, 19),
(86280, 1421, 59),
(86281, 1421, 11),
(86282, 1421, 19),
(86283, 1421, 10),
(86284, 1421, 145),
(86285, 1421, 150),
(86286, 1421, 31),
(86287, 1421, 21),
(86288, 1421, 42),
(86289, 1421, 49),
(86290, 1421, 37),
(86291, 1421, 156),
(86292, 1421, 11),
(86293, 1421, 28),
(86294, 1421, 140),
(86295, 1421, 59),
(86296, 1421, 58),
(86297, 1421, 42),
(86298, 1421, 156),
(86299, 1421, 19),
(86300, 1421, 102),
(86301, 1421, 91),
(86302, 1421, 36),
(86303, 1421, 6),
(86304, 1421, 31),
(86305, 1421, 7),
(86306, 1421, 31),
(86307, 1421, 59),
(86308, 1421, 46),
(86309, 1421, 42),
(86310, 1421, 150),
(86311, 1421, 19),
(86312, 1421, 59),
(86313, 1421, 19),
(86314, 1421, 156),
(86315, 1421, 59),
(86316, 1421, 4),
(86317, 1421, 150),
(86318, 1421, 10),
(86319, 1421, 156),
(86320, 1421, 10),
(86321, 1421, 145),
(86322, 1421, 10),
(86323, 1421, 149),
(86324, 1421, 10),
(86325, 1421, 10),
(86326, 1421, 59),
(86327, 1421, 77),
(86328, 1421, 91),
(86329, 1421, 49),
(86330, 1421, 145),
(86331, 1421, 144),
(86332, 1421, 11),
(86333, 1421, 150),
(86334, 1421, 37),
(86335, 1421, 19),
(86336, 1421, 145),
(86337, 1421, 10),
(86338, 1421, 10),
(86339, 1421, 31),
(86340, 1421, 19),
(86341, 1421, 59),
(86342, 1421, 10),
(86343, 1421, 10),
(86344, 1421, 49),
(86345, 1421, 150),
(86346, 1421, 78),
(86347, 1421, 21),
(86348, 1421, 42),
(86349, 1421, 10),
(86350, 1421, 42),
(86351, 1421, 58),
(86352, 1421, 10),
(86353, 1421, 145),
(86354, 1421, 59),
(86355, 1421, 59),
(86356, 1421, 102),
(86357, 1421, 102),
(86358, 1421, 58),
(86359, 1421, 59),
(86360, 1421, 44),
(86361, 1421, 10),
(86362, 1421, 115),
(86363, 1421, 19),
(86364, 1421, 115),
(86365, 1421, 91),
(86366, 1421, 31),
(86367, 1421, 10),
(86368, 1421, 11),
(86369, 1421, 10),
(86370, 1421, 19),
(86371, 1421, 46),
(86372, 1421, 21),
(86373, 1421, 156),
(86374, 1421, 19),
(86375, 1421, 19),
(86376, 1421, 77),
(86377, 1421, 77),
(86378, 1421, 49),
(86379, 1421, 4),
(86380, 1421, 115),
(86381, 1421, 19),
(86382, 1421, 102),
(86383, 1421, 11),
(86384, 1421, 49),
(86385, 1421, 19),
(86386, 1421, 43),
(86387, 1421, 10),
(86388, 1421, 58),
(86389, 1421, 11),
(86390, 1421, 19),
(86391, 1421, 49),
(86392, 1421, 156),
(86393, 1421, 156),
(86394, 1421, 150),
(86395, 1421, 10),
(86396, 1421, 150),
(86397, 1421, 10),
(86398, 1421, 19),
(86399, 1421, 156),
(86400, 1421, 156),
(86401, 1421, 150),
(86402, 1421, 59),
(86403, 1421, 145),
(86404, 1421, 4),
(86405, 1421, 42),
(86406, 1421, 156),
(86407, 1421, 75),
(86408, 1421, 136),
(86409, 1421, 10),
(86410, 1421, 31),
(86411, 1421, 91),
(86412, 1421, 59),
(86413, 1421, 49),
(86414, 1421, 85),
(86415, 1421, 58),
(86416, 1421, 11),
(86417, 1421, 150),
(86418, 1421, 41),
(86419, 1421, 156),
(86420, 1421, 11),
(86421, 1421, 115),
(86422, 1421, 59),
(86423, 1421, 19),
(86424, 1421, 10),
(86425, 1421, 102),
(86426, 1421, 156),
(86427, 1421, 145),
(86428, 1421, 145),
(86429, 1421, 21),
(86430, 1421, 156),
(86431, 1421, 150),
(86432, 1421, 150),
(86433, 1421, 10),
(86434, 1421, 150),
(86435, 1421, 19),
(86436, 1421, 19),
(86437, 1421, 21),
(86438, 1421, 4),
(86439, 1421, 85),
(86440, 1421, 59),
(86441, 1421, 11),
(86442, 1421, 10),
(86443, 1421, 145),
(86444, 1421, 58),
(86445, 1421, 156),
(86446, 1421, 4),
(86447, 1421, 4),
(86448, 1421, 11),
(86449, 1421, 59),
(86450, 1421, 10),
(86451, 1421, 10),
(86452, 1421, 49),
(86453, 1421, 19),
(86454, 1421, 7),
(86455, 1421, 145),
(86456, 1421, 10),
(86457, 1421, 36),
(86458, 1421, 10),
(86459, 1421, 19),
(86460, 1421, 145),
(86461, 1421, 10),
(86462, 1421, 102),
(86463, 1421, 4),
(86464, 1421, 4),
(86465, 1421, 102),
(86466, 1421, 10),
(86467, 1421, 21),
(86468, 1421, 115),
(86469, 1421, 145),
(86470, 1421, 10),
(86471, 1421, 21),
(86472, 1421, 19),
(86473, 1421, 156),
(86474, 1421, 91),
(86475, 1421, 4),
(86476, 1421, 10),
(86477, 1421, 156),
(86478, 1421, 10),
(86479, 1421, 42),
(86480, 1421, 150),
(86481, 1421, 31),
(86482, 1421, 59),
(86483, 1421, 11),
(86484, 1421, 19),
(86485, 1421, 10),
(86486, 1421, 150),
(86487, 1421, 31),
(86488, 1421, 4),
(86489, 1421, 4),
(86490, 1421, 36),
(86491, 1421, 136),
(86492, 1421, 58),
(86493, 1421, 58),
(86494, 1421, 150),
(86495, 1421, 37),
(86496, 1421, 37),
(86497, 1421, 59),
(86498, 1421, 115),
(86499, 1421, 171),
(86500, 1421, 11),
(86501, 1421, 150),
(86502, 1421, 10),
(86503, 1421, 19),
(86504, 1421, 19),
(86505, 1421, 23),
(86506, 1421, 4),
(86507, 1421, 59),
(86508, 1421, 59),
(86509, 1421, 150),
(86510, 1421, 91),
(86511, 1421, 156),
(86512, 1421, 19),
(86513, 1421, 161),
(86514, 1421, 49),
(86515, 1421, 21),
(86516, 1421, 49),
(86517, 1421, 150),
(86518, 1421, 59),
(86519, 1421, 145),
(86520, 1421, 91),
(86521, 1421, 150),
(86522, 1421, 59),
(86523, 1421, 156),
(86524, 1421, 136),
(86525, 1421, 156),
(86526, 1421, 156),
(86527, 1421, 85),
(86528, 1421, 56),
(86529, 1421, 10),
(86530, 1421, 59),
(86531, 1421, 77),
(86532, 1421, 19),
(86533, 1421, 59),
(86534, 1421, 58),
(86535, 1421, 115),
(86536, 1421, 49),
(86537, 1421, 59),
(86538, 1421, 46),
(86539, 1421, 145),
(86540, 1421, 11),
(86541, 1421, 37),
(86542, 1421, 26),
(86543, 1421, 10),
(86544, 1421, 31),
(86545, 1421, 145),
(86546, 1421, 11),
(86547, 1421, 19),
(86548, 1421, 19),
(86549, 1421, 10),
(86550, 1421, 19),
(86551, 1421, 4),
(86552, 1421, 4),
(86553, 1421, 156),
(86554, 1421, 44),
(86555, 1421, 37),
(86556, 1421, 146),
(86557, 1421, 19),
(86558, 1421, 10),
(86559, 1421, 11),
(86560, 1421, 19),
(86561, 1421, 31),
(86562, 1421, 49),
(86563, 1421, 19),
(86564, 1421, 19),
(86565, 1421, 77),
(86566, 1421, 11),
(86567, 1421, 31),
(86568, 1421, 156),
(86569, 1421, 162),
(86570, 1421, 85),
(86571, 1421, 11),
(86572, 1421, 145),
(86573, 1421, 156),
(86574, 1421, 59),
(86575, 1421, 19),
(86576, 1421, 59),
(86577, 1421, 10),
(86578, 1421, 150),
(86579, 1421, 11),
(86580, 1421, 19),
(86581, 1421, 59),
(86582, 1421, 42),
(86583, 1421, 49),
(86584, 1421, 85),
(86585, 1421, 4),
(86586, 1421, 91),
(86587, 1421, 31),
(86588, 1421, 10),
(86589, 1421, 85),
(86590, 1421, 19),
(86591, 1421, 145),
(86592, 1421, 37),
(86593, 1421, 4),
(86594, 1421, 11),
(86595, 1421, 26),
(86596, 1421, 31),
(86597, 1421, 115),
(86598, 1421, 145),
(86599, 1421, 145),
(86600, 1421, 58),
(86601, 1421, 91),
(86602, 1421, 10),
(86603, 1421, 11),
(86604, 1421, 31),
(86605, 1421, 59),
(86606, 1421, 10),
(86607, 1421, 91),
(86608, 1421, 11),
(86609, 1421, 11),
(86610, 1421, 59),
(86611, 1421, 37),
(86612, 1421, 42),
(86613, 1421, 31),
(86614, 1421, 156),
(86615, 1421, 58),
(86616, 1421, 145),
(86617, 1421, 10),
(86618, 1421, 19),
(86619, 1421, 150),
(86620, 1421, 156),
(86621, 1421, 4),
(86622, 1421, 156),
(86623, 1421, 19),
(86624, 1421, 156),
(86625, 1421, 59),
(86626, 1421, 149),
(86627, 1421, 10),
(86628, 1421, 156),
(86629, 1421, 140),
(86630, 1421, 115),
(86631, 1421, 58),
(86632, 1421, 10),
(86633, 1421, 31),
(86634, 1421, 59),
(86635, 1421, 4),
(86636, 1421, 10),
(86637, 1421, 156),
(86638, 1421, 150),
(86639, 1421, 26),
(86640, 1421, 102),
(86641, 1421, 4),
(86642, 1421, 10),
(86643, 1421, 75),
(86644, 1421, 59),
(86645, 1421, 42),
(86646, 1421, 37),
(86647, 1421, 31),
(86648, 1421, 156),
(86649, 1421, 21),
(86650, 1421, 10),
(86651, 1421, 91),
(86652, 1421, 145),
(86653, 1421, 31),
(86654, 1421, 37),
(86655, 1421, 37),
(86656, 1421, 4),
(86657, 1421, 59),
(86658, 1421, 19),
(86659, 1421, 102),
(86660, 1421, 49),
(86661, 1421, 150),
(86662, 1421, 150),
(86663, 1421, 31),
(86664, 1421, 42),
(86665, 1421, 156),
(86666, 1421, 42),
(86667, 1421, 10),
(86668, 1421, 4),
(86669, 1421, 150),
(86670, 1421, 59),
(86671, 1421, 58),
(86672, 1421, 149),
(86673, 1421, 85),
(86674, 1421, 58),
(86675, 1421, 154),
(86676, 1421, 150),
(86677, 1421, 156),
(86678, 1421, 144),
(86679, 1421, 37),
(86680, 1421, 11),
(86681, 1421, 11),
(86682, 1421, 10),
(86683, 1421, 123),
(86684, 1421, 37),
(86685, 1421, 10),
(86686, 1421, 10),
(86687, 1421, 150),
(86688, 1421, 156),
(86689, 1421, 19),
(86690, 1421, 10),
(86691, 1421, 10),
(86692, 1421, 10),
(86693, 1421, 150),
(86694, 1421, 31),
(86695, 1421, 49),
(86696, 1421, 10),
(86697, 1421, 59),
(86698, 1421, 156),
(86699, 1421, 115),
(86700, 1421, 31),
(86701, 1421, 19),
(86702, 1421, 36),
(86703, 1421, 75),
(86704, 1421, 49),
(86705, 1421, 19),
(86706, 1421, 19),
(86707, 1421, 59),
(86708, 1421, 10),
(86709, 1421, 19),
(86710, 1421, 91),
(86711, 1421, 11),
(86712, 1421, 145),
(86713, 1421, 58),
(86714, 1421, 21),
(86715, 1421, 4),
(86716, 1421, 150),
(86717, 1421, 21),
(86718, 1421, 19),
(86719, 1421, 42),
(86720, 1421, 31),
(86721, 1421, 19),
(86722, 1421, 79),
(86723, 1421, 59),
(86724, 1421, 19),
(86725, 1421, 49),
(86726, 1421, 4),
(86727, 1421, 149),
(86728, 1421, 10),
(86729, 1421, 19),
(86730, 1421, 10),
(86731, 1421, 4),
(86732, 1421, 21),
(86733, 1421, 19),
(86734, 1421, 19),
(86735, 1421, 156),
(86736, 1421, 10),
(86737, 1421, 11),
(86738, 1421, 150),
(86739, 1421, 49),
(86740, 1421, 11),
(86741, 1421, 136),
(86742, 1421, 4),
(86743, 1421, 145),
(86744, 1421, 31),
(86745, 1421, 19),
(86746, 1421, 11),
(86747, 1421, 37),
(86748, 1421, 49),
(86749, 1421, 149),
(86750, 1421, 11),
(86751, 1421, 11),
(86752, 1421, 11),
(86753, 1421, 37),
(86754, 1421, 21),
(86755, 1421, 150),
(86756, 1421, 37),
(86757, 1421, 19),
(86758, 1421, 10),
(86759, 1421, 10),
(86760, 1421, 51),
(86761, 1421, 59),
(86762, 1421, 10),
(86763, 1421, 58),
(86764, 1421, 145),
(86765, 1421, 156),
(86766, 1421, 144),
(86767, 1421, 59),
(86768, 1421, 103),
(86769, 1421, 145),
(86770, 1421, 91),
(86771, 1421, 145),
(86772, 1421, 37),
(86773, 1421, 59),
(86774, 1421, 49),
(86775, 1421, 202),
(86776, 1421, 150),
(86777, 1421, 4),
(86778, 1421, 19),
(86779, 1421, 11),
(86780, 1421, 44),
(86781, 1421, 122),
(86782, 1421, 10),
(86783, 1421, 11),
(86784, 1421, 10),
(86785, 1421, 145),
(86786, 1421, 150),
(86787, 1421, 150),
(86788, 1421, 145),
(86789, 1421, 59),
(86790, 1421, 4),
(86791, 1421, 150),
(86792, 1421, 10),
(86793, 1421, 19),
(86794, 1421, 10),
(86795, 1421, 136),
(86796, 1421, 4),
(86797, 1421, 37),
(86798, 1421, 145),
(86799, 1421, 11),
(86800, 1421, 26),
(86801, 1421, 59),
(86802, 1421, 21),
(86803, 1421, 10),
(86804, 1421, 59),
(86805, 1421, 19),
(86806, 1421, 10),
(86807, 1421, 59),
(86808, 1421, 91),
(86809, 1421, 78),
(86810, 1421, 59),
(86811, 1421, 4),
(86812, 1421, 10),
(86813, 1421, 10),
(86814, 1421, 19),
(86815, 1421, 21),
(86816, 1421, 156),
(86817, 1421, 145),
(86818, 1421, 149),
(86819, 1421, 10),
(86820, 1421, 11),
(86821, 1421, 156),
(86822, 1421, 145),
(86823, 1421, 41),
(86824, 1421, 156),
(86825, 1421, 310),
(86826, 1421, 10),
(86827, 1421, 154),
(86828, 1421, 49),
(86829, 1421, 150),
(86830, 1421, 85),
(86831, 1421, 10),
(86832, 1421, 150),
(86833, 1421, 59),
(86834, 1421, 11),
(86835, 1421, 58),
(86836, 1421, 150),
(86837, 1421, 150),
(86838, 1421, 19),
(86839, 1421, 202),
(86840, 1421, 19),
(86841, 1421, 59),
(86842, 1421, 4),
(86843, 1421, 11),
(86844, 1421, 19),
(86845, 1421, 10),
(86846, 1421, 21),
(86847, 1421, 156),
(86848, 1421, 59),
(86849, 1421, 56),
(86850, 1421, 59),
(86851, 1421, 156),
(86852, 1421, 150),
(86853, 1421, 4),
(86854, 1421, 11),
(86855, 1421, 21),
(86856, 1421, 19),
(86857, 1421, 59),
(86858, 1421, 10),
(86859, 1421, 58),
(86860, 1421, 25),
(86861, 1421, 21),
(86862, 1421, 10),
(86863, 1421, 19),
(86864, 1421, 49),
(86865, 1421, 10),
(86866, 1421, 59),
(86867, 1421, 156),
(86868, 1421, 156),
(86869, 1421, 11),
(86870, 1421, 4),
(86871, 1421, 75),
(86872, 1421, 123),
(86873, 1421, 49),
(86874, 1421, 21),
(86875, 1421, 150),
(86876, 1421, 140),
(86877, 1421, 21),
(86878, 1421, 36),
(86879, 1421, 59),
(86880, 1421, 26),
(86881, 1421, 145),
(86882, 1421, 78),
(86883, 1421, 279),
(86884, 1421, 156),
(86885, 1421, 77),
(86886, 1421, 10),
(86887, 1421, 41),
(86888, 1421, 10),
(86889, 1421, 59),
(86890, 1421, 31),
(86891, 1421, 4),
(86892, 1421, 19),
(86893, 1421, 46),
(86894, 1421, 150),
(86895, 1421, 156),
(86896, 1421, 59),
(86897, 1421, 156),
(86898, 1421, 10),
(86899, 1421, 41),
(86900, 1421, 49),
(86901, 1421, 156),
(86902, 1421, 156),
(86903, 1421, 115),
(86904, 1421, 10),
(86905, 1421, 123),
(86906, 1421, 21),
(86907, 1421, 26),
(86908, 1421, 102),
(86909, 1421, 19),
(86910, 1421, 115),
(86911, 1421, 91),
(86912, 1421, 11),
(86913, 1421, 279),
(86914, 1421, 4),
(86915, 1421, 58),
(86916, 1421, 31),
(86917, 1421, 19),
(86918, 1421, 10),
(86919, 1421, 156),
(86920, 1421, 42),
(86921, 1421, 19),
(86922, 1421, 77),
(86923, 1421, 156),
(86924, 1421, 154),
(86925, 1421, 19),
(86926, 1421, 75),
(86927, 1421, 115),
(86928, 1421, 59),
(86929, 1421, 31),
(86930, 1421, 150),
(86931, 1421, 10),
(86932, 1421, 10),
(86933, 1421, 19),
(86934, 1421, 10),
(86935, 1421, 11),
(86936, 1421, 10),
(86937, 1421, 156),
(86938, 1421, 156),
(86939, 1421, 37),
(86940, 1421, 49),
(86941, 1421, 19),
(86942, 1421, 145),
(86943, 1421, 23),
(86944, 1421, 31),
(86945, 1421, 145),
(86946, 1421, 37),
(86947, 1421, 21),
(86948, 1421, 31),
(86949, 1421, 101),
(86950, 1421, 59),
(86951, 1421, 59),
(86952, 1421, 150),
(86953, 1421, 41),
(86954, 1421, 58),
(86955, 1421, 19),
(86956, 1421, 43),
(86957, 1421, 91),
(86958, 1421, 102),
(86959, 1421, 21),
(86960, 1421, 59),
(86961, 1421, 10),
(86962, 1421, 10),
(86963, 1421, 150),
(86964, 1421, 150),
(86965, 1421, 17),
(86966, 1421, 59),
(86967, 1421, 156),
(86968, 1421, 10),
(86969, 1421, 21),
(86970, 1421, 4),
(86971, 1421, 59),
(86972, 1421, 278),
(86973, 1421, 59),
(86974, 1421, 41),
(86975, 1421, 156),
(86976, 1421, 4),
(86977, 1421, 19),
(86978, 1421, 58),
(86979, 1421, 9),
(86980, 1421, 145),
(86981, 1421, 19),
(86982, 1421, 31),
(86983, 1421, 145),
(86984, 1421, 11),
(86985, 1421, 31),
(86986, 1421, 44),
(86987, 1421, 10),
(86988, 1421, 59),
(86989, 1421, 150),
(86990, 1421, 10),
(86991, 1421, 10),
(86992, 1421, 41),
(86993, 1421, 37),
(86994, 1421, 59),
(86995, 1421, 150),
(86996, 1421, 115),
(86997, 1421, 145),
(86998, 1421, 154),
(86999, 1421, 145),
(87000, 1421, 59),
(87001, 1421, 65),
(87002, 1421, 4),
(87003, 1421, 11),
(87004, 1421, 10),
(87005, 1421, 11),
(87006, 1421, 49),
(87007, 1421, 15),
(87008, 1421, 115),
(87009, 1421, 156),
(87010, 1421, 59),
(87011, 1421, 19),
(87012, 1421, 19),
(87013, 1421, 156),
(87014, 1421, 102),
(87015, 1421, 31),
(87016, 1421, 9),
(87017, 1421, 10),
(87018, 1421, 19),
(87019, 1421, 37),
(87020, 1421, 102),
(87021, 1421, 37),
(87022, 1421, 198),
(87023, 1421, 10),
(87024, 1421, 4),
(87025, 1421, 59),
(87026, 1421, 162),
(87027, 1421, 19),
(87028, 1421, 59),
(87029, 1421, 21),
(87030, 1421, 37),
(87031, 1421, 10),
(87032, 1421, 10),
(87033, 1421, 31),
(87034, 1421, 150),
(87035, 1421, 85),
(87036, 1421, 10),
(87037, 1421, 49),
(87038, 1421, 150),
(87039, 1421, 21),
(87040, 1421, 59),
(87041, 1421, 10),
(87042, 1421, 156),
(87043, 1421, 58),
(87044, 1421, 10),
(87045, 1421, 4),
(87046, 1421, 11),
(87047, 1421, 145),
(87048, 1421, 77),
(87049, 1421, 150),
(87050, 1421, 10),
(87051, 1421, 19),
(87052, 1421, 156),
(87053, 1421, 11),
(87054, 1421, 41),
(87055, 1421, 150),
(87056, 1421, 150),
(87057, 1421, 150),
(87058, 1421, 11),
(87059, 1421, 309),
(87060, 1421, 58),
(87061, 1421, 278),
(87062, 1421, 102),
(87063, 1421, 150),
(87064, 1421, 31),
(87065, 1421, 102),
(87066, 1421, 37),
(87067, 1421, 91),
(87068, 1421, 77),
(87069, 1421, 156),
(87070, 1421, 21),
(87071, 1421, 4),
(87072, 1421, 154),
(87073, 1421, 26),
(87074, 1421, 10),
(87075, 1421, 36),
(87076, 1421, 59),
(87077, 1421, 65),
(87078, 1421, 43),
(87079, 1421, 156),
(87080, 1421, 11),
(87081, 1421, 58),
(87082, 1421, 59),
(87083, 1421, 145),
(87084, 1421, 156),
(87085, 1421, 4),
(87086, 1421, 10),
(87087, 1421, 156),
(87088, 1421, 11),
(87089, 1421, 115),
(87090, 1421, 115),
(87091, 1421, 145),
(87092, 1421, 150),
(87093, 1421, 10),
(87094, 1421, 10),
(87095, 1421, 59),
(87096, 1421, 150),
(87097, 1421, 58),
(87098, 1421, 10),
(87099, 1421, 150),
(87100, 1421, 4),
(87101, 1421, 37),
(87102, 1421, 10),
(87103, 1421, 150),
(87104, 1421, 37),
(87105, 1421, 91),
(87106, 1421, 11),
(87107, 1421, 75),
(87108, 1421, 19),
(87109, 1421, 10),
(87110, 1421, 37),
(87111, 1421, 19),
(87112, 1421, 59),
(87113, 1421, 11),
(87114, 1421, 111),
(87115, 1421, 19),
(87116, 1421, 59),
(87117, 1421, 78),
(87118, 1421, 19),
(87119, 1421, 19),
(87120, 1421, 156),
(87121, 1421, 156),
(87122, 1421, 19),
(87123, 1421, 145),
(87124, 1421, 156),
(87125, 1421, 85),
(87126, 1421, 21),
(87127, 1421, 37),
(87128, 1421, 10),
(87129, 1421, 150),
(87130, 1421, 150),
(87131, 1421, 123),
(87132, 1421, 19),
(87133, 1421, 11),
(87134, 1421, 91),
(87135, 1421, 46),
(87136, 1421, 11),
(87137, 1421, 149),
(87138, 1421, 85),
(87139, 1421, 59),
(87140, 1421, 150),
(87141, 1421, 59),
(87142, 1421, 150),
(87143, 1421, 59),
(87144, 1421, 156),
(87145, 1421, 85),
(87146, 1421, 19),
(87147, 1421, 145),
(87148, 1421, 19),
(87149, 1421, 123),
(87150, 1421, 31),
(87151, 1421, 75),
(87152, 1421, 150),
(87153, 1421, 19),
(87154, 1421, 49),
(87155, 1421, 154),
(87156, 1421, 10),
(87157, 1421, 19),
(87158, 1421, 46),
(87159, 1421, 10),
(87160, 1421, 59),
(87161, 1421, 59),
(87162, 1421, 10),
(87163, 1421, 11),
(87164, 1421, 59),
(87165, 1421, 156),
(87166, 1421, 150),
(87167, 1421, 156),
(87168, 1421, 59),
(87169, 1421, 145),
(87170, 1421, 150),
(87171, 1421, 11),
(87172, 1421, 150),
(87173, 1421, 150),
(87174, 1421, 11),
(87175, 1421, 4),
(87176, 1421, 10),
(87177, 1421, 43),
(87178, 1421, 58),
(87179, 1421, 150),
(87180, 1421, 11),
(87181, 1421, 145),
(87182, 1421, 31),
(87183, 1421, 21),
(87184, 1421, 75),
(87185, 1421, 11),
(87186, 1421, 10),
(87187, 1421, 19),
(87188, 1421, 59),
(87189, 1421, 156),
(87190, 1421, 10),
(87191, 1421, 21),
(87192, 1421, 31),
(87193, 1421, 11),
(87194, 1421, 11),
(87195, 1421, 91),
(87196, 1421, 37),
(87197, 1421, 59),
(87198, 1421, 77),
(87199, 1421, 37),
(87200, 1421, 59),
(87201, 1421, 11),
(87202, 1421, 19),
(87203, 1421, 150),
(87204, 1421, 154),
(87205, 1421, 145),
(87206, 1421, 85),
(87207, 1421, 10),
(87208, 1421, 150),
(87209, 1421, 10),
(87210, 1421, 49),
(87211, 1421, 150),
(87212, 1421, 102),
(87213, 1421, 4),
(87214, 1421, 21),
(87215, 1421, 150),
(87216, 1421, 11),
(87217, 1421, 26),
(87218, 1421, 123),
(87219, 1421, 145),
(87220, 1421, 19),
(87221, 1421, 145),
(87222, 1421, 19),
(87223, 1421, 19),
(87224, 1421, 19),
(87225, 1421, 46),
(87226, 1421, 59),
(87227, 1421, 11),
(87228, 1421, 19),
(87229, 1421, 102),
(87230, 1421, 10),
(87231, 1421, 150),
(87232, 1421, 150),
(87233, 1421, 102),
(87234, 1421, 59),
(87235, 1421, 59),
(87236, 1421, 10),
(87237, 1421, 91),
(87238, 1421, 145),
(87239, 1421, 37),
(87240, 1421, 59),
(87241, 1421, 101),
(87242, 1421, 37),
(87243, 1421, 4),
(87244, 1421, 77),
(87245, 1421, 150),
(87246, 1421, 150),
(87247, 1421, 19),
(87248, 1421, 37),
(87249, 1421, 21),
(87250, 1421, 101),
(87251, 1421, 145),
(87252, 1421, 150),
(87253, 1421, 75),
(87254, 1421, 11),
(87255, 1421, 11),
(87256, 1421, 9),
(87257, 1421, 31),
(87258, 1421, 59),
(87259, 1421, 17),
(87260, 1421, 59),
(87261, 1421, 59),
(87262, 1421, 59),
(87263, 1421, 4),
(87264, 1421, 11),
(87265, 1421, 4),
(87266, 1421, 150),
(87267, 1421, 11),
(87268, 1421, 10),
(87269, 1421, 150),
(87270, 1421, 19),
(87271, 1421, 115),
(87272, 1421, 156),
(87273, 1421, 10),
(87274, 1421, 156),
(87275, 1421, 75),
(87276, 1421, 49),
(87277, 1421, 59),
(87278, 1421, 11),
(87279, 1421, 150),
(87280, 1421, 156),
(87281, 1421, 19),
(87282, 1421, 10),
(87283, 1421, 11),
(87284, 1421, 9),
(87285, 1421, 59),
(87286, 1421, 4),
(87287, 1421, 10),
(87288, 1421, 11),
(87289, 1421, 10),
(87290, 1421, 91),
(87291, 1421, 156),
(87292, 1421, 41),
(87293, 1421, 115),
(87294, 1421, 91),
(87295, 1421, 156),
(87296, 1421, 4),
(87297, 1421, 156),
(87298, 1421, 149),
(87299, 1421, 102),
(87300, 1421, 19),
(87301, 1421, 75),
(87302, 1421, 150),
(87303, 1421, 10),
(87304, 1421, 10),
(87305, 1421, 26),
(87306, 1421, 19),
(87307, 1421, 59),
(87308, 1421, 36),
(87309, 1421, 10),
(87310, 1421, 21),
(87311, 1421, 10),
(87312, 1421, 10),
(87313, 1421, 11),
(87314, 1421, 85),
(87315, 1421, 150),
(87316, 1421, 156),
(87317, 1421, 150),
(87318, 1421, 31),
(87319, 1421, 19),
(87320, 1421, 31),
(87321, 1421, 11),
(87322, 1421, 10),
(87323, 1421, 150),
(87324, 1421, 145),
(87325, 1421, 145),
(87326, 1421, 150),
(87327, 1421, 49),
(87328, 1421, 91),
(87329, 1421, 150),
(87330, 1421, 91),
(87331, 1421, 37),
(87332, 1421, 156),
(87333, 1421, 145),
(87334, 1421, 11),
(87335, 1421, 11),
(87336, 1421, 10),
(87337, 1421, 10),
(87338, 1421, 49),
(87339, 1421, 156),
(87340, 1421, 10),
(87341, 1421, 156),
(87342, 1421, 156),
(87343, 1421, 11),
(87344, 1421, 10),
(87345, 1421, 10),
(87346, 1421, 37),
(87347, 1421, 150),
(87348, 1421, 150),
(87349, 1421, 4),
(87350, 1421, 145),
(87351, 1421, 58),
(87352, 1421, 19),
(87353, 1421, 59),
(87354, 1421, 145),
(87355, 1421, 19),
(87356, 1421, 145),
(87357, 1421, 10),
(87358, 1421, 146),
(87359, 1421, 145),
(87360, 1421, 10),
(87361, 1421, 59),
(87362, 1421, 4),
(87363, 1421, 85),
(87364, 1421, 10),
(87365, 1421, 19),
(87366, 1421, 202),
(87367, 1421, 150),
(87368, 1421, 111),
(87369, 1421, 4),
(87370, 1421, 145),
(87371, 1421, 4),
(87372, 1421, 150),
(87373, 1421, 31),
(87374, 1421, 85),
(87375, 1421, 111),
(87376, 1421, 11),
(87377, 1421, 37),
(87378, 1421, 10),
(87379, 1421, 150),
(87380, 1421, 46),
(87381, 1421, 75),
(87382, 1421, 156),
(87383, 1421, 156),
(87384, 1421, 4),
(87385, 1421, 11),
(87386, 1421, 19),
(87387, 1421, 19),
(87388, 1421, 145),
(87389, 1421, 156),
(87390, 1421, 10),
(87391, 1421, 102),
(87392, 1421, 10),
(87393, 1421, 4),
(87394, 1421, 156),
(87395, 1421, 21),
(87396, 1421, 10),
(87397, 1421, 58),
(87398, 1421, 156),
(87399, 1421, 150),
(87400, 1421, 156),
(87401, 1421, 19),
(87402, 1421, 19),
(87403, 1421, 150),
(87404, 1421, 149),
(87405, 1421, 10),
(87406, 1421, 10),
(87407, 1421, 156),
(87408, 1421, 11),
(87409, 1421, 11),
(87410, 1421, 10),
(87411, 1421, 4),
(87412, 1421, 111),
(87413, 1421, 156),
(87414, 1421, 15),
(87415, 1421, 156),
(87416, 1421, 31),
(87417, 1421, 11),
(87418, 1421, 19),
(87419, 1421, 156),
(87420, 1421, 91),
(87421, 1421, 37),
(87422, 1421, 145),
(87423, 1421, 102),
(87424, 1421, 156),
(87425, 1421, 11),
(87426, 1421, 19),
(87427, 1421, 19),
(87428, 1421, 49),
(87429, 1421, 37),
(87430, 1421, 43),
(87431, 1421, 19),
(87432, 1421, 4),
(87433, 1421, 150),
(87434, 1421, 37),
(87435, 1421, 144),
(87436, 1421, 19),
(87437, 1421, 49),
(87438, 1421, 150),
(87439, 1421, 4),
(87440, 1421, 10),
(87441, 1421, 19),
(87442, 1421, 37),
(87443, 1421, 46),
(87444, 1421, 59),
(87445, 1421, 19),
(87446, 1421, 202),
(87447, 1421, 309),
(87448, 1421, 156),
(87449, 1421, 115),
(87450, 1421, 150),
(87451, 1421, 4),
(87452, 1421, 10),
(87453, 1421, 11),
(87454, 1421, 31),
(87455, 1421, 10),
(87456, 1421, 31),
(87457, 1421, 11),
(87458, 1421, 150),
(87459, 1421, 49),
(87460, 1421, 115),
(87461, 1421, 11),
(87462, 1421, 156),
(87463, 1421, 91),
(87464, 1421, 91),
(87465, 1421, 58),
(87466, 1421, 26),
(87467, 1421, 19),
(87468, 1421, 42),
(87469, 1421, 11),
(87470, 1421, 42),
(87471, 1421, 156),
(87472, 1421, 11),
(87473, 1421, 156),
(87474, 1421, 19),
(87475, 1421, 31),
(87476, 1421, 156),
(87477, 1421, 11),
(87478, 1421, 156),
(87479, 1421, 4),
(87480, 1421, 10),
(87481, 1421, 49),
(87482, 1421, 10),
(87483, 1421, 153),
(87484, 1421, 65),
(87485, 1421, 145),
(87486, 1421, 19),
(87487, 1421, 11),
(87488, 1421, 10),
(87489, 1421, 37),
(87490, 1421, 31),
(87491, 1421, 10),
(87492, 1421, 21),
(87493, 1421, 10),
(87494, 1421, 10),
(87495, 1421, 10),
(87496, 1421, 31),
(87497, 1421, 5),
(87498, 1421, 10),
(87499, 1421, 20),
(87500, 1421, 10),
(87501, 1421, 59),
(87502, 1421, 49),
(87503, 1421, 156),
(87504, 1421, 150),
(87505, 1421, 150),
(87506, 1421, 11),
(87507, 1421, 10),
(87508, 1421, 145),
(87509, 1421, 10),
(87510, 1421, 156),
(87511, 1421, 10),
(87512, 1421, 41),
(87513, 1421, 145),
(87514, 1421, 44),
(87515, 1421, 19),
(87516, 1421, 4),
(87517, 1421, 59),
(87518, 1421, 85),
(87519, 1421, 145),
(87520, 1421, 140),
(87521, 1421, 145),
(87522, 1421, 10),
(87523, 1421, 11),
(87524, 1421, 10),
(87525, 1421, 21),
(87526, 1421, 156),
(87527, 1421, 11),
(87528, 1421, 145),
(87529, 1421, 145),
(87530, 1421, 58),
(87531, 1421, 19),
(87532, 1421, 19),
(87533, 1421, 10),
(87534, 1421, 85),
(87535, 1421, 150),
(87536, 1421, 11),
(87537, 1421, 111),
(87538, 1421, 49),
(87539, 1421, 150),
(87540, 1421, 145),
(87541, 1421, 150),
(87542, 1421, 19),
(87543, 1421, 156),
(87544, 1421, 100),
(87545, 1421, 4),
(87546, 1421, 150),
(87547, 1421, 4),
(87548, 1421, 21),
(87549, 1421, 46),
(87550, 1421, 59),
(87551, 1421, 171),
(87552, 1421, 156),
(87553, 1421, 4),
(87554, 1421, 11),
(87555, 1421, 10),
(87556, 1421, 11),
(87557, 1421, 49),
(87558, 1421, 60),
(87559, 1421, 156),
(87560, 1421, 19),
(87561, 1421, 145),
(87562, 1421, 11),
(87563, 1421, 49),
(87564, 1421, 156),
(87565, 1421, 42),
(87566, 1421, 11),
(87567, 1421, 26),
(87568, 1421, 10),
(87569, 1421, 102),
(87570, 1421, 37),
(87571, 1421, 37),
(87572, 1421, 150),
(87573, 1421, 58),
(87574, 1421, 150),
(87575, 1421, 150),
(87576, 1421, 19),
(87577, 1421, 19),
(87578, 1421, 102),
(87579, 1421, 19),
(87580, 1421, 10),
(87581, 1421, 4),
(87582, 1421, 91),
(87583, 1421, 37),
(87584, 1421, 10),
(87585, 1421, 19),
(87586, 1421, 19),
(87587, 1421, 11),
(87588, 1421, 145),
(87589, 1421, 144),
(87590, 1421, 115),
(87591, 1421, 10),
(87592, 1421, 10),
(87593, 1421, 150),
(87594, 1421, 10),
(87595, 1421, 59),
(87596, 1421, 10),
(87597, 1421, 49),
(87598, 1421, 149),
(87599, 1421, 156),
(87600, 1421, 91),
(87601, 1421, 111),
(87602, 1421, 150),
(87603, 1421, 156),
(87604, 1421, 17),
(87605, 1421, 4),
(87606, 1421, 17),
(87607, 1421, 26),
(87608, 1421, 42),
(87609, 1421, 145),
(87610, 1421, 59),
(87611, 1421, 115),
(87612, 1421, 43),
(87613, 1421, 77),
(87614, 1421, 37),
(87615, 1421, 11),
(87616, 1421, 10),
(87617, 1421, 19),
(87618, 1421, 10),
(87619, 1421, 21),
(87620, 1421, 145),
(87621, 1421, 91),
(87622, 1421, 59),
(87623, 1421, 156),
(87624, 1421, 156),
(87625, 1421, 58),
(87626, 1421, 11),
(87627, 1421, 150),
(87628, 1421, 10),
(87629, 1421, 42),
(87630, 1421, 156),
(87631, 1421, 59),
(87632, 1421, 59),
(87633, 1421, 153),
(87634, 1421, 59),
(87635, 1421, 59),
(87636, 1421, 65),
(87637, 1421, 10),
(87638, 1421, 17),
(87639, 1421, 59),
(87640, 1421, 145),
(87641, 1421, 19),
(87642, 1421, 56),
(87643, 1421, 19),
(87644, 1421, 145),
(87645, 1421, 59),
(87646, 1421, 145),
(87647, 1421, 10),
(87648, 1421, 58),
(87649, 1421, 31),
(87650, 1421, 11),
(87651, 1421, 75),
(87652, 1421, 136),
(87653, 1421, 10),
(87654, 1421, 11),
(87655, 1421, 49),
(87656, 1421, 21),
(87657, 1421, 4),
(87658, 1421, 56),
(87659, 1421, 26),
(87660, 1421, 10),
(87661, 1421, 77),
(87662, 1421, 4),
(87663, 1421, 19),
(87664, 1421, 58),
(87665, 1421, 11),
(87666, 1421, 37),
(87667, 1421, 4),
(87668, 1421, 150),
(87669, 1421, 10),
(87670, 1421, 156),
(87671, 1421, 58),
(87672, 1421, 37),
(87673, 1421, 156),
(87674, 1421, 91),
(87675, 1421, 19),
(87676, 1421, 115),
(87677, 1421, 279),
(87678, 1421, 145),
(87679, 1421, 10),
(87680, 1421, 10),
(87681, 1421, 10),
(87682, 1421, 42),
(87683, 1421, 156),
(87684, 1421, 31),
(87685, 1421, 150),
(87686, 1421, 42),
(87687, 1421, 58),
(87688, 1421, 10),
(87689, 1421, 59),
(87690, 1421, 21),
(87691, 1421, 5),
(87692, 1421, 10),
(87693, 1421, 59),
(87694, 1421, 10),
(87695, 1421, 156),
(87696, 1421, 156),
(87697, 1421, 19),
(87698, 1421, 10),
(87699, 1421, 75),
(87700, 1421, 58),
(87701, 1421, 85),
(87702, 1421, 145),
(87703, 1421, 31),
(87704, 1421, 4),
(87705, 1421, 145),
(87706, 1421, 11),
(87707, 1421, 10),
(87708, 1421, 31),
(87709, 1421, 75),
(87710, 1421, 150),
(87711, 1421, 10),
(87712, 1421, 11),
(87713, 1421, 59),
(87714, 1421, 58),
(87715, 1421, 31),
(87716, 1421, 156),
(87717, 1421, 145),
(87718, 1421, 145),
(87719, 1421, 10),
(87720, 1421, 150),
(87721, 1421, 59),
(87722, 1421, 49),
(87723, 1421, 36),
(87724, 1421, 156),
(87725, 1421, 49),
(87726, 1421, 91),
(87727, 1421, 85),
(87728, 1421, 11),
(87729, 1421, 91),
(87730, 1421, 10),
(87731, 1421, 156),
(87732, 1421, 19),
(87733, 1421, 19),
(87734, 1421, 123),
(87735, 1421, 59),
(87736, 1421, 60),
(87737, 1421, 10),
(87738, 1421, 11),
(87739, 1421, 59),
(87740, 1421, 59),
(87741, 1421, 4),
(87742, 1421, 19),
(87743, 1421, 10),
(87744, 1421, 10),
(87745, 1421, 145),
(87746, 1421, 4),
(87747, 1421, 11),
(87748, 1421, 11),
(87749, 1421, 59),
(87750, 1421, 26),
(87751, 1421, 19),
(87752, 1421, 10),
(87753, 1421, 26),
(87754, 1421, 4),
(87755, 1421, 150),
(87756, 1421, 43),
(87757, 1421, 136),
(87758, 1421, 19),
(87759, 1421, 115),
(87760, 1421, 43),
(87761, 1421, 11),
(87762, 1421, 10),
(87763, 1421, 4),
(87764, 1421, 49),
(87765, 1421, 91),
(87766, 1421, 19),
(87767, 1421, 146),
(87768, 1421, 102),
(87769, 1421, 150),
(87770, 1421, 77),
(87771, 1421, 56),
(87772, 1421, 115),
(87773, 1421, 10),
(87774, 1421, 106),
(87775, 1421, 19),
(87776, 1421, 19),
(87777, 1421, 156),
(87778, 1421, 59),
(87779, 1421, 21),
(87780, 1421, 85),
(87781, 1421, 59),
(87782, 1421, 59),
(87783, 1421, 19),
(87784, 1421, 150),
(87785, 1421, 21),
(87786, 1421, 59),
(87787, 1421, 11),
(87788, 1421, 10),
(87789, 1421, 23),
(87790, 1421, 10),
(87791, 1421, 19),
(87792, 1421, 78),
(87793, 1421, 59),
(87794, 1421, 145),
(87795, 1421, 10),
(87796, 1421, 102),
(87797, 1421, 10),
(87798, 1421, 145),
(87799, 1421, 9),
(87800, 1421, 156),
(87801, 1421, 4),
(87802, 1421, 10),
(87803, 1421, 4),
(87804, 1421, 11),
(87805, 1421, 10),
(87806, 1421, 115),
(87807, 1421, 10),
(87808, 1421, 150),
(87809, 1421, 59),
(87810, 1421, 115),
(87811, 1421, 19),
(87812, 1421, 145),
(87813, 1421, 49),
(87814, 1421, 77),
(87815, 1421, 78),
(87816, 1421, 19),
(87817, 1421, 19),
(87818, 1421, 145),
(87819, 1421, 49),
(87820, 1421, 10),
(87821, 1421, 123),
(87822, 1421, 156),
(87823, 1421, 59),
(87824, 1421, 19),
(87825, 1421, 145),
(87826, 1421, 21),
(87827, 1421, 59),
(87828, 1421, 11),
(87829, 1421, 19),
(87830, 1421, 37),
(87831, 1421, 150),
(87832, 1421, 111),
(87833, 1421, 19),
(87834, 1421, 10),
(87835, 1421, 59),
(87836, 1421, 19),
(87837, 1421, 31),
(87838, 1421, 11),
(87839, 1421, 10),
(87840, 1421, 10),
(87841, 1421, 115),
(87842, 1421, 31),
(87843, 1421, 150),
(87844, 1421, 156),
(87845, 1421, 31),
(87846, 1421, 156),
(87847, 1421, 31),
(87848, 1421, 4),
(87849, 1421, 21),
(87850, 1421, 21),
(87851, 1421, 145),
(87852, 1421, 150),
(87853, 1421, 150),
(87854, 1421, 82),
(87855, 1421, 21),
(87856, 1421, 145),
(87857, 1421, 10),
(87858, 1421, 19),
(87859, 1421, 31),
(87860, 1421, 145),
(87861, 1421, 37),
(87862, 1421, 101),
(87863, 1421, 75),
(87864, 1421, 11),
(87865, 1421, 19),
(87866, 1421, 145),
(87867, 1421, 150),
(87868, 1421, 145),
(87869, 1421, 145),
(87870, 1421, 19),
(87871, 1421, 31),
(87872, 1421, 156),
(87873, 1421, 58),
(87874, 1421, 21),
(87875, 1421, 85),
(87876, 1421, 10),
(87877, 1421, 10),
(87878, 1421, 59),
(87879, 1421, 77),
(87880, 1421, 19),
(87881, 1421, 145),
(87882, 1421, 10),
(87883, 1421, 51),
(87884, 1421, 19),
(87885, 1421, 11),
(87886, 1421, 77),
(87887, 1421, 37),
(87888, 1421, 59),
(87889, 1421, 4),
(87890, 1421, 156),
(87891, 1421, 85),
(87892, 1421, 11),
(87893, 1421, 19),
(87894, 1421, 4),
(87895, 1421, 10),
(87896, 1421, 17),
(87897, 1421, 19),
(87898, 1421, 150),
(87899, 1421, 19),
(87900, 1421, 3),
(87901, 1421, 150),
(87902, 1421, 91),
(87903, 1421, 59),
(87904, 1421, 149),
(87905, 1421, 10),
(87906, 1421, 10),
(87907, 1421, 144),
(87908, 1421, 49),
(87909, 1421, 150),
(87910, 1421, 10),
(87911, 1421, 279),
(87912, 1421, 11),
(87913, 1421, 10),
(87914, 1421, 19),
(87915, 1421, 156),
(87916, 1421, 123),
(87917, 1421, 37),
(87918, 1421, 19),
(87919, 1421, 10),
(87920, 1421, 11),
(87921, 1421, 145),
(87922, 1421, 91),
(87923, 1421, 10),
(87924, 1421, 145),
(87925, 1421, 37),
(87926, 1421, 10),
(87927, 1421, 11),
(87928, 1421, 19),
(87929, 1421, 37),
(87930, 1421, 150),
(87931, 1421, 49),
(87932, 1421, 145),
(87933, 1421, 11),
(87934, 1421, 19),
(87935, 1421, 156),
(87936, 1421, 156),
(87937, 1421, 10),
(87938, 1421, 123),
(87939, 1421, 19),
(87940, 1421, 91),
(87941, 1421, 59),
(87942, 1421, 59),
(87943, 1421, 150),
(87944, 1421, 19),
(87945, 1421, 59),
(87946, 1421, 59),
(87947, 1421, 10),
(87948, 1421, 115),
(87949, 1421, 19),
(87950, 1421, 156),
(87951, 1421, 10),
(87952, 1421, 149),
(87953, 1421, 19),
(87954, 1421, 123),
(87955, 1421, 150),
(87956, 1421, 21),
(87957, 1421, 46),
(87958, 1421, 156),
(87959, 1421, 11),
(87960, 1421, 145),
(87961, 1421, 156),
(87962, 1421, 19),
(87963, 1421, 156),
(87964, 1421, 26),
(87965, 1421, 156),
(87966, 1421, 37),
(87967, 1421, 4),
(87968, 1421, 10),
(87969, 1421, 145),
(87970, 1421, 4),
(87971, 1421, 10),
(87972, 1421, 49),
(87973, 1421, 37),
(87974, 1421, 37),
(87975, 1421, 19),
(87976, 1421, 21),
(87977, 1421, 19),
(87978, 1421, 156),
(87979, 1421, 156),
(87980, 1421, 4),
(87981, 1421, 150),
(87982, 1421, 19),
(87983, 1421, 4),
(87984, 1421, 21),
(87985, 1421, 10),
(87986, 1421, 150),
(87987, 1421, 156),
(87988, 1421, 19),
(87989, 1421, 36),
(87990, 1421, 59),
(87991, 1421, 156),
(87992, 1421, 58),
(87993, 1421, 91),
(87994, 1421, 41),
(87995, 1421, 150),
(87996, 1421, 102),
(87997, 1421, 145),
(87998, 1421, 156),
(87999, 1421, 91),
(88000, 1421, 49),
(88001, 1421, 77),
(88002, 1421, 31),
(88003, 1421, 91),
(88004, 1421, 75),
(88005, 1421, 19),
(88006, 1421, 37),
(88007, 1421, 156),
(88008, 1421, 145),
(88009, 1421, 150),
(88010, 1421, 10),
(88011, 1421, 59),
(88012, 1421, 59),
(88013, 1421, 10),
(88014, 1421, 59),
(88015, 1421, 156),
(88016, 1421, 150),
(88017, 1421, 11),
(88018, 1421, 145),
(88019, 1421, 11),
(88020, 1421, 10),
(88021, 1421, 19),
(88022, 1421, 156),
(88023, 1421, 42),
(88024, 1421, 10),
(88025, 1421, 150),
(88026, 1421, 59),
(88027, 1421, 49),
(88028, 1421, 10),
(88029, 1421, 156),
(88030, 1421, 156),
(88031, 1421, 102),
(88032, 1421, 102),
(88033, 1421, 19),
(88034, 1421, 10),
(88035, 1421, 106),
(88036, 1421, 4),
(88037, 1421, 26),
(88038, 1421, 37),
(88039, 1421, 31),
(88040, 1421, 11),
(88041, 1421, 19),
(88042, 1421, 59),
(88043, 1421, 146),
(88044, 1421, 42),
(88045, 1421, 159),
(88046, 1421, 19),
(88047, 1421, 19),
(88048, 1421, 10),
(88049, 1421, 11),
(88050, 1421, 46),
(88051, 1421, 19),
(88052, 1421, 59),
(88053, 1421, 122),
(88054, 1421, 19),
(88055, 1421, 37),
(88056, 1421, 145),
(88057, 1421, 19),
(88058, 1421, 10),
(88059, 1421, 21),
(88060, 1421, 26),
(88061, 1421, 4),
(88062, 1421, 37),
(88063, 1421, 10),
(88064, 1421, 49),
(88065, 1421, 10),
(88066, 1421, 91),
(88067, 1421, 19),
(88068, 1421, 10),
(88069, 1421, 31),
(88070, 1421, 10),
(88071, 1421, 37),
(88072, 1421, 145),
(88073, 1421, 4),
(88074, 1421, 145),
(88075, 1421, 150),
(88076, 1421, 19),
(88077, 1421, 21),
(88078, 1421, 149),
(88079, 1421, 11),
(88080, 1421, 31),
(88081, 1421, 150),
(88082, 1421, 150),
(88083, 1421, 4),
(88084, 1421, 136),
(88085, 1421, 156),
(88086, 1421, 162),
(88087, 1421, 11),
(88088, 1421, 150),
(88089, 1421, 115),
(88090, 1421, 59),
(88091, 1421, 10),
(88092, 1421, 49),
(88093, 1421, 42),
(88094, 1421, 156),
(88095, 1421, 42),
(88096, 1421, 19),
(88097, 1421, 11),
(88098, 1421, 10),
(88099, 1421, 156),
(88100, 1421, 109),
(88101, 1421, 145),
(88102, 1421, 11),
(88103, 1421, 10),
(88104, 1421, 42),
(88105, 1421, 150),
(88106, 1421, 145),
(88107, 1421, 145),
(88108, 1421, 37),
(88109, 1421, 58),
(88110, 1421, 150),
(88111, 1421, 10),
(88112, 1421, 58),
(88113, 1421, 11),
(88114, 1421, 91),
(88115, 1421, 10),
(88116, 1421, 58),
(88117, 1421, 59),
(88118, 1421, 11),
(88119, 1421, 59),
(88120, 1421, 156),
(88121, 1421, 10),
(88122, 1421, 156),
(88123, 1421, 156),
(88124, 1421, 145),
(88125, 1421, 156),
(88126, 1421, 10),
(88127, 1421, 58),
(88128, 1421, 19),
(88129, 1421, 10),
(88130, 1421, 91),
(88131, 1421, 19),
(88132, 1421, 49),
(88133, 1421, 10),
(88134, 1421, 31),
(88135, 1421, 31),
(88136, 1421, 4),
(88137, 1421, 10),
(88138, 1421, 156),
(88139, 1421, 145),
(88140, 1421, 11),
(88141, 1421, 156),
(88142, 1421, 31),
(88143, 1421, 145),
(88144, 1421, 37),
(88145, 1421, 150),
(88146, 1421, 150),
(88147, 1421, 59),
(88148, 1421, 77),
(88149, 1421, 10),
(88150, 1421, 10),
(88151, 1421, 17),
(88152, 1421, 156),
(88153, 1421, 4),
(88154, 1421, 10),
(88155, 1421, 31),
(88156, 1421, 279),
(88157, 1421, 279),
(88158, 1421, 19),
(88159, 1421, 10),
(88160, 1421, 19),
(88161, 1421, 10),
(88162, 1421, 11),
(88163, 1421, 150),
(88164, 1421, 59),
(88165, 1421, 156),
(88166, 1421, 102),
(88167, 1421, 19),
(88168, 1421, 109),
(88169, 1421, 11),
(88170, 1421, 156),
(88171, 1421, 10),
(88172, 1421, 19),
(88173, 1421, 51),
(88174, 1421, 49),
(88175, 1421, 10),
(88176, 1421, 10),
(88177, 1421, 36),
(88178, 1421, 145),
(88179, 1421, 19),
(88180, 1421, 154),
(88181, 1421, 59),
(88182, 1421, 145),
(88183, 1421, 156),
(88184, 1421, 11),
(88185, 1421, 156),
(88186, 1421, 150),
(88187, 1421, 38),
(88188, 1421, 11),
(88189, 1421, 59),
(88190, 1421, 41),
(88191, 1421, 156),
(88192, 1421, 10),
(88193, 1421, 156),
(88194, 1421, 19),
(88195, 1421, 10),
(88196, 1421, 31),
(88197, 1421, 58),
(88198, 1421, 150),
(88199, 1421, 59),
(88200, 1421, 156),
(88201, 1421, 46),
(88202, 1421, 19),
(88203, 1421, 19),
(88204, 1421, 31),
(88205, 1421, 49),
(88206, 1421, 150),
(88207, 1421, 10),
(88208, 1421, 103),
(88209, 1421, 11),
(88210, 1421, 59),
(88211, 1421, 10),
(88212, 1421, 42),
(88213, 1421, 58),
(88214, 1421, 11),
(88215, 1421, 59),
(88216, 1421, 10),
(88217, 1421, 37),
(88218, 1421, 146),
(88219, 1421, 77),
(88220, 1421, 156),
(88221, 1421, 26),
(88222, 1421, 77),
(88223, 1421, 91),
(88224, 1421, 156),
(88225, 1421, 150),
(88226, 1421, 49),
(88227, 1421, 11),
(88228, 1421, 150),
(88229, 1421, 14),
(88230, 1421, 145),
(88231, 1421, 26),
(88232, 1421, 59),
(88233, 1421, 156),
(88234, 1421, 21),
(88235, 1421, 21),
(88236, 1421, 10),
(88237, 1421, 46),
(88238, 1421, 21),
(88239, 1421, 59),
(88240, 1421, 150),
(88241, 1421, 115),
(88242, 1421, 37),
(88243, 1421, 11),
(88244, 1421, 154),
(88245, 1421, 10),
(88246, 1421, 21),
(88247, 1421, 150),
(88248, 1421, 159),
(88249, 1421, 4),
(88250, 1421, 145),
(88251, 1421, 145),
(88252, 1421, 10),
(88253, 1421, 10),
(88254, 1421, 31),
(88255, 1421, 53),
(88256, 1421, 10),
(88257, 1421, 21),
(88258, 1421, 91),
(88259, 1421, 49),
(88260, 1421, 10),
(88261, 1421, 42),
(88262, 1421, 150),
(88263, 1421, 10),
(88264, 1421, 59),
(88265, 1421, 4),
(88266, 1421, 11),
(88267, 1421, 10),
(88268, 1421, 4),
(88269, 1421, 10),
(88270, 1421, 11),
(88271, 1421, 10),
(88272, 1421, 31),
(88273, 1421, 10),
(88274, 1421, 91),
(88275, 1421, 37),
(88276, 1421, 156),
(88277, 1421, 59),
(88278, 1421, 59),
(88279, 1421, 85),
(88280, 1421, 102),
(88281, 1421, 10),
(88282, 1421, 59),
(88283, 1421, 103),
(88284, 1421, 279),
(88285, 1421, 145),
(88286, 1421, 4),
(88287, 1421, 103),
(88288, 1421, 44),
(88289, 1421, 10),
(88290, 1421, 37),
(88291, 1421, 4),
(88292, 1421, 77),
(88293, 1421, 10),
(88294, 1421, 21),
(88295, 1421, 91),
(88296, 1421, 37),
(88297, 1421, 19),
(88298, 1421, 10),
(88299, 1421, 11),
(88300, 1421, 156),
(88301, 1421, 10),
(88302, 1421, 10),
(88303, 1421, 150),
(88304, 1421, 149),
(88305, 1421, 115),
(88306, 1421, 59),
(88307, 1421, 145),
(88308, 1421, 31),
(88309, 1421, 21),
(88310, 1421, 19),
(88311, 1421, 4),
(88312, 1421, 77),
(88313, 1421, 11),
(88314, 1421, 10),
(88315, 1421, 37),
(88316, 1421, 58),
(88317, 1421, 49),
(88318, 1421, 58),
(88319, 1421, 59),
(88320, 1421, 10),
(88321, 1421, 150),
(88322, 1421, 4),
(88323, 1421, 10),
(88324, 1421, 59),
(88325, 1421, 150),
(88326, 1421, 58),
(88327, 1421, 37),
(88328, 1421, 36),
(88329, 1421, 19),
(88330, 1421, 19),
(88331, 1421, 65),
(88332, 1421, 78),
(88333, 1421, 10),
(88334, 1421, 37),
(88335, 1421, 37),
(88336, 1421, 145),
(88337, 1421, 10),
(88338, 1421, 59),
(88339, 1421, 115),
(88340, 1421, 123),
(88341, 1421, 145),
(88342, 1421, 150),
(88343, 1421, 59),
(88344, 1421, 46),
(88345, 1421, 10),
(88346, 1421, 19),
(88347, 1421, 10),
(88348, 1421, 77),
(88349, 1421, 58),
(88350, 1421, 59),
(88351, 1421, 26),
(88352, 1421, 150),
(88353, 1421, 19),
(88354, 1421, 19),
(88355, 1421, 78),
(88356, 1421, 4),
(88357, 1421, 19),
(88358, 1421, 11),
(88359, 1421, 11),
(88360, 1421, 58),
(88361, 1421, 59),
(88362, 1421, 115),
(88363, 1421, 21),
(88364, 1421, 149),
(88365, 1421, 46),
(88366, 1421, 46),
(88367, 1421, 115),
(88368, 1421, 59),
(88369, 1421, 58),
(88370, 1421, 149),
(88371, 1421, 161),
(88372, 1421, 156),
(88373, 1421, 11),
(88374, 1421, 150),
(88375, 1421, 10),
(88376, 1421, 19),
(88377, 1421, 37),
(88378, 1421, 21),
(88379, 1421, 150),
(88380, 1421, 11),
(88381, 1421, 171),
(88382, 1421, 279),
(88383, 1421, 150),
(88384, 1421, 44),
(88385, 1421, 10),
(88386, 1421, 136),
(88387, 1421, 59),
(88388, 1421, 49),
(88389, 1421, 19),
(88390, 1421, 59),
(88391, 1421, 19);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(88392, 1421, 10),
(88393, 1421, 10),
(88394, 1421, 19),
(88395, 1421, 10),
(88396, 1421, 145),
(88397, 1421, 59),
(88398, 1421, 10),
(88399, 1421, 4),
(88400, 1421, 49),
(88401, 1421, 150),
(88402, 1421, 19),
(88403, 1421, 115),
(88404, 1421, 19),
(88405, 1421, 19),
(88406, 1421, 10),
(88407, 1421, 10),
(88408, 1421, 31),
(88409, 1421, 36),
(88410, 1421, 10),
(88411, 1421, 102),
(88412, 1421, 10),
(88413, 1421, 59),
(88414, 1421, 85),
(88415, 1421, 59),
(88416, 1421, 21),
(88417, 1421, 11),
(88418, 1421, 150),
(88419, 1421, 150),
(88420, 1421, 10),
(88421, 1421, 59),
(88422, 1421, 21),
(88423, 1421, 77),
(88424, 1421, 59),
(88425, 1421, 19),
(88426, 1421, 10),
(88427, 1421, 10),
(88428, 1421, 21),
(88429, 1421, 10),
(88430, 1421, 156),
(88431, 1421, 145),
(88432, 1421, 145),
(88433, 1421, 149),
(88434, 1421, 21),
(88435, 1421, 59),
(88436, 1421, 10),
(88437, 1421, 11),
(88438, 1421, 21),
(88439, 1421, 31),
(88440, 1421, 19),
(88441, 1421, 77),
(88442, 1421, 58),
(88443, 1421, 10),
(88444, 1421, 4),
(88445, 1421, 156),
(88446, 1421, 10),
(88447, 1421, 156),
(88448, 1421, 59),
(88449, 1421, 26),
(88450, 1421, 150),
(88451, 1421, 156),
(88452, 1421, 19),
(88453, 1421, 10),
(88454, 1421, 102),
(88455, 1421, 21),
(88456, 1421, 156),
(88457, 1421, 44),
(88458, 1421, 10),
(88459, 1421, 156),
(88460, 1421, 153),
(88461, 1421, 19),
(88462, 1421, 162),
(88463, 1421, 102),
(88464, 1421, 11),
(88465, 1421, 11),
(88466, 1421, 10),
(88467, 1421, 10),
(88468, 1421, 11),
(88469, 1421, 10),
(88470, 1421, 4),
(88471, 1421, 31),
(88472, 1421, 145),
(88473, 1421, 10),
(88474, 1421, 59),
(88475, 1421, 91),
(88476, 1421, 26),
(88477, 1421, 11),
(88478, 1421, 37),
(88479, 1421, 156),
(88480, 1421, 145),
(88481, 1421, 11),
(88482, 1421, 11),
(88483, 1421, 19),
(88484, 1421, 11),
(88485, 1421, 21),
(88486, 1421, 156),
(88487, 1421, 150),
(88488, 1421, 42),
(88489, 1421, 10),
(88490, 1421, 37),
(88491, 1421, 145),
(88492, 1421, 59),
(88493, 1421, 59),
(88494, 1421, 26),
(88495, 1421, 49),
(88496, 1421, 156),
(88497, 1421, 150),
(88498, 1421, 150),
(88499, 1421, 59),
(88500, 1421, 150),
(88501, 1421, 4),
(88502, 1421, 37),
(88503, 1421, 59),
(88504, 1421, 101),
(88505, 1421, 150),
(88506, 1421, 150),
(88507, 1421, 4),
(88508, 1421, 11),
(88509, 1421, 37),
(88510, 1421, 85),
(88511, 1421, 26),
(88512, 1421, 10),
(88513, 1421, 19),
(88514, 1421, 49),
(88515, 1421, 10),
(88516, 1421, 10),
(88517, 1421, 37),
(88518, 1421, 11),
(88519, 1421, 10),
(88520, 1421, 278),
(88521, 1421, 59),
(88522, 1421, 51),
(88523, 1421, 10),
(88524, 1421, 156),
(88525, 1421, 11),
(88526, 1421, 115),
(88527, 1421, 115),
(88528, 1421, 150),
(88529, 1421, 10),
(88530, 1421, 10),
(88531, 1421, 150),
(88532, 1421, 162),
(88533, 1421, 31),
(88534, 1421, 145),
(88535, 1421, 19),
(88536, 1421, 42),
(88537, 1421, 10),
(88538, 1421, 19),
(88539, 1421, 19),
(88540, 1421, 10),
(88541, 1421, 156),
(88542, 1421, 51),
(88543, 1421, 11),
(88544, 1421, 75),
(88545, 1421, 21),
(88546, 1421, 10),
(88547, 1421, 37),
(88548, 1421, 21),
(88549, 1421, 19),
(88550, 1421, 19),
(88551, 1421, 49),
(88552, 1421, 49),
(88553, 1421, 10),
(88554, 1421, 156),
(88555, 1421, 19),
(88556, 1421, 59),
(88557, 1421, 21),
(88558, 1421, 150),
(88559, 1421, 115),
(88560, 1421, 59),
(88561, 1421, 145),
(88562, 1421, 156),
(88563, 1421, 10),
(88564, 1421, 150),
(88565, 1421, 26),
(88566, 1421, 162),
(88567, 1421, 146),
(88568, 1421, 4),
(88569, 1421, 59),
(88570, 1421, 10),
(88571, 1421, 10),
(88572, 1421, 11),
(88573, 1421, 37),
(88574, 1421, 11),
(88575, 1421, 11),
(88576, 1421, 31),
(88577, 1421, 145),
(88578, 1421, 102),
(88579, 1421, 21),
(88580, 1421, 150),
(88581, 1421, 19),
(88582, 1421, 150),
(88583, 1421, 150),
(88584, 1421, 10),
(88585, 1421, 156),
(88586, 1421, 19),
(88587, 1421, 59),
(88588, 1421, 42),
(88589, 1421, 23),
(88590, 1421, 11),
(88591, 1421, 19),
(88592, 1421, 49),
(88593, 1421, 10),
(88594, 1421, 150),
(88595, 1421, 4),
(88596, 1421, 11),
(88597, 1421, 156),
(88598, 1421, 123),
(88599, 1421, 156),
(88600, 1421, 19),
(88601, 1421, 150),
(88602, 1421, 10),
(88603, 1421, 85),
(88604, 1421, 41),
(88605, 1421, 85),
(88606, 1421, 77),
(88607, 1421, 10),
(88608, 1421, 10),
(88609, 1421, 310),
(88610, 1421, 19),
(88611, 1421, 49),
(88612, 1421, 150),
(88613, 1421, 150),
(88614, 1421, 31),
(88615, 1421, 10),
(88616, 1421, 59),
(88617, 1421, 42),
(88618, 1421, 11),
(88619, 1421, 75),
(88620, 1421, 145),
(88621, 1421, 31),
(88622, 1421, 154),
(88623, 1421, 21),
(88624, 1421, 123),
(88625, 1421, 59),
(88626, 1421, 19),
(88627, 1421, 11),
(88628, 1421, 145),
(88629, 1421, 150),
(88630, 1421, 21),
(88631, 1421, 10),
(88632, 1421, 10),
(88633, 1421, 156),
(88634, 1421, 19),
(88635, 1421, 21),
(88636, 1421, 59),
(88637, 1421, 11),
(88638, 1421, 4),
(88639, 1421, 4),
(88640, 1421, 145),
(88641, 1421, 156),
(88642, 1421, 59),
(88643, 1421, 21),
(88644, 1421, 4),
(88645, 1421, 42),
(88646, 1421, 4),
(88647, 1421, 150),
(88648, 1421, 156),
(88649, 1421, 59),
(88650, 1421, 11),
(88651, 1421, 10),
(88652, 1421, 123),
(88653, 1421, 10),
(88654, 1421, 102),
(88655, 1421, 115),
(88656, 1421, 58),
(88657, 1421, 145),
(88658, 1421, 150),
(88659, 1421, 19),
(88660, 1421, 150),
(88661, 1421, 154),
(88662, 1421, 49),
(88663, 1421, 37),
(88664, 1421, 4),
(88665, 1421, 43),
(88666, 1421, 10),
(88667, 1421, 19),
(88668, 1421, 145),
(88669, 1421, 49),
(88670, 1421, 145),
(88671, 1421, 10),
(88672, 1421, 11),
(88673, 1421, 156),
(88674, 1421, 19),
(88675, 1421, 156),
(88676, 1421, 10),
(88677, 1421, 10),
(88678, 1421, 10),
(88679, 1421, 10),
(88680, 1421, 10),
(88681, 1421, 58),
(88682, 1421, 102),
(88683, 1421, 26),
(88684, 1421, 145),
(88685, 1421, 4),
(88686, 1421, 10),
(88687, 1421, 102),
(88688, 1421, 156),
(88689, 1421, 4),
(88690, 1421, 10),
(88691, 1421, 59),
(88692, 1421, 59),
(88693, 1421, 145),
(88694, 1421, 149),
(88695, 1421, 150),
(88696, 1421, 19),
(88697, 1421, 21),
(88698, 1421, 150),
(88699, 1421, 58),
(88700, 1421, 123),
(88701, 1421, 10),
(88702, 1421, 4),
(88703, 1421, 11),
(88704, 1421, 156),
(88705, 1421, 10),
(88706, 1421, 19),
(88707, 1421, 26),
(88708, 1421, 156),
(88709, 1421, 115),
(88710, 1421, 146),
(88711, 1421, 10),
(88712, 1421, 21),
(88713, 1421, 43),
(88714, 1421, 19),
(88715, 1421, 4),
(88716, 1421, 150),
(88717, 1421, 17),
(88718, 1421, 42),
(88719, 1421, 11),
(88720, 1421, 19),
(88721, 1421, 26),
(88722, 1421, 58),
(88723, 1421, 156),
(88724, 1421, 156),
(88725, 1421, 150),
(88726, 1421, 156),
(88727, 1421, 59),
(88728, 1421, 150),
(88729, 1421, 10),
(88730, 1421, 36),
(88731, 1421, 159),
(88732, 1421, 11),
(88733, 1421, 10),
(88734, 1421, 59),
(88735, 1421, 4),
(88736, 1421, 115),
(88737, 1421, 11),
(88738, 1421, 150),
(88739, 1421, 19),
(88740, 1421, 60),
(88741, 1421, 31),
(88742, 1421, 101),
(88743, 1421, 150),
(88744, 1421, 85),
(88745, 1421, 37),
(88746, 1421, 11),
(88747, 1421, 10),
(88748, 1421, 59),
(88749, 1421, 19),
(88750, 1421, 10),
(88751, 1421, 150),
(88752, 1421, 59),
(88753, 1421, 4),
(88754, 1421, 10),
(88755, 1421, 58),
(88756, 1421, 19),
(88757, 1421, 123),
(88758, 1421, 19),
(88759, 1421, 91),
(88760, 1421, 21),
(88761, 1421, 4),
(88762, 1421, 10),
(88763, 1421, 145),
(88764, 1421, 10),
(88765, 1421, 150),
(88766, 1421, 10),
(88767, 1421, 19),
(88768, 1421, 10),
(88769, 1421, 59),
(88770, 1421, 150),
(88771, 1421, 75),
(88772, 1421, 11),
(88773, 1421, 150),
(88774, 1421, 59),
(88775, 1421, 11),
(88776, 1421, 150),
(88777, 1421, 10),
(88778, 1421, 58),
(88779, 1421, 145),
(88780, 1421, 115),
(88781, 1421, 102),
(88782, 1421, 42),
(88783, 1421, 21),
(88784, 1421, 11),
(88785, 1421, 59),
(88786, 1421, 21),
(88787, 1421, 19),
(88788, 1421, 10),
(88789, 1421, 10),
(88790, 1421, 91),
(88791, 1421, 4),
(88792, 1421, 10),
(88793, 1421, 11),
(88794, 1421, 31),
(88795, 1421, 31),
(88796, 1421, 123),
(88797, 1421, 19),
(88798, 1421, 156),
(88799, 1421, 19),
(88800, 1421, 10),
(88801, 1421, 21),
(88802, 1421, 36),
(88803, 1421, 4),
(88804, 1421, 156),
(88805, 1421, 140),
(88806, 1421, 59),
(88807, 1421, 59),
(88808, 1421, 156),
(88809, 1421, 37),
(88810, 1421, 150),
(88811, 1421, 37),
(88812, 1421, 145),
(88813, 1421, 10),
(88814, 1421, 150),
(88815, 1421, 59),
(88816, 1421, 4),
(88817, 1421, 154),
(88818, 1421, 150),
(88819, 1421, 11),
(88820, 1421, 10),
(88821, 1421, 156),
(88822, 1421, 75),
(88823, 1421, 58),
(88824, 1421, 150),
(88825, 1421, 19),
(88826, 1421, 31),
(88827, 1421, 19),
(88828, 1421, 58),
(88829, 1421, 11),
(88830, 1421, 145),
(88831, 1421, 85),
(88832, 1421, 115),
(88833, 1421, 156),
(88834, 1421, 59),
(88835, 1421, 19),
(88836, 1421, 31),
(88837, 1421, 156),
(88838, 1421, 102),
(88839, 1421, 49),
(88840, 1421, 4),
(88841, 1421, 150),
(88842, 1421, 145),
(88843, 1421, 11),
(88844, 1421, 136),
(88845, 1421, 19),
(88846, 1421, 145),
(88847, 1421, 10),
(88848, 1421, 156),
(88849, 1421, 145),
(88850, 1421, 37),
(88851, 1421, 77),
(88852, 1421, 11),
(88853, 1421, 10),
(88854, 1421, 10),
(88855, 1421, 42),
(88856, 1421, 59),
(88857, 1421, 145),
(88858, 1421, 102),
(88859, 1421, 19),
(88860, 1421, 11),
(88861, 1421, 21),
(88862, 1421, 19),
(88863, 1421, 150),
(88864, 1421, 19),
(88865, 1421, 150),
(88866, 1421, 145),
(88867, 1421, 59),
(88868, 1421, 145),
(88869, 1421, 77),
(88870, 1421, 49),
(88871, 1421, 4),
(88872, 1421, 21),
(88873, 1421, 145),
(88874, 1421, 75),
(88875, 1421, 59),
(88876, 1421, 75),
(88877, 1421, 145),
(88878, 1421, 10),
(88879, 1421, 156),
(88880, 1421, 4),
(88881, 1421, 156),
(88882, 1421, 150),
(88883, 1421, 19),
(88884, 1421, 19),
(88885, 1421, 10),
(88886, 1421, 31),
(88887, 1421, 10),
(88888, 1421, 156),
(88889, 1421, 75),
(88890, 1421, 19),
(88891, 1421, 11),
(88892, 1421, 11),
(88893, 1421, 91),
(88894, 1421, 156),
(88895, 1421, 10),
(88896, 1421, 10),
(88897, 1421, 42),
(88898, 1421, 11),
(88899, 1421, 150),
(88900, 1421, 10),
(88901, 1421, 123),
(88902, 1421, 145),
(88903, 1421, 11),
(88904, 1421, 145),
(88905, 1421, 11),
(88906, 1421, 19),
(88907, 1421, 19),
(88908, 1421, 145),
(88909, 1421, 10),
(88910, 1421, 91),
(88911, 1421, 91),
(88912, 1421, 11),
(88913, 1421, 123),
(88914, 1421, 145),
(88915, 1421, 150),
(88916, 1421, 11),
(88917, 1421, 10),
(88918, 1421, 156),
(88919, 1421, 150),
(88920, 1421, 59),
(88921, 1421, 11),
(88922, 1421, 49),
(88923, 1421, 59),
(88924, 1421, 46),
(88925, 1421, 19),
(88926, 1421, 310),
(88927, 1421, 85),
(88928, 1421, 19),
(88929, 1421, 31),
(88930, 1421, 150),
(88931, 1421, 11),
(88932, 1421, 10),
(88933, 1421, 4),
(88934, 1421, 156),
(88935, 1421, 10),
(88936, 1421, 78),
(88937, 1421, 31),
(88938, 1421, 11),
(88939, 1421, 37),
(88940, 1421, 11),
(88941, 1421, 17),
(88942, 1421, 19),
(88943, 1421, 115),
(88944, 1421, 21),
(88945, 1421, 11),
(88946, 1421, 145),
(88947, 1421, 145),
(88948, 1421, 51),
(88949, 1421, 150),
(88950, 1421, 49),
(88951, 1421, 19),
(88952, 1421, 10),
(88953, 1421, 59),
(88954, 1421, 10),
(88955, 1421, 115),
(88956, 1421, 102),
(88957, 1421, 156),
(88958, 1421, 26),
(88959, 1421, 31),
(88960, 1421, 21),
(88961, 1421, 42),
(88962, 1421, 11),
(88963, 1421, 37),
(88964, 1421, 123),
(88965, 1421, 150),
(88966, 1421, 136),
(88967, 1421, 10),
(88968, 1421, 59),
(88969, 1421, 43),
(88970, 1421, 91),
(88971, 1421, 26),
(88972, 1421, 59),
(88973, 1421, 150),
(88974, 1421, 145),
(88975, 1421, 4),
(88976, 1421, 37),
(88977, 1421, 123),
(88978, 1421, 202),
(88979, 1421, 156),
(88980, 1421, 145),
(88981, 1421, 4),
(88982, 1421, 46),
(88983, 1421, 145),
(88984, 1421, 37),
(88985, 1421, 26),
(88986, 1421, 10),
(88987, 1421, 102),
(88988, 1421, 156),
(88989, 1421, 19),
(88990, 1421, 11),
(88991, 1421, 19),
(88992, 1421, 46),
(88993, 1421, 19),
(88994, 1421, 150),
(88995, 1421, 10),
(88996, 1421, 11),
(88997, 1421, 10),
(88998, 1421, 103),
(88999, 1421, 156),
(89000, 1421, 75),
(89001, 1421, 145),
(89002, 1421, 11),
(89003, 1421, 11),
(89004, 1421, 136),
(89005, 1421, 10),
(89006, 1421, 145),
(89007, 1421, 156),
(89008, 1421, 145),
(89009, 1421, 154),
(89010, 1421, 19),
(89011, 1421, 19),
(89012, 1421, 145),
(89013, 1421, 10),
(89014, 1421, 11),
(89015, 1421, 150),
(89016, 1421, 77),
(89017, 1421, 10),
(89018, 1421, 59),
(89019, 1421, 304),
(89020, 1421, 36),
(89021, 1421, 115),
(89022, 1421, 11),
(89023, 1421, 10),
(89024, 1421, 49),
(89025, 1421, 31),
(89026, 1421, 154),
(89027, 1421, 156),
(89028, 1421, 4),
(89029, 1421, 144),
(89030, 1421, 150),
(89031, 1421, 85),
(89032, 1421, 19),
(89033, 1421, 4),
(89034, 1421, 23),
(89035, 1421, 10),
(89036, 1421, 136),
(89037, 1421, 11),
(89038, 1421, 150),
(89039, 1421, 36),
(89040, 1421, 10),
(89041, 1421, 4),
(89042, 1421, 162),
(89043, 1421, 75),
(89044, 1421, 59),
(89045, 1421, 156),
(89046, 1421, 150),
(89047, 1421, 59),
(89048, 1421, 102),
(89049, 1421, 37),
(89050, 1421, 150),
(89051, 1421, 85),
(89052, 1421, 150),
(89053, 1421, 115),
(89054, 1421, 156),
(89055, 1421, 19),
(89056, 1421, 10),
(89057, 1421, 49),
(89058, 1421, 26),
(89059, 1421, 150),
(89060, 1421, 10),
(89061, 1421, 156),
(89062, 1421, 156),
(89063, 1421, 19),
(89064, 1421, 150),
(89065, 1421, 150),
(89066, 1421, 150),
(89067, 1421, 31),
(89068, 1421, 19),
(89069, 1421, 59),
(89070, 1421, 145),
(89071, 1421, 49),
(89072, 1421, 91),
(89073, 1421, 11),
(89074, 1421, 150),
(89075, 1421, 19),
(89076, 1421, 58),
(89077, 1421, 42),
(89078, 1421, 10),
(89079, 1421, 19),
(89080, 1421, 11),
(89081, 1421, 115),
(89082, 1421, 123),
(89083, 1421, 7),
(89084, 1421, 49),
(89085, 1421, 11),
(89086, 1421, 43),
(89087, 1421, 19),
(89088, 1421, 10),
(89089, 1421, 37),
(89090, 1421, 59),
(89091, 1421, 37),
(89092, 1421, 10),
(89093, 1421, 59),
(89094, 1421, 145),
(89095, 1421, 26),
(89096, 1421, 123),
(89097, 1421, 59),
(89098, 1421, 75),
(89099, 1421, 51),
(89100, 1421, 149),
(89101, 1421, 31),
(89102, 1421, 59),
(89103, 1421, 19),
(89104, 1421, 145),
(89105, 1421, 10),
(89106, 1421, 14),
(89107, 1421, 10),
(89108, 1421, 150),
(89109, 1421, 46),
(89110, 1421, 10),
(89111, 1421, 19),
(89112, 1421, 4),
(89113, 1421, 10),
(89114, 1421, 49),
(89115, 1421, 42),
(89116, 1421, 145),
(89117, 1421, 156),
(89118, 1421, 4),
(89119, 1421, 11),
(89120, 1421, 19),
(89121, 1421, 85),
(89122, 1421, 59),
(89123, 1421, 159),
(89124, 1421, 65),
(89125, 1421, 150),
(89126, 1421, 77),
(89127, 1421, 10),
(89128, 1421, 58),
(89129, 1421, 37),
(89130, 1421, 59),
(89131, 1421, 5),
(89132, 1421, 4),
(89133, 1421, 85),
(89134, 1421, 59),
(89135, 1421, 91),
(89136, 1421, 145),
(89137, 1421, 10),
(89138, 1421, 122),
(89139, 1421, 42),
(89140, 1421, 102),
(89141, 1421, 19),
(89142, 1421, 156),
(89143, 1421, 19),
(89144, 1421, 150),
(89145, 1421, 11),
(89146, 1421, 10),
(89147, 1421, 156),
(89148, 1421, 10),
(89149, 1421, 19),
(89150, 1421, 85),
(89151, 1421, 59),
(89152, 1421, 149),
(89153, 1421, 150),
(89154, 1421, 31),
(89155, 1421, 19),
(89156, 1421, 156),
(89157, 1421, 150),
(89158, 1421, 145),
(89159, 1421, 77),
(89160, 1421, 145),
(89161, 1421, 49),
(89162, 1421, 145),
(89163, 1421, 149),
(89164, 1421, 19),
(89165, 1421, 21),
(89166, 1421, 37),
(89167, 1421, 11),
(89168, 1421, 19),
(89169, 1421, 19),
(89170, 1421, 91),
(89171, 1421, 145),
(89172, 1421, 10),
(89173, 1421, 10),
(89174, 1421, 19),
(89175, 1421, 11),
(89176, 1421, 149),
(89177, 1421, 37),
(89178, 1421, 150),
(89179, 1421, 58),
(89180, 1421, 10),
(89181, 1421, 102),
(89182, 1421, 10),
(89183, 1421, 11),
(89184, 1421, 11),
(89185, 1421, 59),
(89186, 1421, 150),
(89187, 1421, 156),
(89188, 1421, 10),
(89189, 1421, 156),
(89190, 1421, 19),
(89191, 1421, 19),
(89192, 1421, 150),
(89193, 1421, 145),
(89194, 1421, 59),
(89195, 1421, 19),
(89196, 1421, 156),
(89197, 1421, 59),
(89198, 1421, 145),
(89199, 1421, 91),
(89200, 1421, 10),
(89201, 1421, 10),
(89202, 1421, 10),
(89203, 1421, 44),
(89204, 1421, 10),
(89205, 1421, 59),
(89206, 1421, 91),
(89207, 1421, 111),
(89208, 1421, 19),
(89209, 1421, 85),
(89210, 1421, 102),
(89211, 1421, 10),
(89212, 1421, 156),
(89213, 1421, 279),
(89214, 1421, 9),
(89215, 1421, 41),
(89216, 1421, 115),
(89217, 1421, 10),
(89218, 1421, 156),
(89219, 1421, 56),
(89220, 1421, 19),
(89221, 1421, 11),
(89222, 1421, 10),
(89223, 1421, 145),
(89224, 1421, 11),
(89225, 1421, 123),
(89226, 1421, 19),
(89227, 1421, 150),
(89228, 1421, 10),
(89229, 1421, 156),
(89230, 1421, 10),
(89231, 1421, 49),
(89232, 1421, 154),
(89233, 1421, 136),
(89234, 1421, 6),
(89235, 1421, 145),
(89236, 1421, 145),
(89237, 1421, 10),
(89238, 1421, 145),
(89239, 1421, 156),
(89240, 1421, 19),
(89241, 1421, 150),
(89242, 1421, 10),
(89243, 1421, 10),
(89244, 1421, 59),
(89245, 1421, 59),
(89246, 1421, 11),
(89247, 1421, 19),
(89248, 1421, 19),
(89249, 1421, 11),
(89250, 1421, 149),
(89251, 1421, 4),
(89252, 1421, 19),
(89253, 1421, 156),
(89254, 1421, 19),
(89255, 1421, 156),
(89256, 1421, 91),
(89257, 1421, 42),
(89258, 1421, 48),
(89259, 1421, 150),
(89260, 1421, 150),
(89261, 1421, 91),
(89262, 1421, 144),
(89263, 1421, 43),
(89264, 1421, 19),
(89265, 1421, 102),
(89266, 1421, 59),
(89267, 1421, 11),
(89268, 1421, 11),
(89269, 1421, 59),
(89270, 1421, 150),
(89271, 1421, 11),
(89272, 1421, 31),
(89273, 1421, 156),
(89274, 1421, 19),
(89275, 1421, 156),
(89276, 1421, 85),
(89277, 1421, 150),
(89278, 1421, 150),
(89279, 1421, 44),
(89280, 1421, 156),
(89281, 1421, 59),
(89282, 1421, 75),
(89283, 1421, 31),
(89284, 1421, 11),
(89285, 1421, 59),
(89286, 1421, 20),
(89287, 1421, 11),
(89288, 1421, 145),
(89289, 1421, 150),
(89290, 1421, 19),
(89291, 1421, 156),
(89292, 1421, 150),
(89293, 1421, 10),
(89294, 1421, 4),
(89295, 1421, 37),
(89296, 1421, 145),
(89297, 1421, 10),
(89298, 1421, 10),
(89299, 1421, 156),
(89300, 1421, 10),
(89301, 1421, 42),
(89302, 1421, 11),
(89303, 1421, 11),
(89304, 1421, 4),
(89305, 1421, 156),
(89306, 1421, 10),
(89307, 1421, 58),
(89308, 1421, 37),
(89309, 1421, 19),
(89310, 1421, 101),
(89311, 1421, 46),
(89312, 1421, 59),
(89313, 1421, 49),
(89314, 1421, 19),
(89315, 1421, 59),
(89316, 1421, 10),
(89317, 1421, 145),
(89318, 1421, 156),
(89319, 1421, 19),
(89320, 1421, 154),
(89321, 1421, 59),
(89322, 1421, 19),
(89323, 1421, 77),
(89324, 1421, 91),
(89325, 1421, 31),
(89326, 1421, 31),
(89327, 1421, 10),
(89328, 1421, 145),
(89329, 1421, 9),
(89330, 1421, 156),
(89331, 1421, 17),
(89332, 1421, 37),
(89333, 1421, 11),
(89334, 1421, 85),
(89335, 1421, 19),
(89336, 1421, 21),
(89337, 1421, 11),
(89338, 1421, 145),
(89339, 1421, 49),
(89340, 1421, 43),
(89341, 1421, 10),
(89342, 1421, 59),
(89343, 1421, 11),
(89344, 1421, 49),
(89345, 1421, 19),
(89346, 1421, 10),
(89347, 1421, 19),
(89348, 1421, 10),
(89349, 1421, 21),
(89350, 1421, 19),
(89351, 1421, 102),
(89352, 1421, 10),
(89353, 1421, 156),
(89354, 1421, 145),
(89355, 1421, 156),
(89356, 1421, 59),
(89357, 1421, 43),
(89358, 1421, 9),
(89359, 1421, 145),
(89360, 1421, 19),
(89361, 1421, 10),
(89362, 1421, 150),
(89363, 1421, 11),
(89364, 1421, 10),
(89365, 1421, 130),
(89366, 1421, 150),
(89367, 1421, 156),
(89368, 1421, 150),
(89369, 1421, 91),
(89370, 1421, 58),
(89371, 1421, 59),
(89372, 1421, 115),
(89373, 1421, 11),
(89374, 1421, 19),
(89375, 1421, 145),
(89376, 1421, 37),
(89377, 1421, 19),
(89378, 1421, 136),
(89379, 1421, 58),
(89380, 1421, 150),
(89381, 1421, 11),
(89382, 1421, 115),
(89383, 1421, 149),
(89384, 1421, 150),
(89385, 1421, 10),
(89386, 1421, 19),
(89387, 1421, 10),
(89388, 1421, 21),
(89389, 1421, 37),
(89390, 1421, 156),
(89391, 1421, 150),
(89392, 1421, 19),
(89393, 1421, 4),
(89394, 1421, 202),
(89395, 1421, 37),
(89396, 1421, 91),
(89397, 1421, 145),
(89398, 1421, 11),
(89399, 1421, 11),
(89400, 1421, 21),
(89401, 1421, 85),
(89402, 1421, 156),
(89403, 1421, 11),
(89404, 1421, 1),
(89405, 1421, 111),
(89406, 1421, 156),
(89407, 1421, 123),
(89408, 1421, 10),
(89409, 1421, 162),
(89410, 1421, 4),
(89411, 1421, 4),
(89412, 1421, 59),
(89413, 1421, 19),
(89414, 1421, 85),
(89415, 1421, 10),
(89416, 1421, 37),
(89417, 1421, 49),
(89418, 1421, 26),
(89419, 1421, 37),
(89420, 1421, 59),
(89421, 1421, 10),
(89422, 1421, 4),
(89423, 1421, 59),
(89424, 1421, 150),
(89425, 1421, 46),
(89426, 1421, 156),
(89427, 1421, 156),
(89428, 1421, 10),
(89429, 1421, 42),
(89430, 1421, 36),
(89431, 1421, 46),
(89432, 1421, 10),
(89433, 1421, 49),
(89434, 1421, 156),
(89435, 1421, 11),
(89436, 1421, 26),
(89437, 1421, 37),
(89438, 1421, 123),
(89439, 1421, 59),
(89440, 1421, 49),
(89441, 1421, 156),
(89442, 1421, 11),
(89443, 1421, 10),
(89444, 1421, 59),
(89445, 1421, 156),
(89446, 1421, 140),
(89447, 1421, 10),
(89448, 1421, 10),
(89449, 1421, 10),
(89450, 1421, 19),
(89451, 1421, 91),
(89452, 1421, 59),
(89453, 1421, 11),
(89454, 1421, 58),
(89455, 1421, 46),
(89456, 1421, 59),
(89457, 1421, 156),
(89458, 1421, 10),
(89459, 1421, 44),
(89460, 1421, 59),
(89461, 1421, 49),
(89462, 1421, 37),
(89463, 1421, 59),
(89464, 1421, 19),
(89465, 1421, 19),
(89466, 1421, 149),
(89467, 1421, 58),
(89468, 1421, 10),
(89469, 1421, 65),
(89470, 1421, 10),
(89471, 1421, 41),
(89472, 1421, 11),
(89473, 1421, 26),
(89474, 1421, 75),
(89475, 1421, 59),
(89476, 1421, 149),
(89477, 1421, 150),
(89478, 1421, 10),
(89479, 1421, 59),
(89480, 1421, 10),
(89481, 1421, 150),
(89482, 1421, 4),
(89483, 1421, 59),
(89484, 1421, 10),
(89485, 1421, 11),
(89486, 1421, 10),
(89487, 1421, 10),
(89488, 1421, 91),
(89489, 1421, 10),
(89490, 1421, 37),
(89491, 1421, 145),
(89492, 1421, 4),
(89493, 1421, 11),
(89494, 1421, 149),
(89495, 1421, 37),
(89496, 1421, 42),
(89497, 1421, 77),
(89498, 1421, 19),
(89499, 1421, 19),
(89500, 1421, 10),
(89501, 1421, 59),
(89502, 1421, 115),
(89503, 1421, 10),
(89504, 1421, 10),
(89505, 1421, 58),
(89506, 1421, 103),
(89507, 1421, 150),
(89508, 1421, 150),
(89509, 1421, 91),
(89510, 1421, 115),
(89511, 1421, 150),
(89512, 1421, 149),
(89513, 1421, 37),
(89514, 1421, 10),
(89515, 1421, 4),
(89516, 1421, 77),
(89517, 1421, 123),
(89518, 1421, 19),
(89519, 1421, 150),
(89520, 1421, 150),
(89521, 1421, 149),
(89522, 1421, 49),
(89523, 1421, 58),
(89524, 1421, 19),
(89525, 1421, 58),
(89526, 1421, 59),
(89527, 1421, 115),
(89528, 1421, 4),
(89529, 1421, 10),
(89530, 1421, 10),
(89531, 1421, 123),
(89532, 1421, 156),
(89533, 1421, 150),
(89534, 1421, 49),
(89535, 1421, 19),
(89536, 1421, 115),
(89537, 1421, 58),
(89538, 1421, 156),
(89539, 1421, 101),
(89540, 1421, 156),
(89541, 1421, 156),
(89542, 1421, 150),
(89543, 1421, 21),
(89544, 1421, 10),
(89545, 1421, 11),
(89546, 1421, 59),
(89547, 1421, 42),
(89548, 1421, 10),
(89549, 1421, 145),
(89550, 1421, 156),
(89551, 1421, 149),
(89552, 1421, 150),
(89553, 1421, 58),
(89554, 1421, 19),
(89555, 1421, 11),
(89556, 1421, 49),
(89557, 1421, 59),
(89558, 1421, 102),
(89559, 1421, 59),
(89560, 1421, 19),
(89561, 1421, 10),
(89562, 1421, 37),
(89563, 1421, 58),
(89564, 1421, 156),
(89565, 1421, 4),
(89566, 1421, 111),
(89567, 1421, 49),
(89568, 1421, 156),
(89569, 1421, 145),
(89570, 1421, 58),
(89571, 1421, 4),
(89572, 1421, 31),
(89573, 1421, 19),
(89574, 1421, 43),
(89575, 1421, 49),
(89576, 1421, 145),
(89577, 1421, 10),
(89578, 1421, 58),
(89579, 1421, 150),
(89580, 1421, 154),
(89581, 1421, 10),
(89582, 1421, 49),
(89583, 1421, 154),
(89584, 1421, 4),
(89585, 1421, 85),
(89586, 1421, 150),
(89587, 1421, 59),
(89588, 1421, 21),
(89589, 1421, 9),
(89590, 1421, 19),
(89591, 1421, 145),
(89592, 1421, 37),
(89593, 1421, 11),
(89594, 1421, 150),
(89595, 1421, 10),
(89596, 1421, 123),
(89597, 1421, 10),
(89598, 1421, 31),
(89599, 1421, 59),
(89600, 1421, 4),
(89601, 1421, 4),
(89602, 1421, 4),
(89603, 1421, 156),
(89604, 1421, 10),
(89605, 1421, 59),
(89606, 1421, 11),
(89607, 1421, 309),
(89608, 1421, 19),
(89609, 1421, 149),
(89610, 1421, 11),
(89611, 1421, 49),
(89612, 1421, 43),
(89613, 1421, 156),
(89614, 1421, 19),
(89615, 1421, 59),
(89616, 1421, 150),
(89617, 1421, 58),
(89618, 1421, 4),
(89619, 1421, 59),
(89620, 1421, 10),
(89621, 1421, 10),
(89622, 1421, 123),
(89623, 1421, 145),
(89624, 1421, 11),
(89625, 1421, 11),
(89626, 1421, 49),
(89627, 1421, 10),
(89628, 1421, 150),
(89629, 1421, 150),
(89630, 1421, 10),
(89631, 1421, 37),
(89632, 1421, 150),
(89633, 1421, 10),
(89634, 1421, 58),
(89635, 1421, 21),
(89636, 1421, 42),
(89637, 1421, 19),
(89638, 1421, 85),
(89639, 1421, 58),
(89640, 1421, 11),
(89641, 1421, 10),
(89642, 1421, 31),
(89643, 1421, 31),
(89644, 1421, 31),
(89645, 1421, 31),
(89646, 1421, 42),
(89647, 1421, 91),
(89648, 1421, 19),
(89649, 1421, 41),
(89650, 1421, 156),
(89651, 1421, 46),
(89652, 1421, 21),
(89653, 1421, 4),
(89654, 1421, 31),
(89655, 1421, 59),
(89656, 1421, 11),
(89657, 1421, 59),
(89658, 1421, 4),
(89659, 1421, 19),
(89660, 1421, 10),
(89661, 1421, 4),
(89662, 1421, 10),
(89663, 1421, 4),
(89664, 1421, 10),
(89665, 1421, 91),
(89666, 1421, 150),
(89667, 1421, 19),
(89668, 1421, 59),
(89669, 1421, 59),
(89670, 1421, 19),
(89671, 1421, 37),
(89672, 1421, 49),
(89673, 1421, 49),
(89674, 1421, 19),
(89675, 1421, 19),
(89676, 1421, 11),
(89677, 1421, 75),
(89678, 1421, 11),
(89679, 1421, 10),
(89680, 1421, 11),
(89681, 1421, 11),
(89682, 1421, 65),
(89683, 1421, 37),
(89684, 1421, 11),
(89685, 1421, 42),
(89686, 1421, 102),
(89687, 1421, 150),
(89688, 1421, 19),
(89689, 1421, 19),
(89690, 1421, 150),
(89691, 1421, 59),
(89692, 1421, 11),
(89693, 1421, 49),
(89694, 1421, 10),
(89695, 1421, 59),
(89696, 1421, 145),
(89697, 1421, 59),
(89698, 1421, 150),
(89699, 1421, 91),
(89700, 1421, 29),
(89701, 1421, 11),
(89702, 1421, 58),
(89703, 1421, 145),
(89704, 1421, 10),
(89705, 1421, 36),
(89706, 1421, 21),
(89707, 1421, 11),
(89708, 1421, 10),
(89709, 1421, 59),
(89710, 1421, 11),
(89711, 1421, 11),
(89712, 1421, 10),
(89713, 1421, 150),
(89714, 1421, 11),
(89715, 1421, 19),
(89716, 1421, 4),
(89717, 1421, 145),
(89718, 1421, 59),
(89719, 1421, 11),
(89720, 1421, 11),
(89721, 1421, 10),
(89722, 1421, 85),
(89723, 1421, 10),
(89724, 1421, 85),
(89725, 1421, 10),
(89726, 1421, 19),
(89727, 1421, 11),
(89728, 1421, 91),
(89729, 1421, 26),
(89730, 1421, 136),
(89731, 1421, 150),
(89732, 1421, 58),
(89733, 1421, 10),
(89734, 1421, 11),
(89735, 1421, 21),
(89736, 1421, 11),
(89737, 1421, 145),
(89738, 1421, 145),
(89739, 1421, 156),
(89740, 1421, 59),
(89741, 1421, 36),
(89742, 1421, 65),
(89743, 1421, 11),
(89744, 1421, 10),
(89745, 1421, 31),
(89746, 1421, 59),
(89747, 1421, 19),
(89748, 1421, 150),
(89749, 1421, 49),
(89750, 1421, 11),
(89751, 1421, 10),
(89752, 1421, 78),
(89753, 1421, 37),
(89754, 1421, 85),
(89755, 1421, 106),
(89756, 1421, 19),
(89757, 1421, 4),
(89758, 1421, 37),
(89759, 1421, 10),
(89760, 1421, 150),
(89761, 1421, 19),
(89762, 1421, 4),
(89763, 1421, 150),
(89764, 1421, 156),
(89765, 1421, 11),
(89766, 1421, 150),
(89767, 1421, 145),
(89768, 1421, 49),
(89769, 1421, 4),
(89770, 1421, 101),
(89771, 1421, 21),
(89772, 1421, 10),
(89773, 1421, 11),
(89774, 1421, 21),
(89775, 1421, 150),
(89776, 1421, 145),
(89777, 1421, 150),
(89778, 1421, 10),
(89779, 1421, 11),
(89780, 1421, 58),
(89781, 1421, 42),
(89782, 1421, 36),
(89783, 1421, 10),
(89784, 1421, 156),
(89785, 1421, 26),
(89786, 1421, 156),
(89787, 1421, 19),
(89788, 1421, 37),
(89789, 1421, 49),
(89790, 1421, 21),
(89791, 1421, 31),
(89792, 1421, 19),
(89793, 1421, 49),
(89794, 1421, 150),
(89795, 1421, 149),
(89796, 1421, 37),
(89797, 1421, 10),
(89798, 1421, 123),
(89799, 1421, 145),
(89800, 1421, 11),
(89801, 1421, 11),
(89802, 1421, 150),
(89803, 1421, 31),
(89804, 1421, 150),
(89805, 1421, 31),
(89806, 1421, 150),
(89807, 1421, 10),
(89808, 1421, 10),
(89809, 1421, 19),
(89810, 1421, 145),
(89811, 1421, 10),
(89812, 1421, 77),
(89813, 1421, 10),
(89814, 1421, 145),
(89815, 1421, 59),
(89816, 1421, 31),
(89817, 1421, 145),
(89818, 1421, 150),
(89819, 1421, 10),
(89820, 1421, 11),
(89821, 1421, 156),
(89822, 1421, 150),
(89823, 1421, 31),
(89824, 1421, 145),
(89825, 1421, 145),
(89826, 1421, 42),
(89827, 1421, 58),
(89828, 1421, 19),
(89829, 1421, 150),
(89830, 1421, 31),
(89831, 1421, 11),
(89832, 1421, 154),
(89833, 1421, 11),
(89834, 1421, 19),
(89835, 1421, 10),
(89836, 1421, 149),
(89837, 1421, 85),
(89838, 1421, 145),
(89839, 1421, 144),
(89840, 1421, 10),
(89841, 1421, 11),
(89842, 1421, 145),
(89843, 1421, 4),
(89844, 1421, 10),
(89845, 1421, 59),
(89846, 1421, 31),
(89847, 1421, 149),
(89848, 1421, 145),
(89849, 1421, 10),
(89850, 1421, 11),
(89851, 1421, 11),
(89852, 1421, 19),
(89853, 1421, 150),
(89854, 1421, 145),
(89855, 1421, 49),
(89856, 1421, 10),
(89857, 1421, 145),
(89858, 1421, 37),
(89859, 1421, 11),
(89860, 1421, 115),
(89861, 1421, 91),
(89862, 1421, 145),
(89863, 1421, 31),
(89864, 1421, 51),
(89865, 1421, 59),
(89866, 1421, 150),
(89867, 1421, 4),
(89868, 1421, 49),
(89869, 1421, 23),
(89870, 1421, 19),
(89871, 1421, 37),
(89872, 1421, 75),
(89873, 1421, 10),
(89874, 1421, 4),
(89875, 1421, 31),
(89876, 1421, 59),
(89877, 1421, 11),
(89878, 1421, 150),
(89879, 1421, 10),
(89880, 1421, 102),
(89881, 1421, 10),
(89882, 1421, 150),
(89883, 1421, 150),
(89884, 1421, 4),
(89885, 1421, 10),
(89886, 1421, 156),
(89887, 1421, 37),
(89888, 1421, 59),
(89889, 1421, 20),
(89890, 1421, 4),
(89891, 1421, 278),
(89892, 1421, 21),
(89893, 1421, 11),
(89894, 1421, 150),
(89895, 1421, 145),
(89896, 1421, 11),
(89897, 1421, 19),
(89898, 1421, 279),
(89899, 1421, 4),
(89900, 1421, 10),
(89901, 1421, 10),
(89902, 1421, 10),
(89903, 1421, 11),
(89904, 1421, 146),
(89905, 1421, 91),
(89906, 1421, 42),
(89907, 1421, 77),
(89908, 1421, 156),
(89909, 1421, 19),
(89910, 1421, 156),
(89911, 1421, 156),
(89912, 1421, 10),
(89913, 1421, 85),
(89914, 1421, 36),
(89915, 1421, 145),
(89916, 1421, 150),
(89917, 1421, 37),
(89918, 1421, 77),
(89919, 1421, 145),
(89920, 1421, 10),
(89921, 1421, 19),
(89922, 1421, 19),
(89923, 1421, 156),
(89924, 1421, 11),
(89925, 1421, 150),
(89926, 1421, 58),
(89927, 1421, 21),
(89928, 1421, 156),
(89929, 1421, 59),
(89930, 1421, 37),
(89931, 1421, 19),
(89932, 1421, 150),
(89933, 1421, 10),
(89934, 1421, 59),
(89935, 1421, 42),
(89936, 1421, 4),
(89937, 1421, 10),
(89938, 1421, 150),
(89939, 1421, 19),
(89940, 1421, 102),
(89941, 1421, 10),
(89942, 1421, 21),
(89943, 1421, 59),
(89944, 1421, 19),
(89945, 1421, 19),
(89946, 1421, 150),
(89947, 1421, 26),
(89948, 1421, 123),
(89949, 1421, 19),
(89950, 1421, 49),
(89951, 1421, 10),
(89952, 1421, 10),
(89953, 1421, 49),
(89954, 1421, 19),
(89955, 1421, 91),
(89956, 1421, 10),
(89957, 1421, 10),
(89958, 1421, 150),
(89959, 1421, 59),
(89960, 1421, 145),
(89961, 1421, 21),
(89962, 1421, 156),
(89963, 1421, 115),
(89964, 1421, 10),
(89965, 1421, 49),
(89966, 1421, 11),
(89967, 1421, 11),
(89968, 1421, 19),
(89969, 1421, 156),
(89970, 1421, 19),
(89971, 1421, 150),
(89972, 1421, 150),
(89973, 1421, 156),
(89974, 1421, 102),
(89975, 1421, 58),
(89976, 1421, 21),
(89977, 1421, 10),
(89978, 1421, 10),
(89979, 1421, 10),
(89980, 1421, 103),
(89981, 1421, 10),
(89982, 1421, 37),
(89983, 1421, 10),
(89984, 1421, 21),
(89985, 1421, 150),
(89986, 1421, 44),
(89987, 1421, 31),
(89988, 1421, 10),
(89989, 1421, 19),
(89990, 1421, 59),
(89991, 1421, 42),
(89992, 1421, 149),
(89993, 1421, 10),
(89994, 1421, 145),
(89995, 1421, 31),
(89996, 1421, 150),
(89997, 1421, 19),
(89998, 1421, 101),
(89999, 1421, 150),
(90000, 1421, 11),
(90001, 1421, 11),
(90002, 1421, 10),
(90003, 1421, 59),
(90004, 1421, 19),
(90005, 1421, 42),
(90006, 1421, 91),
(90007, 1421, 156),
(90008, 1421, 11),
(90009, 1421, 91),
(90010, 1421, 136),
(90011, 1421, 19),
(90012, 1421, 10),
(90013, 1421, 149),
(90014, 1421, 85),
(90015, 1421, 21),
(90016, 1421, 51),
(90017, 1421, 59),
(90018, 1421, 150),
(90019, 1421, 10),
(90020, 1421, 19),
(90021, 1421, 31),
(90022, 1421, 10),
(90023, 1421, 31),
(90024, 1421, 4),
(90025, 1421, 19),
(90026, 1421, 19),
(90027, 1421, 59),
(90028, 1421, 11),
(90029, 1421, 10),
(90030, 1421, 102),
(90031, 1421, 77),
(90032, 1421, 11),
(90033, 1421, 156),
(90034, 1421, 10),
(90035, 1421, 156),
(90036, 1421, 162),
(90037, 1421, 4),
(90038, 1421, 19),
(90039, 1421, 49),
(90040, 1421, 11),
(90041, 1421, 91),
(90042, 1421, 10),
(90043, 1421, 10),
(90044, 1421, 44),
(90045, 1421, 49),
(90046, 1421, 31),
(90047, 1421, 19),
(90048, 1421, 85),
(90049, 1421, 79),
(90050, 1421, 150),
(90051, 1421, 150),
(90052, 1421, 10),
(90053, 1421, 156),
(90054, 1421, 49),
(90055, 1421, 59),
(90056, 1421, 85),
(90057, 1421, 11),
(90058, 1421, 150),
(90059, 1421, 156),
(90060, 1421, 10),
(90061, 1421, 4),
(90062, 1421, 10),
(90063, 1421, 59),
(90064, 1421, 36),
(90065, 1421, 145),
(90066, 1421, 19),
(90067, 1421, 59),
(90068, 1421, 115),
(90069, 1421, 150),
(90070, 1421, 145),
(90071, 1421, 91),
(90072, 1421, 11),
(90073, 1421, 19),
(90074, 1421, 162),
(90075, 1421, 59),
(90076, 1421, 111),
(90077, 1421, 58),
(90078, 1421, 31),
(90079, 1421, 19),
(90080, 1421, 115),
(90081, 1421, 91),
(90082, 1421, 85),
(90083, 1421, 31),
(90084, 1421, 36),
(90085, 1421, 59),
(90086, 1421, 115),
(90087, 1421, 150),
(90088, 1421, 49),
(90089, 1421, 102),
(90090, 1421, 58),
(90091, 1421, 75),
(90092, 1421, 150),
(90093, 1421, 162),
(90094, 1421, 1),
(90095, 1421, 91),
(90096, 1421, 10),
(90097, 1421, 145),
(90098, 1421, 19),
(90099, 1421, 59),
(90100, 1421, 11),
(90101, 1421, 19),
(90102, 1421, 4),
(90103, 1421, 10),
(90104, 1421, 150),
(90105, 1421, 153),
(90106, 1421, 37),
(90107, 1421, 19),
(90108, 1421, 91),
(90109, 1421, 101),
(90110, 1421, 10),
(90111, 1421, 10),
(90112, 1421, 31),
(90113, 1421, 156),
(90114, 1421, 145),
(90115, 1421, 10),
(90116, 1421, 19),
(90117, 1421, 46),
(90118, 1421, 59),
(90119, 1421, 49),
(90120, 1421, 41),
(90121, 1421, 149),
(90122, 1421, 10),
(90123, 1421, 19),
(90124, 1421, 19),
(90125, 1421, 145),
(90126, 1421, 10),
(90127, 1421, 19),
(90128, 1421, 58),
(90129, 1421, 77),
(90130, 1421, 75),
(90131, 1421, 156),
(90132, 1421, 59),
(90133, 1421, 10),
(90134, 1421, 145),
(90135, 1421, 10),
(90136, 1421, 156),
(90137, 1421, 42),
(90138, 1421, 10),
(90139, 1421, 11),
(90140, 1421, 58),
(90141, 1421, 85),
(90142, 1421, 150),
(90143, 1421, 145),
(90144, 1421, 31),
(90145, 1421, 10),
(90146, 1421, 59),
(90147, 1421, 19),
(90148, 1421, 10),
(90149, 1421, 150),
(90150, 1421, 10),
(90151, 1421, 150),
(90152, 1421, 11),
(90153, 1421, 145),
(90154, 1421, 106),
(90155, 1421, 21),
(90156, 1421, 10),
(90157, 1421, 10),
(90158, 1421, 58),
(90159, 1421, 123),
(90160, 1421, 105),
(90161, 1421, 19),
(90162, 1421, 11),
(90163, 1421, 19),
(90164, 1421, 156),
(90165, 1421, 59),
(90166, 1421, 11),
(90167, 1421, 19),
(90168, 1421, 58),
(90169, 1421, 21),
(90170, 1421, 75),
(90171, 1421, 58),
(90172, 1421, 150),
(90173, 1421, 58),
(90174, 1421, 19),
(90175, 1421, 91),
(90176, 1421, 149),
(90177, 1421, 37),
(90178, 1421, 145),
(90179, 1421, 19),
(90180, 1421, 145),
(90181, 1421, 41),
(90182, 1421, 10),
(90183, 1421, 49),
(90184, 1421, 26),
(90185, 1421, 21),
(90186, 1421, 49),
(90187, 1421, 145),
(90188, 1421, 11),
(90189, 1421, 150),
(90190, 1421, 19),
(90191, 1421, 31),
(90192, 1421, 4),
(90193, 1421, 10),
(90194, 1421, 4),
(90195, 1421, 59),
(90196, 1421, 150),
(90197, 1421, 49),
(90198, 1421, 11),
(90199, 1421, 26),
(90200, 1421, 156),
(90201, 1421, 19),
(90202, 1421, 85),
(90203, 1421, 31),
(90204, 1421, 145),
(90205, 1421, 42),
(90206, 1421, 156),
(90207, 1421, 145),
(90208, 1421, 115),
(90209, 1421, 149),
(90210, 1421, 10),
(90211, 1421, 4),
(90212, 1421, 19),
(90213, 1421, 11),
(90214, 1421, 145),
(90215, 1421, 91),
(90216, 1421, 10),
(90217, 1421, 10),
(90218, 1421, 156),
(90219, 1421, 10),
(90220, 1421, 161),
(90221, 1421, 75),
(90222, 1421, 11),
(90223, 1421, 11),
(90224, 1421, 59),
(90225, 1421, 115),
(90226, 1421, 49),
(90227, 1421, 150),
(90228, 1421, 10),
(90229, 1421, 10),
(90230, 1421, 91),
(90231, 1421, 4),
(90232, 1421, 10),
(90233, 1421, 10),
(90234, 1421, 19),
(90235, 1421, 49),
(90236, 1421, 10),
(90237, 1421, 49),
(90238, 1421, 150),
(90239, 1421, 150),
(90240, 1421, 145),
(90241, 1421, 11),
(90242, 1421, 91),
(90243, 1421, 156),
(90244, 1421, 59),
(90245, 1421, 4),
(90246, 1421, 7),
(90247, 1421, 31),
(90248, 1421, 140),
(90249, 1421, 111),
(90250, 1421, 145),
(90251, 1421, 150),
(90252, 1421, 145),
(90253, 1421, 59),
(90254, 1421, 37),
(90255, 1421, 37),
(90256, 1421, 10),
(90257, 1421, 156),
(90258, 1421, 75),
(90259, 1421, 59),
(90260, 1421, 146),
(90261, 1421, 10),
(90262, 1421, 150),
(90263, 1421, 59),
(90264, 1421, 58),
(90265, 1421, 150),
(90266, 1421, 58),
(90267, 1421, 11),
(90268, 1421, 4),
(90269, 1421, 75),
(90270, 1421, 36),
(90271, 1421, 31),
(90272, 1421, 19),
(90273, 1421, 11),
(90274, 1421, 4),
(90275, 1421, 31),
(90276, 1421, 150),
(90277, 1421, 59),
(90278, 1421, 10),
(90279, 1421, 11),
(90280, 1421, 31),
(90281, 1421, 144),
(90282, 1421, 59),
(90283, 1421, 85),
(90284, 1421, 149),
(90285, 1421, 46),
(90286, 1421, 37),
(90287, 1421, 11),
(90288, 1421, 37),
(90289, 1421, 145),
(90290, 1421, 37),
(90291, 1421, 11),
(90292, 1421, 36),
(90293, 1421, 115),
(90294, 1421, 11),
(90295, 1421, 59),
(90296, 1421, 37),
(90297, 1421, 115),
(90298, 1421, 10),
(90299, 1421, 156),
(90300, 1421, 19),
(90301, 1421, 91),
(90302, 1421, 150),
(90303, 1421, 31),
(90304, 1421, 102),
(90305, 1421, 156),
(90306, 1421, 4),
(90307, 1421, 278),
(90308, 1421, 19),
(90309, 1421, 145),
(90310, 1421, 102),
(90311, 1421, 115),
(90312, 1421, 156),
(90313, 1421, 85),
(90314, 1421, 49),
(90315, 1421, 149),
(90316, 1421, 10),
(90317, 1421, 156),
(90318, 1421, 10),
(90319, 1421, 4),
(90320, 1421, 10),
(90321, 1421, 31),
(90322, 1421, 59),
(90323, 1421, 10),
(90324, 1421, 49),
(90325, 1421, 11),
(90326, 1421, 19),
(90327, 1421, 31),
(90328, 1421, 156),
(90329, 1421, 115),
(90330, 1421, 19),
(90331, 1421, 37),
(90332, 1421, 10),
(90333, 1421, 58),
(90334, 1421, 145),
(90335, 1421, 59),
(90336, 1421, 11),
(90337, 1421, 58),
(90338, 1421, 156),
(90339, 1421, 146),
(90340, 1421, 19),
(90341, 1421, 4),
(90342, 1421, 11),
(90343, 1421, 31),
(90344, 1421, 41),
(90345, 1421, 29),
(90346, 1421, 59),
(90347, 1421, 37),
(90348, 1421, 150),
(90349, 1421, 58),
(90350, 1421, 102),
(90351, 1421, 85),
(90352, 1421, 10),
(90353, 1421, 21),
(90354, 1421, 4),
(90355, 1421, 154),
(90356, 1421, 11),
(90357, 1421, 10),
(90358, 1421, 156),
(90359, 1421, 150),
(90360, 1421, 150),
(90361, 1421, 49),
(90362, 1421, 31),
(90363, 1421, 145),
(90364, 1421, 21),
(90365, 1421, 42),
(90366, 1421, 11),
(90367, 1421, 145),
(90368, 1421, 43),
(90369, 1421, 150),
(90370, 1421, 150),
(90371, 1421, 150),
(90372, 1421, 159),
(90373, 1421, 19),
(90374, 1421, 10),
(90375, 1421, 150),
(90376, 1421, 11),
(90377, 1421, 156),
(90378, 1421, 11),
(90379, 1421, 42),
(90380, 1421, 21),
(90381, 1421, 19),
(90382, 1421, 31),
(90383, 1421, 145),
(90384, 1421, 145),
(90385, 1421, 91),
(90386, 1421, 37),
(90387, 1421, 156),
(90388, 1421, 19),
(90389, 1421, 49),
(90390, 1421, 10),
(90391, 1421, 42),
(90392, 1421, 156),
(90393, 1421, 37),
(90394, 1421, 58),
(90395, 1421, 140),
(90396, 1421, 122),
(90397, 1421, 21),
(90398, 1421, 145),
(90399, 1421, 19),
(90400, 1421, 11),
(90401, 1421, 10),
(90402, 1421, 10),
(90403, 1421, 11),
(90404, 1421, 19),
(90405, 1421, 156),
(90406, 1421, 59),
(90407, 1421, 4),
(90408, 1421, 75),
(90409, 1421, 10),
(90410, 1421, 31),
(90411, 1421, 4),
(90412, 1421, 91),
(90413, 1421, 46),
(90414, 1421, 49),
(90415, 1421, 11),
(90416, 1421, 21),
(90417, 1421, 10),
(90418, 1421, 10),
(90419, 1421, 49),
(90420, 1421, 162),
(90421, 1421, 59),
(90422, 1421, 145),
(90423, 1421, 19),
(90424, 1421, 11),
(90425, 1421, 150),
(90426, 1421, 58),
(90427, 1421, 26),
(90428, 1421, 115),
(90429, 1421, 58),
(90430, 1421, 150),
(90431, 1421, 10),
(90432, 1421, 49),
(90433, 1421, 11),
(90434, 1421, 65),
(90435, 1421, 19),
(90436, 1421, 136),
(90437, 1421, 10),
(90438, 1421, 10),
(90439, 1421, 11),
(90440, 1421, 37),
(90441, 1421, 145),
(90442, 1421, 42),
(90443, 1421, 59),
(90444, 1421, 43),
(90445, 1421, 9),
(90446, 1421, 11),
(90447, 1421, 145),
(90448, 1421, 10),
(90449, 1421, 128),
(90450, 1421, 156),
(90451, 1421, 56),
(90452, 1421, 11),
(90453, 1421, 59),
(90454, 1421, 156),
(90455, 1421, 11),
(90456, 1421, 11),
(90457, 1421, 156),
(90458, 1421, 156),
(90459, 1421, 58),
(90460, 1421, 150),
(90461, 1421, 59),
(90462, 1421, 49),
(90463, 1421, 19),
(90464, 1421, 10),
(90465, 1421, 19),
(90466, 1421, 10),
(90467, 1421, 37),
(90468, 1421, 91),
(90469, 1421, 145),
(90470, 1421, 149),
(90471, 1421, 156),
(90472, 1421, 150),
(90473, 1421, 150),
(90474, 1421, 31),
(90475, 1421, 10),
(90476, 1421, 11),
(90477, 1421, 49),
(90478, 1421, 102),
(90479, 1421, 19),
(90480, 1421, 4),
(90481, 1421, 144),
(90482, 1421, 150),
(90483, 1421, 10),
(90484, 1421, 19),
(90485, 1421, 115),
(90486, 1421, 11),
(90487, 1421, 42),
(90488, 1421, 10),
(90489, 1421, 156),
(90490, 1421, 11),
(90491, 1421, 19),
(90492, 1421, 37),
(90493, 1421, 144),
(90494, 1421, 26),
(90495, 1421, 10),
(90496, 1421, 150),
(90497, 1421, 145),
(90498, 1421, 156),
(90499, 1421, 10),
(90500, 1421, 85),
(90501, 1421, 11),
(90502, 1421, 10),
(90503, 1421, 136),
(90504, 1421, 91),
(90505, 1421, 19),
(90506, 1421, 19),
(90507, 1421, 10),
(90508, 1421, 11),
(90509, 1421, 150),
(90510, 1421, 150),
(90511, 1421, 156),
(90512, 1421, 11),
(90513, 1421, 10),
(90514, 1421, 10),
(90515, 1421, 310),
(90516, 1421, 156),
(90517, 1421, 31),
(90518, 1421, 171),
(90519, 1421, 11),
(90520, 1421, 46),
(90521, 1421, 19),
(90522, 1421, 145),
(90523, 1421, 59),
(90524, 1421, 9),
(90525, 1421, 145),
(90526, 1421, 19),
(90527, 1421, 77),
(90528, 1421, 49),
(90529, 1421, 37),
(90530, 1421, 150),
(90531, 1421, 11),
(90532, 1421, 115),
(90533, 1421, 150),
(90534, 1421, 150),
(90535, 1421, 11),
(90536, 1421, 4),
(90537, 1421, 149),
(90538, 1421, 46),
(90539, 1421, 59),
(90540, 1421, 4),
(90541, 1421, 156),
(90542, 1421, 145),
(90543, 1421, 4),
(90544, 1421, 150),
(90545, 1421, 10),
(90546, 1421, 19),
(90547, 1421, 19),
(90548, 1421, 10),
(90549, 1421, 44),
(90550, 1421, 75),
(90551, 1421, 19),
(90552, 1421, 75),
(90553, 1421, 49),
(90554, 1421, 10),
(90555, 1421, 19),
(90556, 1421, 115),
(90557, 1421, 59),
(90558, 1421, 156),
(90559, 1421, 21),
(90560, 1421, 19),
(90561, 1421, 31),
(90562, 1421, 91),
(90563, 1421, 19),
(90564, 1421, 11),
(90565, 1421, 26),
(90566, 1421, 43),
(90567, 1421, 156),
(90568, 1421, 21),
(90569, 1421, 58),
(90570, 1421, 10),
(90571, 1421, 59),
(90572, 1421, 59),
(90573, 1421, 44),
(90574, 1421, 4),
(90575, 1421, 17),
(90576, 1421, 19),
(90577, 1421, 19),
(90578, 1421, 11),
(90579, 1421, 37),
(90580, 1421, 145),
(90581, 1421, 145),
(90582, 1421, 59),
(90583, 1421, 42),
(90584, 1421, 10),
(90585, 1421, 37),
(90586, 1421, 123),
(90587, 1421, 156),
(90588, 1421, 149),
(90589, 1421, 19),
(90590, 1421, 150),
(90591, 1421, 21),
(90592, 1421, 156),
(90593, 1421, 150),
(90594, 1421, 37),
(90595, 1421, 49),
(90596, 1421, 42),
(90597, 1421, 10),
(90598, 1421, 10),
(90599, 1421, 156),
(90600, 1421, 9),
(90601, 1421, 46),
(90602, 1421, 149),
(90603, 1421, 10),
(90604, 1421, 10),
(90605, 1421, 19),
(90606, 1421, 10),
(90607, 1421, 31),
(90608, 1421, 19),
(90609, 1421, 10),
(90610, 1421, 145),
(90611, 1421, 10),
(90612, 1421, 20),
(90613, 1421, 11),
(90614, 1421, 31),
(90615, 1421, 37),
(90616, 1421, 150),
(90617, 1421, 156),
(90618, 1421, 150),
(90619, 1421, 122),
(90620, 1421, 102),
(90621, 1421, 10),
(90622, 1421, 91),
(90623, 1421, 56),
(90624, 1421, 31),
(90625, 1421, 19),
(90626, 1421, 11),
(90627, 1421, 11),
(90628, 1421, 59),
(90629, 1421, 10),
(90630, 1421, 59),
(90631, 1421, 150),
(90632, 1421, 59),
(90633, 1421, 31),
(90634, 1421, 21),
(90635, 1421, 156),
(90636, 1421, 31),
(90637, 1421, 10),
(90638, 1421, 37),
(90639, 1421, 150),
(90640, 1421, 59),
(90641, 1421, 10),
(90642, 1421, 19),
(90643, 1421, 136),
(90644, 1421, 11),
(90645, 1421, 26),
(90646, 1421, 10),
(90647, 1421, 115),
(90648, 1421, 11),
(90649, 1421, 10),
(90650, 1421, 41),
(90651, 1421, 75),
(90652, 1421, 31),
(90653, 1421, 75),
(90654, 1421, 115),
(90655, 1421, 19),
(90656, 1421, 10),
(90657, 1421, 49),
(90658, 1421, 10),
(90659, 1421, 19),
(90660, 1421, 77),
(90661, 1421, 58),
(90662, 1421, 59),
(90663, 1421, 10),
(90664, 1421, 46),
(90665, 1421, 59),
(90666, 1421, 19),
(90667, 1421, 156),
(90668, 1421, 19),
(90669, 1421, 59),
(90670, 1421, 21),
(90671, 1421, 37),
(90672, 1421, 149),
(90673, 1421, 10),
(90674, 1421, 10),
(90675, 1421, 4),
(90676, 1421, 77),
(90677, 1421, 46),
(90678, 1421, 46),
(90679, 1421, 26),
(90680, 1421, 11),
(90681, 1421, 156),
(90682, 1421, 156),
(90683, 1421, 145),
(90684, 1421, 145),
(90685, 1421, 145),
(90686, 1421, 11),
(90687, 1421, 150),
(90688, 1421, 115),
(90689, 1421, 156),
(90690, 1421, 19),
(90691, 1421, 19),
(90692, 1421, 31),
(90693, 1421, 115),
(90694, 1421, 4),
(90695, 1421, 85),
(90696, 1421, 10),
(90697, 1421, 8),
(90698, 1421, 75),
(90699, 1421, 19),
(90700, 1421, 79),
(90701, 1421, 149),
(90702, 1421, 85),
(90703, 1421, 4),
(90704, 1421, 4),
(90705, 1421, 10),
(90706, 1421, 149),
(90707, 1421, 59),
(90708, 1421, 150),
(90709, 1421, 59),
(90710, 1421, 10),
(90711, 1421, 123),
(90712, 1421, 91),
(90713, 1421, 156),
(90714, 1421, 156),
(90715, 1421, 145),
(90716, 1421, 21),
(90717, 1421, 156),
(90718, 1421, 49),
(90719, 1421, 150),
(90720, 1421, 10),
(90721, 1421, 59),
(90722, 1421, 19),
(90723, 1421, 156),
(90724, 1421, 14),
(90725, 1421, 4),
(90726, 1421, 11),
(90727, 1421, 4),
(90728, 1421, 59),
(90729, 1421, 145),
(90730, 1421, 153),
(90731, 1421, 156),
(90732, 1421, 156),
(90733, 1421, 102),
(90734, 1421, 36),
(90735, 1421, 10),
(90736, 1421, 115),
(90737, 1421, 10),
(90738, 1421, 156),
(90739, 1421, 145),
(90740, 1421, 59),
(90741, 1421, 150),
(90742, 1421, 10),
(90743, 1421, 150),
(90744, 1421, 43),
(90745, 1421, 10),
(90746, 1421, 156),
(90747, 1421, 26),
(90748, 1421, 31),
(90749, 1421, 10),
(90750, 1421, 115),
(90751, 1421, 58),
(90752, 1421, 19),
(90753, 1421, 19),
(90754, 1421, 19),
(90755, 1421, 21),
(90756, 1421, 19),
(90757, 1421, 149),
(90758, 1421, 59),
(90759, 1421, 156),
(90760, 1421, 19),
(90761, 1421, 145),
(90762, 1421, 4),
(90763, 1421, 21),
(90764, 1421, 10),
(90765, 1421, 31),
(90766, 1421, 10),
(90767, 1421, 10),
(90768, 1421, 156),
(90769, 1421, 145),
(90770, 1421, 150),
(90771, 1421, 115),
(90772, 1421, 145),
(90773, 1421, 154),
(90774, 1421, 150),
(90775, 1421, 11),
(90776, 1421, 59),
(90777, 1421, 101),
(90778, 1421, 10),
(90779, 1421, 59),
(90780, 1421, 91),
(90781, 1421, 156),
(90782, 1421, 10),
(90783, 1421, 36),
(90784, 1421, 19),
(90785, 1421, 11),
(90786, 1421, 42),
(90787, 1421, 26),
(90788, 1421, 65),
(90789, 1421, 101),
(90790, 1421, 19),
(90791, 1421, 59),
(90792, 1421, 10),
(90793, 1421, 11),
(90794, 1421, 10),
(90795, 1421, 6),
(90796, 1421, 150),
(90797, 1421, 156),
(90798, 1421, 150),
(90799, 1421, 145),
(90800, 1421, 21),
(90801, 1421, 59),
(90802, 1421, 145),
(90803, 1421, 156),
(90804, 1421, 60),
(90805, 1421, 91),
(90806, 1421, 150),
(90807, 1421, 145),
(90808, 1421, 145),
(90809, 1421, 10),
(90810, 1421, 59),
(90811, 1421, 11),
(90812, 1421, 10),
(90813, 1421, 19),
(90814, 1421, 43),
(90815, 1421, 37),
(90816, 1421, 23),
(90817, 1421, 156),
(90818, 1421, 10),
(90819, 1421, 59),
(90820, 1421, 21),
(90821, 1421, 10),
(90822, 1421, 156),
(90823, 1421, 21),
(90824, 1421, 48),
(90825, 1421, 91),
(90826, 1421, 156),
(90827, 1421, 10),
(90828, 1421, 140),
(90829, 1421, 49),
(90830, 1421, 31),
(90831, 1421, 150),
(90832, 1421, 145),
(90833, 1421, 59),
(90834, 1421, 85),
(90835, 1421, 11),
(90836, 1421, 10),
(90837, 1421, 31),
(90838, 1421, 150),
(90839, 1421, 10),
(90840, 1421, 58),
(90841, 1421, 10),
(90842, 1421, 10),
(90843, 1421, 310),
(90844, 1421, 77),
(90845, 1421, 21),
(90846, 1421, 10),
(90847, 1421, 59),
(90848, 1421, 113),
(90849, 1421, 59),
(90850, 1421, 309),
(90851, 1421, 123),
(90852, 1421, 156),
(90853, 1421, 11),
(90854, 1421, 145),
(90855, 1421, 26),
(90856, 1421, 115),
(90857, 1421, 37),
(90858, 1421, 59),
(90859, 1421, 156),
(90860, 1421, 91),
(90861, 1421, 59),
(90862, 1421, 31),
(90863, 1421, 77),
(90864, 1421, 156),
(90865, 1421, 20),
(90866, 1421, 136),
(90867, 1421, 49),
(90868, 1421, 150),
(90869, 1421, 10),
(90870, 1421, 156),
(90871, 1421, 145),
(90872, 1421, 49),
(90873, 1421, 11),
(90874, 1421, 10),
(90875, 1421, 156),
(90876, 1421, 37),
(90877, 1421, 59),
(90878, 1421, 156),
(90879, 1421, 162),
(90880, 1421, 31),
(90881, 1421, 115),
(90882, 1421, 10),
(90883, 1421, 145),
(90884, 1421, 150),
(90885, 1421, 10),
(90886, 1421, 150),
(90887, 1421, 85),
(90888, 1421, 150),
(90889, 1421, 75),
(90890, 1421, 19),
(90891, 1421, 156),
(90892, 1421, 10),
(90893, 1421, 43),
(90894, 1421, 10),
(90895, 1421, 156),
(90896, 1421, 156),
(90897, 1421, 44),
(90898, 1421, 10),
(90899, 1421, 10),
(90900, 1421, 145),
(90901, 1421, 136),
(90902, 1421, 10),
(90903, 1421, 10),
(90904, 1421, 31),
(90905, 1421, 21),
(90906, 1421, 10),
(90907, 1421, 49),
(90908, 1421, 11),
(90909, 1421, 19),
(90910, 1421, 91),
(90911, 1421, 85),
(90912, 1421, 10),
(90913, 1421, 150),
(90914, 1421, 10),
(90915, 1421, 23),
(90916, 1421, 19),
(90917, 1421, 150),
(90918, 1421, 21),
(90919, 1421, 21),
(90920, 1421, 145),
(90921, 1421, 10),
(90922, 1421, 156),
(90923, 1421, 146),
(90924, 1421, 10),
(90925, 1421, 115),
(90926, 1421, 156),
(90927, 1421, 10),
(90928, 1421, 156),
(90929, 1421, 77),
(90930, 1421, 145),
(90931, 1421, 154),
(90932, 1421, 10),
(90933, 1421, 10),
(90934, 1421, 49),
(90935, 1421, 150),
(90936, 1421, 58),
(90937, 1421, 145),
(90938, 1421, 21),
(90939, 1421, 156),
(90940, 1421, 37),
(90941, 1421, 59),
(90942, 1421, 91),
(90943, 1421, 10),
(90944, 1421, 156),
(90945, 1421, 59),
(90946, 1421, 11),
(90947, 1421, 10),
(90948, 1421, 42),
(90949, 1421, 171),
(90950, 1421, 10),
(90951, 1421, 77),
(90952, 1421, 19),
(90953, 1421, 11),
(90954, 1421, 51),
(90955, 1421, 11),
(90956, 1421, 150),
(90957, 1421, 21),
(90958, 1421, 26),
(90959, 1421, 31),
(90960, 1421, 115),
(90961, 1421, 150),
(90962, 1421, 10),
(90963, 1421, 42),
(90964, 1421, 19),
(90965, 1421, 75),
(90966, 1421, 156),
(90967, 1421, 10),
(90968, 1421, 26),
(90969, 1421, 19),
(90970, 1421, 19),
(90971, 1421, 11),
(90972, 1421, 106),
(90973, 1421, 19),
(90974, 1421, 31),
(90975, 1421, 59),
(90976, 1421, 91),
(90977, 1421, 10),
(90978, 1421, 150),
(90979, 1421, 109),
(90980, 1421, 21),
(90981, 1421, 156),
(90982, 1421, 150),
(90983, 1421, 10),
(90984, 1421, 19),
(90985, 1421, 4),
(90986, 1421, 11),
(90987, 1421, 58),
(90988, 1421, 59),
(90989, 1421, 11),
(90990, 1421, 150),
(90991, 1421, 145),
(90992, 1421, 58),
(90993, 1421, 59),
(90994, 1421, 31),
(90995, 1421, 42),
(90996, 1421, 21),
(90997, 1421, 10),
(90998, 1421, 10),
(90999, 1421, 145),
(91000, 1421, 150),
(91001, 1421, 10),
(91002, 1421, 145),
(91003, 1421, 19),
(91004, 1421, 49),
(91005, 1421, 156),
(91006, 1421, 10),
(91007, 1421, 10),
(91008, 1421, 56),
(91009, 1421, 10),
(91010, 1421, 5),
(91011, 1421, 10),
(91012, 1421, 150),
(91013, 1421, 46),
(91014, 1421, 21),
(91015, 1421, 10),
(91016, 1421, 41),
(91017, 1421, 11),
(91018, 1421, 5),
(91019, 1421, 145),
(91020, 1421, 150),
(91021, 1421, 91),
(91022, 1421, 145),
(91023, 1421, 145),
(91024, 1421, 150),
(91025, 1421, 10),
(91026, 1421, 150),
(91027, 1421, 102),
(91028, 1421, 77),
(91029, 1421, 145),
(91030, 1421, 10),
(91031, 1421, 10),
(91032, 1421, 59),
(91033, 1421, 19),
(91034, 1421, 91),
(91035, 1421, 10),
(91036, 1421, 59),
(91037, 1421, 59),
(91038, 1421, 19),
(91039, 1421, 59),
(91040, 1421, 37),
(91041, 1421, 11),
(91042, 1421, 11),
(91043, 1421, 58),
(91044, 1421, 42),
(91045, 1421, 10),
(91046, 1421, 136),
(91047, 1421, 59),
(91048, 1421, 150),
(91049, 1421, 11),
(91050, 1421, 10),
(91051, 1421, 156),
(91052, 1421, 149),
(91053, 1421, 91),
(91054, 1421, 75),
(91055, 1421, 19),
(91056, 1421, 11),
(91057, 1421, 11),
(91058, 1421, 11),
(91059, 1421, 150),
(91060, 1421, 4),
(91061, 1421, 150),
(91062, 1421, 156),
(91063, 1421, 19),
(91064, 1421, 10),
(91065, 1421, 23),
(91066, 1421, 4),
(91067, 1421, 21),
(91068, 1421, 115),
(91069, 1421, 11),
(91070, 1421, 11),
(91071, 1421, 59),
(91072, 1421, 49),
(91073, 1421, 156),
(91074, 1421, 10),
(91075, 1421, 156),
(91076, 1421, 75),
(91077, 1421, 31),
(91078, 1421, 26),
(91079, 1421, 77),
(91080, 1421, 150),
(91081, 1421, 75),
(91082, 1421, 156),
(91083, 1421, 10),
(91084, 1421, 145),
(91085, 1421, 19),
(91086, 1421, 49),
(91087, 1421, 154),
(91088, 1421, 19),
(91089, 1421, 49),
(91090, 1421, 10),
(91091, 1421, 19),
(91092, 1421, 23),
(91093, 1421, 149),
(91094, 1421, 85),
(91095, 1421, 156),
(91096, 1421, 77),
(91097, 1421, 145),
(91098, 1421, 10),
(91099, 1421, 10),
(91100, 1421, 49),
(91101, 1421, 31),
(91102, 1421, 37),
(91103, 1421, 42),
(91104, 1421, 10),
(91105, 1421, 11),
(91106, 1421, 10),
(91107, 1421, 150),
(91108, 1421, 150),
(91109, 1421, 4),
(91110, 1421, 145),
(91111, 1421, 156),
(91112, 1421, 150),
(91113, 1421, 4),
(91114, 1421, 150),
(91115, 1421, 21),
(91116, 1421, 85),
(91117, 1421, 150),
(91118, 1421, 42),
(91119, 1421, 106),
(91120, 1421, 150),
(91121, 1421, 11),
(91122, 1421, 150),
(91123, 1421, 150),
(91124, 1421, 41),
(91125, 1421, 11),
(91126, 1421, 21),
(91127, 1421, 19),
(91128, 1421, 85),
(91129, 1421, 10),
(91130, 1421, 49),
(91131, 1421, 156),
(91132, 1421, 156),
(91133, 1421, 11),
(91134, 1421, 59),
(91135, 1421, 10),
(91136, 1421, 31),
(91137, 1421, 58),
(91138, 1421, 21),
(91139, 1421, 37),
(91140, 1421, 145),
(91141, 1421, 10),
(91142, 1421, 150),
(91143, 1421, 145),
(91144, 1421, 11),
(91145, 1421, 10),
(91146, 1421, 150),
(91147, 1421, 102),
(91148, 1421, 19),
(91149, 1421, 31),
(91150, 1421, 11),
(91151, 1421, 150),
(91152, 1421, 77),
(91153, 1421, 75),
(91154, 1421, 59),
(91155, 1421, 149),
(91156, 1421, 11),
(91157, 1421, 11),
(91158, 1421, 37),
(91159, 1421, 19),
(91160, 1421, 4),
(91161, 1421, 19),
(91162, 1421, 26),
(91163, 1421, 149),
(91164, 1421, 19),
(91165, 1421, 11),
(91166, 1421, 11),
(91167, 1421, 150),
(91168, 1421, 37),
(91169, 1421, 19),
(91170, 1421, 11),
(91171, 1421, 31),
(91172, 1421, 145),
(91173, 1421, 19),
(91174, 1421, 4),
(91175, 1421, 26),
(91176, 1421, 19),
(91177, 1421, 10),
(91178, 1421, 10),
(91179, 1421, 75),
(91180, 1421, 41),
(91181, 1421, 26),
(91182, 1421, 21),
(91183, 1421, 156),
(91184, 1421, 58),
(91185, 1421, 10),
(91186, 1421, 11),
(91187, 1421, 149),
(91188, 1421, 37),
(91189, 1421, 19),
(91190, 1421, 11),
(91191, 1421, 10),
(91192, 1421, 4),
(91193, 1421, 154),
(91194, 1421, 10),
(91195, 1421, 4),
(91196, 1421, 46),
(91197, 1421, 156),
(91198, 1421, 21),
(91199, 1421, 145),
(91200, 1421, 10),
(91201, 1421, 10),
(91202, 1421, 21),
(91203, 1421, 36),
(91204, 1421, 11),
(91205, 1421, 11),
(91206, 1421, 140),
(91207, 1421, 150),
(91208, 1421, 59),
(91209, 1421, 149),
(91210, 1421, 59),
(91211, 1421, 65),
(91212, 1421, 59),
(91213, 1421, 156),
(91214, 1421, 145),
(91215, 1421, 19),
(91216, 1421, 145),
(91217, 1421, 49),
(91218, 1421, 19),
(91219, 1421, 37),
(91220, 1421, 31),
(91221, 1421, 19),
(91222, 1421, 49),
(91223, 1421, 150),
(91224, 1421, 136),
(91225, 1421, 59),
(91226, 1421, 19),
(91227, 1421, 102),
(91228, 1421, 42),
(91229, 1421, 21),
(91230, 1421, 156),
(91231, 1421, 4),
(91232, 1421, 10),
(91233, 1421, 31),
(91234, 1421, 11),
(91235, 1421, 150),
(91236, 1421, 150),
(91237, 1421, 19),
(91238, 1421, 10),
(91239, 1421, 10),
(91240, 1421, 42),
(91241, 1421, 19),
(91242, 1421, 31),
(91243, 1421, 85),
(91244, 1421, 78),
(91245, 1421, 75),
(91246, 1421, 11),
(91247, 1421, 145),
(91248, 1421, 115),
(91249, 1421, 58),
(91250, 1421, 75),
(91251, 1421, 59),
(91252, 1421, 122),
(91253, 1421, 4),
(91254, 1421, 4),
(91255, 1421, 58),
(91256, 1421, 102),
(91257, 1421, 19),
(91258, 1421, 156),
(91259, 1421, 77),
(91260, 1421, 37),
(91261, 1421, 58),
(91262, 1421, 37),
(91263, 1421, 19),
(91264, 1421, 10),
(91265, 1421, 150),
(91266, 1421, 10),
(91267, 1421, 145),
(91268, 1421, 309),
(91269, 1421, 150),
(91270, 1421, 150),
(91271, 1421, 37),
(91272, 1421, 150),
(91273, 1421, 4),
(91274, 1421, 75),
(91275, 1421, 156),
(91276, 1421, 58),
(91277, 1421, 111),
(91278, 1421, 37),
(91279, 1421, 19),
(91280, 1421, 37),
(91281, 1421, 36),
(91282, 1421, 123),
(91283, 1421, 21),
(91284, 1421, 19);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(91285, 1421, 10),
(91286, 1421, 59),
(91287, 1421, 59),
(91288, 1421, 49),
(91289, 1421, 115),
(91290, 1421, 145),
(91291, 1421, 91),
(91292, 1421, 15),
(91293, 1421, 31),
(91294, 1421, 31),
(91295, 1421, 59),
(91296, 1421, 49),
(91297, 1421, 10),
(91298, 1421, 115),
(91299, 1421, 150),
(91300, 1421, 11),
(91301, 1421, 20),
(91302, 1421, 19),
(91303, 1421, 156),
(91304, 1421, 156),
(91305, 1421, 21),
(91306, 1421, 21),
(91307, 1421, 42),
(91308, 1421, 153),
(91309, 1421, 31),
(91310, 1421, 77),
(91311, 1421, 19),
(91312, 1421, 19),
(91313, 1421, 10),
(91314, 1421, 37),
(91315, 1421, 10),
(91316, 1421, 149),
(91317, 1421, 19),
(91318, 1421, 145),
(91319, 1421, 101),
(91320, 1421, 10),
(91321, 1421, 10),
(91322, 1421, 44),
(91323, 1421, 42),
(91324, 1421, 58),
(91325, 1421, 19),
(91326, 1421, 10),
(91327, 1421, 26),
(91328, 1421, 156),
(91329, 1421, 59),
(91330, 1421, 146),
(91331, 1421, 145),
(91332, 1421, 19),
(91333, 1421, 10),
(91334, 1421, 4),
(91335, 1421, 75),
(91336, 1421, 156),
(91337, 1421, 4),
(91338, 1421, 11),
(91339, 1421, 46),
(91340, 1421, 156),
(91341, 1421, 31),
(91342, 1421, 11),
(91343, 1421, 19),
(91344, 1421, 10),
(91345, 1421, 10),
(91346, 1421, 115),
(91347, 1421, 149),
(91348, 1421, 10),
(91349, 1421, 21),
(91350, 1421, 91),
(91351, 1421, 85),
(91352, 1421, 59),
(91353, 1421, 10),
(91354, 1421, 145),
(91355, 1421, 37),
(91356, 1421, 37),
(91357, 1421, 150),
(91358, 1421, 51),
(91359, 1421, 10),
(91360, 1421, 42),
(91361, 1421, 11),
(91362, 1421, 11),
(91363, 1421, 37),
(91364, 1421, 11),
(91365, 1421, 11),
(91366, 1421, 171),
(91367, 1421, 31),
(91368, 1421, 19),
(91369, 1421, 4),
(91370, 1421, 145),
(91371, 1421, 44),
(91372, 1421, 10),
(91373, 1421, 10),
(91374, 1421, 10),
(91375, 1421, 10),
(91376, 1421, 37),
(91377, 1421, 150),
(91378, 1421, 145),
(91379, 1421, 46),
(91380, 1421, 59),
(91381, 1421, 85),
(91382, 1421, 46),
(91383, 1421, 11),
(91384, 1421, 10),
(91385, 1421, 59),
(91386, 1421, 59),
(91387, 1421, 145),
(91388, 1421, 156),
(91389, 1421, 115),
(91390, 1421, 80),
(91391, 1421, 21),
(91392, 1421, 10),
(91393, 1421, 156),
(91394, 1421, 145),
(91395, 1421, 19),
(91396, 1421, 156),
(91397, 1421, 150),
(91398, 1421, 156),
(91399, 1421, 10),
(91400, 1421, 59),
(91401, 1421, 91),
(91402, 1421, 145),
(91403, 1421, 21),
(91404, 1421, 91),
(91405, 1421, 150),
(91406, 1421, 11),
(91407, 1421, 11),
(91408, 1421, 10),
(91409, 1421, 145),
(91410, 1421, 46),
(91411, 1421, 19),
(91412, 1421, 53),
(91413, 1421, 77),
(91414, 1421, 37),
(91415, 1421, 19),
(91416, 1421, 31),
(91417, 1421, 10),
(91418, 1421, 145),
(91419, 1421, 10),
(91420, 1421, 19),
(91421, 1421, 156),
(91422, 1421, 11),
(91423, 1421, 11),
(91424, 1421, 31),
(91425, 1421, 56),
(91426, 1421, 43),
(91427, 1421, 115),
(91428, 1421, 145),
(91429, 1421, 145),
(91430, 1421, 91),
(91431, 1421, 59),
(91432, 1421, 4),
(91433, 1421, 10),
(91434, 1421, 59),
(91435, 1421, 10),
(91436, 1421, 156),
(91437, 1421, 37),
(91438, 1421, 85),
(91439, 1421, 10),
(91440, 1421, 150),
(91441, 1421, 42),
(91442, 1421, 14),
(91443, 1421, 19),
(91444, 1421, 91),
(91445, 1421, 10),
(91446, 1421, 145),
(91447, 1421, 10),
(91448, 1421, 150),
(91449, 1421, 101),
(91450, 1421, 59),
(91451, 1421, 19),
(91452, 1421, 149),
(91453, 1421, 10),
(91454, 1421, 19),
(91455, 1421, 10),
(91456, 1421, 150),
(91457, 1421, 19),
(91458, 1421, 91),
(91459, 1421, 156),
(91460, 1421, 156),
(91461, 1421, 19),
(91462, 1421, 19),
(91463, 1421, 59),
(91464, 1421, 145),
(91465, 1421, 19),
(91466, 1421, 156),
(91467, 1421, 10),
(91468, 1421, 19),
(91469, 1421, 10),
(91470, 1421, 19),
(91471, 1421, 91),
(91472, 1421, 58),
(91473, 1421, 200),
(91474, 1421, 19),
(91475, 1421, 145),
(91476, 1421, 11),
(91477, 1421, 58),
(91478, 1421, 136),
(91479, 1421, 19),
(91480, 1421, 145),
(91481, 1421, 49),
(91482, 1421, 21),
(91483, 1421, 4),
(91484, 1421, 58),
(91485, 1421, 36),
(91486, 1421, 85),
(91487, 1421, 19),
(91488, 1421, 19),
(91489, 1421, 19),
(91490, 1421, 11),
(91491, 1421, 42),
(91492, 1421, 115),
(91493, 1421, 149),
(91494, 1421, 19),
(91495, 1421, 150),
(91496, 1421, 19),
(91497, 1421, 10),
(91498, 1421, 102),
(91499, 1421, 10),
(91500, 1421, 37),
(91501, 1421, 156),
(91502, 1421, 10),
(91503, 1421, 161),
(91504, 1421, 59),
(91505, 1421, 9),
(91506, 1421, 10),
(91507, 1421, 81),
(91508, 1421, 10),
(91509, 1421, 149),
(91510, 1421, 150),
(91511, 1421, 150),
(91512, 1421, 75),
(91513, 1421, 102),
(91514, 1421, 36),
(91515, 1421, 17),
(91516, 1421, 11),
(91517, 1421, 10),
(91518, 1421, 150),
(91519, 1421, 150),
(91520, 1421, 149),
(91521, 1421, 59),
(91522, 1421, 111),
(91523, 1421, 150),
(91524, 1421, 19),
(91525, 1421, 49),
(91526, 1421, 10),
(91527, 1421, 4),
(91528, 1421, 156),
(91529, 1421, 21),
(91530, 1421, 11),
(91531, 1421, 10),
(91532, 1421, 37),
(91533, 1421, 36),
(91534, 1421, 10),
(91535, 1421, 37),
(91536, 1421, 19),
(91537, 1421, 65),
(91538, 1421, 49),
(91539, 1421, 123),
(91540, 1421, 10),
(91541, 1421, 4),
(91542, 1421, 21),
(91543, 1421, 123),
(91544, 1421, 19),
(91545, 1421, 11),
(91546, 1421, 59),
(91547, 1421, 19),
(91548, 1421, 11),
(91549, 1421, 4),
(91550, 1421, 145),
(91551, 1421, 10),
(91552, 1421, 59),
(91553, 1421, 156),
(91554, 1421, 49),
(91555, 1421, 156),
(91556, 1421, 19),
(91557, 1421, 19),
(91558, 1421, 59),
(91559, 1421, 10),
(91560, 1421, 11),
(91561, 1421, 111),
(91562, 1421, 10),
(91563, 1421, 10),
(91564, 1421, 156),
(91565, 1421, 31),
(91566, 1421, 58),
(91567, 1421, 19),
(91568, 1421, 37),
(91569, 1421, 19),
(91570, 1421, 26),
(91571, 1421, 154),
(91572, 1421, 10),
(91573, 1421, 4),
(91574, 1421, 11),
(91575, 1421, 156),
(91576, 1421, 19),
(91577, 1421, 10),
(91578, 1421, 140),
(91579, 1421, 46),
(91580, 1421, 10),
(91581, 1421, 44),
(91582, 1421, 145),
(91583, 1421, 85),
(91584, 1421, 59),
(91585, 1421, 91),
(91586, 1421, 19),
(91587, 1421, 156),
(91588, 1421, 150),
(91589, 1421, 156),
(91590, 1421, 19),
(91591, 1421, 156),
(91592, 1421, 11),
(91593, 1421, 36),
(91594, 1421, 10),
(91595, 1421, 101),
(91596, 1421, 150),
(91597, 1421, 11),
(91598, 1421, 37),
(91599, 1421, 85),
(91600, 1421, 4),
(91601, 1421, 10),
(91602, 1421, 11),
(91603, 1421, 59),
(91604, 1421, 11),
(91605, 1421, 109),
(91606, 1421, 150),
(91607, 1421, 115),
(91608, 1421, 91),
(91609, 1421, 59),
(91610, 1421, 10),
(91611, 1421, 42),
(91612, 1421, 115),
(91613, 1421, 10),
(91614, 1421, 59),
(91615, 1421, 101),
(91616, 1421, 10),
(91617, 1421, 115),
(91618, 1421, 42),
(91619, 1421, 10),
(91620, 1421, 102),
(91621, 1421, 21),
(91622, 1421, 19),
(91623, 1421, 149),
(91624, 1421, 4),
(91625, 1421, 4),
(91626, 1421, 75),
(91627, 1421, 10),
(91628, 1421, 19),
(91629, 1421, 36),
(91630, 1421, 58),
(91631, 1421, 11),
(91632, 1421, 10),
(91633, 1421, 156),
(91634, 1421, 145),
(91635, 1421, 123),
(91636, 1421, 11),
(91637, 1421, 156),
(91638, 1421, 309),
(91639, 1421, 10),
(91640, 1421, 145),
(91641, 1421, 11),
(91642, 1421, 102),
(91643, 1421, 103),
(91644, 1421, 4),
(91645, 1421, 10),
(91646, 1421, 21),
(91647, 1421, 11),
(91648, 1421, 59),
(91649, 1421, 85),
(91650, 1421, 150),
(91651, 1421, 21),
(91652, 1421, 19),
(91653, 1421, 156),
(91654, 1421, 19),
(91655, 1421, 58),
(91656, 1421, 19),
(91657, 1421, 156),
(91658, 1421, 11),
(91659, 1421, 19),
(91660, 1421, 11),
(91661, 1421, 11),
(91662, 1421, 10),
(91663, 1421, 145),
(91664, 1421, 109),
(91665, 1421, 150),
(91666, 1421, 42),
(91667, 1421, 150),
(91668, 1421, 10),
(91669, 1421, 150),
(91670, 1421, 150),
(91671, 1421, 101),
(91672, 1421, 59),
(91673, 1421, 4),
(91674, 1421, 19),
(91675, 1421, 11),
(91676, 1421, 10),
(91677, 1421, 156),
(91678, 1421, 115),
(91679, 1421, 59),
(91680, 1421, 19),
(91681, 1421, 10),
(91682, 1421, 19),
(91683, 1421, 37),
(91684, 1421, 10),
(91685, 1421, 19),
(91686, 1421, 150),
(91687, 1421, 19),
(91688, 1421, 10),
(91689, 1421, 11),
(91690, 1421, 150),
(91691, 1421, 11),
(91692, 1421, 19),
(91693, 1421, 44),
(91694, 1421, 65),
(91695, 1421, 31),
(91696, 1421, 91),
(91697, 1421, 145),
(91698, 1421, 21),
(91699, 1421, 156),
(91700, 1421, 10),
(91701, 1421, 145),
(91702, 1421, 37),
(91703, 1421, 156),
(91704, 1421, 85),
(91705, 1421, 11),
(91706, 1421, 85),
(91707, 1421, 42),
(91708, 1421, 4),
(91709, 1421, 81),
(91710, 1421, 10),
(91711, 1421, 19),
(91712, 1421, 162),
(91713, 1421, 150),
(91714, 1421, 59),
(91715, 1421, 10),
(91716, 1421, 150),
(91717, 1421, 11),
(91718, 1421, 150),
(91719, 1421, 102),
(91720, 1421, 10),
(91721, 1421, 49),
(91722, 1421, 21),
(91723, 1421, 19),
(91724, 1421, 49),
(91725, 1421, 59),
(91726, 1421, 145),
(91727, 1421, 19),
(91728, 1421, 19),
(91729, 1421, 51),
(91730, 1421, 59),
(91731, 1421, 19),
(91732, 1421, 11),
(91733, 1421, 10),
(91734, 1421, 59),
(91735, 1421, 150),
(91736, 1421, 128),
(91737, 1421, 19),
(91738, 1421, 19),
(91739, 1421, 91),
(91740, 1421, 19),
(91741, 1421, 123),
(91742, 1421, 10),
(91743, 1421, 58),
(91744, 1421, 150),
(91745, 1421, 150),
(91746, 1421, 10),
(91747, 1421, 150),
(91748, 1421, 149),
(91749, 1421, 19),
(91750, 1421, 145),
(91751, 1421, 150),
(91752, 1421, 59),
(91753, 1421, 19),
(91754, 1421, 145),
(91755, 1421, 85),
(91756, 1421, 59),
(91757, 1421, 11),
(91758, 1421, 59),
(91759, 1421, 4),
(91760, 1421, 136),
(91761, 1421, 150),
(91762, 1421, 145),
(91763, 1421, 43),
(91764, 1421, 46),
(91765, 1421, 4),
(91766, 1421, 10),
(91767, 1421, 43),
(91768, 1421, 156),
(91769, 1421, 59),
(91770, 1421, 19),
(91771, 1421, 11),
(91772, 1421, 43),
(91773, 1421, 9),
(91774, 1421, 146),
(91775, 1421, 309),
(91776, 1421, 10),
(91777, 1421, 85),
(91778, 1421, 11),
(91779, 1421, 85),
(91780, 1421, 10),
(91781, 1421, 145),
(91782, 1421, 10),
(91783, 1421, 44),
(91784, 1421, 10),
(91785, 1421, 19),
(91786, 1421, 156),
(91787, 1421, 19),
(91788, 1421, 10),
(91789, 1421, 156),
(91790, 1421, 10),
(91791, 1421, 156),
(91792, 1421, 19),
(91793, 1421, 59),
(91794, 1421, 21),
(91795, 1421, 156),
(91796, 1421, 31),
(91797, 1421, 10),
(91798, 1421, 150),
(91799, 1421, 162),
(91800, 1421, 145),
(91801, 1421, 59),
(91802, 1421, 10),
(91803, 1421, 115),
(91804, 1421, 10),
(91805, 1421, 26),
(91806, 1421, 19),
(91807, 1421, 58),
(91808, 1421, 150),
(91809, 1421, 11),
(91810, 1421, 156),
(91811, 1421, 149),
(91812, 1421, 91),
(91813, 1421, 123),
(91814, 1421, 91),
(91815, 1421, 49),
(91816, 1421, 59),
(91817, 1421, 136),
(91818, 1421, 19),
(91819, 1421, 10),
(91820, 1421, 46),
(91821, 1421, 59),
(91822, 1421, 58),
(91823, 1421, 10),
(91824, 1421, 11),
(91825, 1421, 59),
(91826, 1421, 150),
(91827, 1421, 11),
(91828, 1421, 10),
(91829, 1421, 91),
(91830, 1421, 10),
(91831, 1421, 11),
(91832, 1421, 156),
(91833, 1421, 91),
(91834, 1421, 59),
(91835, 1421, 19),
(91836, 1421, 123),
(91837, 1421, 59),
(91838, 1421, 145),
(91839, 1421, 10),
(91840, 1421, 156),
(91841, 1421, 19),
(91842, 1421, 36),
(91843, 1421, 59),
(91844, 1421, 91),
(91845, 1421, 11),
(91846, 1421, 58),
(91847, 1421, 150),
(91848, 1421, 145),
(91849, 1421, 144),
(91850, 1421, 59),
(91851, 1421, 156),
(91852, 1421, 111),
(91853, 1421, 145),
(91854, 1421, 10),
(91855, 1421, 37),
(91856, 1421, 91),
(91857, 1421, 59),
(91858, 1421, 91),
(91859, 1421, 11),
(91860, 1421, 10),
(91861, 1421, 10),
(91862, 1421, 58),
(91863, 1421, 85),
(91864, 1421, 58),
(91865, 1421, 10),
(91866, 1421, 10),
(91867, 1421, 150),
(91868, 1421, 145),
(91869, 1421, 56),
(91870, 1421, 59),
(91871, 1421, 102),
(91872, 1421, 150),
(91873, 1421, 150),
(91874, 1421, 10),
(91875, 1421, 85),
(91876, 1421, 49),
(91877, 1421, 37),
(91878, 1421, 44),
(91879, 1421, 37),
(91880, 1421, 145),
(91881, 1421, 102),
(91882, 1421, 145),
(91883, 1421, 145),
(91884, 1421, 21),
(91885, 1421, 150),
(91886, 1421, 11),
(91887, 1421, 10),
(91888, 1421, 31),
(91889, 1421, 37),
(91890, 1421, 4),
(91891, 1421, 150),
(91892, 1421, 37),
(91893, 1421, 11),
(91894, 1421, 150),
(91895, 1421, 31),
(91896, 1421, 21),
(91897, 1421, 31),
(91898, 1421, 10),
(91899, 1421, 145),
(91900, 1421, 145),
(91901, 1421, 145),
(91902, 1421, 41),
(91903, 1421, 136),
(91904, 1421, 10),
(91905, 1421, 162),
(91906, 1421, 85),
(91907, 1421, 10),
(91908, 1421, 19),
(91909, 1421, 10),
(91910, 1421, 19),
(91911, 1421, 36),
(91912, 1421, 145),
(91913, 1421, 150),
(91914, 1421, 44),
(91915, 1421, 77),
(91916, 1421, 19),
(91917, 1421, 77),
(91918, 1421, 149),
(91919, 1421, 156),
(91920, 1421, 59),
(91921, 1421, 150),
(91922, 1421, 145),
(91923, 1421, 49),
(91924, 1421, 42),
(91925, 1421, 21),
(91926, 1421, 14),
(91927, 1421, 10),
(91928, 1421, 19),
(91929, 1421, 150),
(91930, 1421, 11),
(91931, 1421, 10),
(91932, 1421, 10),
(91933, 1421, 91),
(91934, 1421, 58),
(91935, 1421, 4),
(91936, 1421, 115),
(91937, 1421, 10),
(91938, 1421, 19),
(91939, 1421, 21),
(91940, 1421, 21),
(91941, 1421, 156),
(91942, 1421, 10),
(91943, 1421, 19),
(91944, 1421, 156),
(91945, 1421, 102),
(91946, 1421, 11),
(91947, 1421, 4),
(91948, 1421, 10),
(91949, 1421, 10),
(91950, 1421, 156),
(91951, 1421, 10),
(91952, 1421, 19),
(91953, 1421, 115),
(91954, 1421, 11),
(91955, 1421, 31),
(91956, 1421, 102),
(91957, 1421, 59),
(91958, 1421, 19),
(91959, 1421, 19),
(91960, 1421, 19),
(91961, 1421, 145),
(91962, 1421, 10),
(91963, 1421, 101),
(91964, 1421, 11),
(91965, 1421, 11),
(91966, 1421, 115),
(91967, 1421, 75),
(91968, 1421, 59),
(91969, 1421, 10),
(91970, 1421, 10),
(91971, 1421, 75),
(91972, 1421, 21),
(91973, 1421, 85),
(91974, 1421, 46),
(91975, 1421, 31),
(91976, 1421, 10),
(91977, 1421, 10),
(91978, 1421, 11),
(91979, 1421, 37),
(91980, 1421, 19),
(91981, 1421, 59),
(91982, 1421, 31),
(91983, 1421, 150),
(91984, 1421, 10),
(91985, 1421, 145),
(91986, 1421, 11),
(91987, 1421, 11),
(91988, 1421, 59),
(91989, 1421, 150),
(91990, 1421, 19),
(91991, 1421, 20),
(91992, 1421, 49),
(91993, 1421, 150),
(91994, 1421, 149),
(91995, 1421, 150),
(91996, 1421, 149),
(91997, 1421, 19),
(91998, 1421, 85),
(91999, 1421, 150),
(92000, 1421, 85),
(92001, 1421, 150),
(92002, 1421, 21),
(92003, 1421, 150),
(92004, 1421, 23),
(92005, 1421, 91),
(92006, 1421, 140),
(92007, 1421, 11),
(92008, 1421, 136),
(92009, 1421, 154),
(92010, 1421, 41),
(92011, 1421, 19),
(92012, 1421, 42),
(92013, 1421, 23),
(92014, 1421, 21),
(92015, 1421, 75),
(92016, 1421, 10),
(92017, 1421, 10),
(92018, 1421, 156),
(92019, 1421, 156),
(92020, 1421, 42),
(92021, 1421, 59),
(92022, 1421, 10),
(92023, 1421, 10),
(92024, 1421, 150),
(92025, 1421, 59),
(92026, 1421, 10),
(92027, 1421, 150),
(92028, 1421, 10),
(92029, 1421, 37),
(92030, 1421, 156),
(92031, 1421, 59),
(92032, 1421, 79),
(92033, 1421, 11),
(92034, 1421, 19),
(92035, 1421, 145),
(92036, 1421, 49),
(92037, 1421, 42),
(92038, 1421, 19),
(92039, 1421, 4),
(92040, 1421, 10),
(92041, 1421, 150),
(92042, 1421, 150),
(92043, 1421, 140),
(92044, 1421, 10),
(92045, 1421, 19),
(92046, 1421, 10),
(92047, 1421, 115),
(92048, 1421, 37),
(92049, 1421, 37),
(92050, 1421, 4),
(92051, 1421, 11),
(92052, 1421, 123),
(92053, 1421, 91),
(92054, 1421, 10),
(92055, 1421, 145),
(92056, 1421, 19),
(92057, 1421, 59),
(92058, 1421, 150),
(92059, 1421, 10),
(92060, 1421, 19),
(92061, 1421, 10),
(92062, 1421, 150),
(92063, 1421, 19),
(92064, 1421, 154),
(92065, 1421, 145),
(92066, 1421, 19),
(92067, 1421, 20),
(92068, 1421, 123),
(92069, 1421, 156),
(92070, 1421, 42),
(92071, 1421, 19),
(92072, 1421, 145),
(92073, 1421, 150),
(92074, 1421, 162),
(92075, 1421, 41),
(92076, 1421, 77),
(92077, 1421, 140),
(92078, 1421, 31),
(92079, 1421, 10),
(92080, 1421, 10),
(92081, 1421, 106),
(92082, 1421, 11),
(92083, 1421, 4),
(92084, 1421, 10),
(92085, 1421, 11),
(92086, 1421, 11),
(92087, 1421, 150),
(92088, 1421, 156),
(92089, 1421, 11),
(92090, 1421, 11),
(92091, 1421, 31),
(92092, 1421, 91),
(92093, 1421, 49),
(92094, 1421, 19),
(92095, 1421, 59),
(92096, 1421, 115),
(92097, 1421, 10),
(92098, 1421, 11),
(92099, 1421, 145),
(92100, 1421, 156),
(92101, 1421, 59),
(92102, 1421, 59),
(92103, 1421, 115),
(92104, 1421, 59),
(92105, 1421, 31),
(92106, 1421, 49),
(92107, 1421, 49),
(92108, 1421, 11),
(92109, 1421, 10),
(92110, 1421, 19),
(92111, 1421, 19),
(92112, 1421, 11),
(92113, 1421, 10),
(92114, 1421, 11),
(92115, 1421, 150),
(92116, 1421, 58),
(92117, 1421, 10),
(92118, 1421, 150),
(92119, 1421, 11),
(92120, 1421, 4),
(92121, 1421, 145),
(92122, 1421, 115),
(92123, 1421, 156),
(92124, 1421, 156),
(92125, 1421, 156),
(92126, 1421, 145),
(92127, 1421, 77),
(92128, 1421, 11),
(92129, 1421, 19),
(92130, 1421, 49),
(92131, 1421, 145),
(92132, 1421, 19),
(92133, 1421, 26),
(92134, 1421, 10),
(92135, 1421, 85),
(92136, 1421, 150),
(92137, 1421, 10),
(92138, 1421, 19),
(92139, 1421, 150),
(92140, 1421, 59),
(92141, 1421, 154),
(92142, 1421, 4),
(92143, 1421, 31),
(92144, 1421, 37),
(92145, 1421, 10),
(92146, 1421, 49),
(92147, 1421, 21),
(92148, 1421, 59),
(92149, 1421, 145),
(92150, 1421, 36),
(92151, 1421, 156),
(92152, 1421, 156),
(92153, 1421, 4),
(92154, 1421, 42),
(92155, 1421, 21),
(92156, 1421, 4),
(92157, 1421, 4),
(92158, 1421, 145),
(92159, 1421, 75),
(92160, 1421, 115),
(92161, 1421, 91),
(92162, 1421, 10),
(92163, 1421, 150),
(92164, 1421, 10),
(92165, 1421, 21),
(92166, 1421, 101),
(92167, 1421, 19),
(92168, 1421, 156),
(92169, 1421, 145),
(92170, 1421, 19),
(92171, 1421, 11),
(92172, 1421, 7),
(92173, 1421, 115),
(92174, 1421, 150),
(92175, 1421, 91),
(92176, 1421, 59),
(92177, 1421, 91),
(92178, 1421, 123),
(92179, 1421, 10),
(92180, 1421, 161),
(92181, 1421, 20),
(92182, 1421, 31),
(92183, 1421, 10),
(92184, 1421, 10),
(92185, 1421, 10),
(92186, 1421, 150),
(92187, 1421, 4),
(92188, 1421, 10),
(92189, 1421, 42),
(92190, 1421, 59),
(92191, 1421, 19),
(92192, 1421, 21),
(92193, 1421, 145),
(92194, 1421, 150),
(92195, 1421, 19),
(92196, 1421, 150),
(92197, 1421, 10),
(92198, 1421, 146),
(92199, 1421, 10),
(92200, 1421, 150),
(92201, 1421, 150),
(92202, 1421, 10),
(92203, 1421, 58),
(92204, 1421, 91),
(92205, 1421, 21),
(92206, 1421, 150),
(92207, 1421, 19),
(92208, 1421, 10),
(92209, 1421, 11),
(92210, 1421, 10),
(92211, 1421, 42),
(92212, 1421, 150),
(92213, 1421, 11),
(92214, 1421, 59),
(92215, 1421, 10),
(92216, 1421, 150),
(92217, 1421, 4),
(92218, 1421, 91),
(92219, 1421, 19),
(92220, 1421, 77),
(92221, 1421, 19),
(92222, 1421, 31),
(92223, 1421, 11),
(92224, 1421, 150),
(92225, 1421, 19),
(92226, 1421, 156),
(92227, 1421, 10),
(92228, 1421, 10),
(92229, 1421, 162),
(92230, 1421, 59),
(92231, 1421, 156),
(92232, 1421, 59),
(92233, 1421, 10),
(92234, 1421, 17),
(92235, 1421, 10),
(92236, 1421, 10),
(92237, 1421, 10),
(92238, 1421, 77),
(92239, 1421, 36),
(92240, 1421, 19),
(92241, 1421, 145),
(92242, 1421, 10),
(92243, 1421, 59),
(92244, 1421, 11),
(92245, 1421, 37),
(92246, 1421, 11),
(92247, 1421, 91),
(92248, 1421, 56),
(92249, 1421, 156),
(92250, 1421, 19),
(92251, 1421, 101),
(92252, 1421, 31),
(92253, 1421, 150),
(92254, 1421, 10),
(92255, 1421, 156),
(92256, 1421, 102),
(92257, 1421, 19),
(92258, 1421, 31),
(92259, 1421, 11),
(92260, 1421, 58),
(92261, 1421, 42),
(92262, 1421, 42),
(92263, 1421, 11),
(92264, 1421, 156),
(92265, 1421, 10),
(92266, 1421, 150),
(92267, 1421, 19),
(92268, 1421, 42),
(92269, 1421, 102),
(92270, 1421, 150),
(92271, 1421, 150),
(92272, 1421, 10),
(92273, 1421, 58),
(92274, 1421, 46),
(92275, 1421, 11),
(92276, 1421, 59),
(92277, 1421, 85),
(92278, 1421, 10),
(92279, 1421, 49),
(92280, 1421, 122),
(92281, 1421, 136),
(92282, 1421, 19),
(92283, 1421, 19),
(92284, 1421, 19),
(92285, 1421, 11),
(92286, 1421, 156),
(92287, 1421, 42),
(92288, 1421, 10),
(92289, 1421, 31),
(92290, 1421, 58),
(92291, 1421, 59),
(92292, 1421, 156),
(92293, 1421, 103),
(92294, 1421, 43),
(92295, 1421, 10),
(92296, 1421, 150),
(92297, 1421, 78),
(92298, 1421, 156),
(92299, 1421, 150),
(92300, 1421, 10),
(92301, 1421, 65),
(92302, 1421, 36),
(92303, 1421, 10),
(92304, 1421, 11),
(92305, 1421, 145),
(92306, 1421, 10),
(92307, 1421, 91),
(92308, 1421, 156),
(92309, 1421, 31),
(92310, 1421, 77),
(92311, 1421, 59),
(92312, 1421, 145),
(92313, 1421, 37),
(92314, 1421, 43),
(92315, 1421, 156),
(92316, 1421, 136),
(92317, 1421, 59),
(92318, 1421, 4),
(92319, 1421, 91),
(92320, 1421, 4),
(92321, 1421, 11),
(92322, 1421, 150),
(92323, 1421, 19),
(92324, 1421, 85),
(92325, 1421, 145),
(92326, 1421, 150),
(92327, 1421, 49),
(92328, 1421, 26),
(92329, 1421, 145),
(92330, 1421, 31),
(92331, 1421, 10),
(92332, 1421, 10),
(92333, 1421, 102),
(92334, 1421, 91),
(92335, 1421, 59),
(92336, 1421, 41),
(92337, 1421, 150),
(92338, 1421, 156),
(92339, 1421, 21),
(92340, 1421, 19),
(92341, 1421, 11),
(92342, 1421, 31),
(92343, 1421, 146),
(92344, 1421, 49),
(92345, 1421, 77),
(92346, 1421, 19),
(92347, 1421, 156),
(92348, 1421, 145),
(92349, 1421, 77),
(92350, 1421, 4),
(92351, 1421, 37),
(92352, 1421, 4),
(92353, 1421, 43),
(92354, 1421, 150),
(92355, 1421, 156),
(92356, 1421, 48),
(92357, 1421, 59),
(92358, 1421, 19),
(92359, 1421, 10),
(92360, 1421, 19),
(92361, 1421, 10),
(92362, 1421, 21),
(92363, 1421, 11),
(92364, 1421, 59),
(92365, 1421, 31),
(92366, 1421, 150),
(92367, 1421, 10),
(92368, 1421, 10),
(92369, 1421, 145),
(92370, 1421, 21),
(92371, 1421, 115),
(92372, 1421, 31),
(92373, 1421, 19),
(92374, 1421, 115),
(92375, 1421, 145),
(92376, 1421, 42),
(92377, 1421, 156),
(92378, 1421, 10),
(92379, 1421, 10),
(92380, 1421, 140),
(92381, 1421, 46),
(92382, 1421, 31),
(92383, 1421, 102),
(92384, 1421, 145),
(92385, 1421, 10),
(92386, 1421, 4),
(92387, 1421, 75),
(92388, 1421, 10),
(92389, 1421, 4),
(92390, 1421, 59),
(92391, 1421, 11),
(92392, 1421, 10),
(92393, 1421, 59),
(92394, 1421, 10),
(92395, 1421, 156),
(92396, 1421, 10),
(92397, 1421, 11),
(92398, 1421, 10),
(92399, 1421, 65),
(92400, 1421, 156),
(92401, 1421, 46),
(92402, 1421, 36),
(92403, 1421, 21),
(92404, 1421, 156),
(92405, 1421, 37),
(92406, 1421, 77),
(92407, 1421, 123),
(92408, 1421, 58),
(92409, 1421, 19),
(92410, 1421, 19),
(92411, 1421, 150),
(92412, 1421, 102),
(92413, 1421, 59),
(92414, 1421, 19),
(92415, 1421, 156),
(92416, 1421, 58),
(92417, 1421, 150),
(92418, 1421, 77),
(92419, 1421, 21),
(92420, 1421, 10),
(92421, 1421, 11),
(92422, 1421, 59),
(92423, 1421, 19),
(92424, 1421, 102),
(92425, 1421, 156),
(92426, 1421, 77),
(92427, 1421, 10),
(92428, 1421, 150),
(92429, 1421, 10),
(92430, 1421, 10),
(92431, 1421, 150),
(92432, 1421, 11),
(92433, 1421, 85),
(92434, 1421, 59),
(92435, 1421, 4),
(92436, 1421, 59),
(92437, 1421, 150),
(92438, 1421, 145),
(92439, 1421, 58),
(92440, 1421, 4),
(92441, 1421, 115),
(92442, 1421, 156),
(92443, 1421, 19),
(92444, 1421, 10),
(92445, 1421, 21),
(92446, 1421, 150),
(92447, 1421, 102),
(92448, 1421, 91),
(92449, 1421, 10),
(92450, 1421, 10),
(92451, 1421, 19),
(92452, 1421, 37),
(92453, 1421, 150),
(92454, 1421, 19),
(92455, 1421, 19),
(92456, 1421, 91),
(92457, 1421, 19),
(92458, 1421, 156),
(92459, 1421, 31),
(92460, 1421, 26),
(92461, 1421, 156),
(92462, 1421, 145),
(92463, 1421, 123),
(92464, 1421, 36),
(92465, 1421, 19),
(92466, 1421, 150),
(92467, 1421, 19),
(92468, 1421, 10),
(92469, 1421, 91),
(92470, 1421, 21),
(92471, 1421, 19),
(92472, 1421, 59),
(92473, 1421, 156),
(92474, 1421, 75),
(92475, 1421, 19),
(92476, 1421, 37),
(92477, 1421, 37),
(92478, 1421, 59),
(92479, 1421, 11),
(92480, 1421, 56),
(92481, 1421, 115),
(92482, 1421, 145),
(92483, 1421, 150),
(92484, 1421, 11),
(92485, 1421, 156),
(92486, 1421, 21),
(92487, 1421, 10),
(92488, 1421, 19),
(92489, 1421, 31),
(92490, 1421, 156),
(92491, 1421, 75),
(92492, 1421, 75),
(92493, 1421, 10),
(92494, 1421, 49),
(92495, 1421, 10),
(92496, 1421, 10),
(92497, 1421, 10),
(92498, 1421, 59),
(92499, 1421, 150),
(92500, 1421, 102),
(92501, 1421, 11),
(92502, 1421, 19),
(92503, 1421, 150),
(92504, 1421, 111),
(92505, 1421, 19),
(92506, 1421, 77),
(92507, 1421, 162),
(92508, 1421, 77),
(92509, 1421, 44),
(92510, 1421, 77),
(92511, 1421, 37),
(92512, 1421, 150),
(92513, 1421, 19),
(92514, 1421, 11),
(92515, 1421, 11),
(92516, 1421, 10),
(92517, 1421, 59),
(92518, 1421, 156),
(92519, 1421, 59),
(92520, 1421, 113),
(92521, 1421, 115),
(92522, 1421, 59),
(92523, 1421, 59),
(92524, 1421, 102),
(92525, 1421, 279),
(92526, 1421, 75),
(92527, 1421, 21),
(92528, 1421, 150),
(92529, 1421, 10),
(92530, 1421, 156),
(92531, 1421, 9),
(92532, 1421, 59),
(92533, 1421, 10),
(92534, 1421, 11),
(92535, 1421, 145),
(92536, 1421, 145),
(92537, 1421, 10),
(92538, 1421, 10),
(92539, 1421, 21),
(92540, 1421, 10),
(92541, 1421, 10),
(92542, 1421, 145),
(92543, 1421, 156),
(92544, 1421, 85),
(92545, 1421, 19),
(92546, 1421, 37),
(92547, 1421, 37),
(92548, 1421, 10),
(92549, 1421, 150),
(92550, 1421, 91),
(92551, 1421, 156),
(92552, 1421, 58),
(92553, 1421, 31),
(92554, 1421, 44),
(92555, 1421, 85),
(92556, 1421, 156),
(92557, 1421, 59),
(92558, 1421, 150),
(92559, 1421, 162),
(92560, 1421, 10),
(92561, 1421, 31),
(92562, 1421, 46),
(92563, 1421, 145),
(92564, 1421, 49),
(92565, 1421, 48),
(92566, 1421, 156),
(92567, 1421, 19),
(92568, 1421, 150),
(92569, 1421, 279),
(92570, 1421, 10),
(92571, 1421, 77),
(92572, 1421, 145),
(92573, 1421, 150),
(92574, 1421, 202),
(92575, 1421, 145),
(92576, 1421, 150),
(92577, 1421, 150),
(92578, 1421, 59),
(92579, 1421, 11),
(92580, 1421, 115),
(92581, 1421, 91),
(92582, 1421, 59),
(92583, 1421, 85),
(92584, 1421, 85),
(92585, 1421, 5),
(92586, 1421, 77),
(92587, 1421, 11),
(92588, 1421, 10),
(92589, 1421, 19),
(92590, 1421, 37),
(92591, 1421, 59),
(92592, 1421, 10),
(92593, 1421, 19),
(92594, 1421, 85),
(92595, 1421, 59),
(92596, 1421, 85),
(92597, 1421, 10),
(92598, 1421, 150),
(92599, 1421, 19),
(92600, 1421, 10),
(92601, 1421, 11),
(92602, 1421, 19),
(92603, 1421, 59),
(92604, 1421, 49),
(92605, 1421, 77),
(92606, 1421, 37),
(92607, 1421, 42),
(92608, 1421, 11),
(92609, 1421, 80),
(92610, 1421, 21),
(92611, 1421, 49),
(92612, 1421, 10),
(92613, 1421, 145),
(92614, 1421, 11),
(92615, 1421, 145),
(92616, 1421, 10),
(92617, 1421, 150),
(92618, 1421, 145),
(92619, 1421, 10),
(92620, 1421, 102),
(92621, 1421, 10),
(92622, 1421, 156),
(92623, 1421, 17),
(92624, 1421, 101),
(92625, 1421, 11),
(92626, 1421, 156),
(92627, 1421, 11),
(92628, 1421, 145),
(92629, 1421, 43),
(92630, 1421, 10),
(92631, 1421, 36),
(92632, 1421, 145),
(92633, 1421, 10),
(92634, 1421, 44),
(92635, 1421, 150),
(92636, 1421, 150),
(92637, 1421, 19),
(92638, 1421, 41),
(92639, 1421, 11),
(92640, 1421, 91),
(92641, 1421, 59),
(92642, 1421, 75),
(92643, 1421, 150),
(92644, 1421, 19),
(92645, 1421, 19),
(92646, 1421, 150),
(92647, 1421, 145),
(92648, 1421, 11),
(92649, 1421, 150),
(92650, 1421, 85),
(92651, 1421, 59),
(92652, 1421, 19),
(92653, 1421, 11),
(92654, 1421, 10),
(92655, 1421, 37),
(92656, 1421, 11),
(92657, 1421, 10),
(92658, 1421, 10),
(92659, 1421, 150),
(92660, 1421, 10),
(92661, 1421, 11),
(92662, 1421, 19),
(92663, 1421, 145),
(92664, 1421, 59),
(92665, 1421, 10),
(92666, 1421, 31),
(92667, 1421, 103),
(92668, 1421, 145),
(92669, 1421, 156),
(92670, 1421, 19),
(92671, 1421, 59),
(92672, 1421, 156),
(92673, 1421, 11),
(92674, 1421, 19),
(92675, 1421, 19),
(92676, 1421, 85),
(92677, 1421, 10),
(92678, 1421, 102),
(92679, 1421, 58),
(92680, 1421, 19),
(92681, 1421, 19),
(92682, 1421, 58),
(92683, 1421, 150),
(92684, 1421, 59),
(92685, 1421, 56),
(92686, 1421, 77),
(92687, 1421, 150),
(92688, 1421, 156),
(92689, 1421, 37),
(92690, 1421, 10),
(92691, 1421, 115),
(92692, 1421, 59),
(92693, 1421, 156),
(92694, 1421, 115),
(92695, 1421, 91),
(92696, 1421, 59),
(92697, 1421, 10),
(92698, 1421, 11),
(92699, 1421, 19),
(92700, 1421, 58),
(92701, 1421, 77),
(92702, 1421, 19),
(92703, 1421, 156),
(92704, 1421, 156),
(92705, 1421, 59),
(92706, 1421, 11),
(92707, 1421, 19),
(92708, 1421, 145),
(92709, 1421, 59),
(92710, 1421, 11),
(92711, 1421, 46),
(92712, 1421, 37),
(92713, 1421, 23),
(92714, 1421, 149),
(92715, 1421, 150),
(92716, 1421, 149),
(92717, 1421, 49),
(92718, 1421, 19),
(92719, 1421, 19),
(92720, 1421, 91),
(92721, 1421, 156),
(92722, 1421, 10),
(92723, 1421, 59),
(92724, 1421, 140),
(92725, 1421, 58),
(92726, 1421, 19),
(92727, 1421, 10),
(92728, 1421, 4),
(92729, 1421, 43),
(92730, 1421, 11),
(92731, 1421, 156),
(92732, 1421, 11),
(92733, 1421, 150),
(92734, 1421, 145),
(92735, 1421, 4),
(92736, 1421, 156),
(92737, 1421, 145),
(92738, 1421, 49),
(92739, 1421, 4),
(92740, 1421, 140),
(92741, 1421, 10),
(92742, 1421, 49),
(92743, 1421, 149),
(92744, 1421, 4),
(92745, 1421, 65),
(92746, 1421, 37),
(92747, 1421, 36),
(92748, 1421, 53),
(92749, 1421, 150),
(92750, 1421, 150),
(92751, 1421, 10),
(92752, 1421, 59),
(92753, 1421, 58),
(92754, 1421, 150),
(92755, 1421, 91),
(92756, 1421, 115),
(92757, 1421, 140),
(92758, 1421, 91),
(92759, 1421, 11),
(92760, 1421, 150),
(92761, 1421, 145),
(92762, 1421, 10),
(92763, 1421, 150),
(92764, 1421, 106),
(92765, 1421, 10),
(92766, 1421, 10),
(92767, 1421, 10),
(92768, 1421, 10),
(92769, 1421, 59),
(92770, 1421, 49),
(92771, 1421, 150),
(92772, 1421, 37),
(92773, 1421, 31),
(92774, 1421, 115),
(92775, 1421, 11),
(92776, 1421, 156),
(92777, 1421, 156),
(92778, 1421, 150),
(92779, 1421, 10),
(92780, 1421, 11),
(92781, 1421, 59),
(92782, 1421, 19),
(92783, 1421, 58),
(92784, 1421, 31),
(92785, 1421, 10),
(92786, 1421, 10),
(92787, 1421, 10),
(92788, 1421, 11),
(92789, 1421, 102),
(92790, 1421, 46),
(92791, 1421, 19),
(92792, 1421, 102),
(92793, 1421, 150),
(92794, 1421, 11),
(92795, 1421, 31),
(92796, 1421, 60),
(92797, 1421, 19),
(92798, 1421, 26),
(92799, 1421, 19),
(92800, 1421, 37),
(92801, 1421, 145),
(92802, 1421, 19),
(92803, 1421, 42),
(92804, 1421, 79),
(92805, 1421, 10),
(92806, 1421, 4),
(92807, 1421, 85),
(92808, 1421, 91),
(92809, 1421, 49),
(92810, 1421, 36),
(92811, 1421, 59),
(92812, 1421, 59),
(92813, 1421, 11),
(92814, 1421, 37),
(92815, 1421, 128),
(92816, 1421, 49),
(92817, 1421, 59),
(92818, 1421, 19),
(92819, 1421, 19),
(92820, 1421, 156),
(92821, 1421, 85),
(92822, 1421, 37),
(92823, 1421, 150),
(92824, 1421, 19),
(92825, 1421, 19),
(92826, 1421, 19),
(92827, 1421, 91),
(92828, 1421, 4),
(92829, 1421, 150),
(92830, 1421, 59),
(92831, 1421, 59),
(92832, 1421, 4),
(92833, 1421, 4),
(92834, 1421, 145),
(92835, 1421, 19),
(92836, 1421, 156),
(92837, 1421, 11),
(92838, 1421, 156),
(92839, 1421, 123),
(92840, 1421, 150),
(92841, 1421, 49),
(92842, 1421, 10),
(92843, 1421, 7),
(92844, 1421, 58),
(92845, 1421, 156),
(92846, 1421, 156),
(92847, 1421, 49),
(92848, 1421, 59),
(92849, 1421, 75),
(92850, 1421, 19),
(92851, 1421, 42),
(92852, 1421, 49),
(92853, 1421, 19),
(92854, 1421, 37),
(92855, 1421, 10),
(92856, 1421, 10),
(92857, 1421, 31),
(92858, 1421, 11),
(92859, 1421, 49),
(92860, 1421, 19),
(92861, 1421, 59),
(92862, 1421, 150),
(92863, 1421, 59),
(92864, 1421, 111),
(92865, 1421, 10),
(92866, 1421, 42),
(92867, 1421, 11),
(92868, 1421, 150),
(92869, 1421, 59),
(92870, 1421, 19),
(92871, 1421, 21),
(92872, 1421, 10),
(92873, 1421, 10),
(92874, 1421, 59),
(92875, 1421, 19),
(92876, 1421, 156),
(92877, 1421, 26),
(92878, 1421, 10),
(92879, 1421, 11),
(92880, 1421, 115),
(92881, 1421, 156),
(92882, 1421, 156),
(92883, 1421, 10),
(92884, 1421, 75),
(92885, 1421, 115),
(92886, 1421, 150),
(92887, 1421, 31),
(92888, 1421, 11),
(92889, 1421, 49),
(92890, 1421, 4),
(92891, 1421, 10),
(92892, 1421, 56),
(92893, 1421, 10),
(92894, 1421, 156),
(92895, 1421, 36),
(92896, 1421, 171),
(92897, 1421, 156),
(92898, 1421, 10),
(92899, 1421, 150),
(92900, 1421, 59),
(92901, 1421, 26),
(92902, 1421, 19),
(92903, 1421, 123),
(92904, 1421, 150),
(92905, 1421, 31),
(92906, 1421, 10),
(92907, 1421, 58),
(92908, 1421, 58),
(92909, 1421, 145),
(92910, 1421, 11),
(92911, 1421, 156),
(92912, 1421, 11),
(92913, 1421, 58),
(92914, 1421, 150),
(92915, 1421, 19),
(92916, 1421, 150),
(92917, 1421, 19),
(92918, 1421, 123),
(92919, 1421, 145),
(92920, 1421, 102),
(92921, 1421, 19),
(92922, 1421, 10),
(92923, 1421, 149),
(92924, 1421, 109),
(92925, 1421, 59),
(92926, 1421, 156),
(92927, 1421, 59),
(92928, 1421, 10),
(92929, 1421, 311),
(92930, 1421, 102),
(92931, 1421, 11),
(92932, 1421, 11),
(92933, 1421, 156),
(92934, 1421, 77),
(92935, 1421, 37),
(92936, 1421, 150),
(92937, 1421, 59),
(92938, 1421, 19),
(92939, 1421, 156),
(92940, 1421, 102),
(92941, 1421, 49),
(92942, 1421, 19),
(92943, 1421, 10),
(92944, 1421, 31),
(92945, 1421, 115),
(92946, 1421, 102),
(92947, 1421, 145),
(92948, 1421, 37),
(92949, 1421, 42),
(92950, 1421, 10),
(92951, 1421, 150),
(92952, 1421, 11),
(92953, 1421, 10),
(92954, 1421, 4),
(92955, 1421, 10),
(92956, 1421, 37),
(92957, 1421, 4),
(92958, 1421, 10),
(92959, 1421, 10),
(92960, 1421, 31),
(92961, 1421, 43),
(92962, 1421, 156),
(92963, 1421, 46),
(92964, 1421, 123),
(92965, 1421, 10),
(92966, 1421, 145),
(92967, 1421, 21),
(92968, 1421, 21),
(92969, 1421, 19),
(92970, 1421, 77),
(92971, 1421, 145),
(92972, 1421, 156),
(92973, 1421, 150),
(92974, 1421, 4),
(92975, 1421, 10),
(92976, 1421, 279),
(92977, 1421, 85),
(92978, 1421, 19),
(92979, 1421, 145),
(92980, 1421, 31),
(92981, 1421, 37),
(92982, 1421, 150),
(92983, 1421, 101),
(92984, 1421, 59),
(92985, 1421, 115),
(92986, 1421, 4),
(92987, 1421, 150),
(92988, 1421, 156),
(92989, 1421, 19),
(92990, 1421, 19),
(92991, 1421, 11),
(92992, 1421, 156),
(92993, 1421, 4),
(92994, 1421, 10),
(92995, 1421, 150),
(92996, 1421, 49),
(92997, 1421, 37),
(92998, 1421, 59),
(92999, 1421, 4),
(93000, 1421, 10),
(93001, 1421, 59),
(93002, 1421, 19),
(93003, 1421, 145),
(93004, 1421, 11),
(93005, 1421, 31),
(93006, 1421, 10),
(93007, 1421, 78),
(93008, 1421, 58),
(93009, 1421, 19),
(93010, 1421, 145),
(93011, 1421, 11),
(93012, 1421, 156),
(93013, 1421, 10),
(93014, 1421, 19),
(93015, 1421, 19),
(93016, 1421, 10),
(93017, 1421, 149),
(93018, 1421, 156),
(93019, 1421, 21),
(93020, 1421, 140),
(93021, 1421, 10),
(93022, 1421, 136),
(93023, 1421, 10),
(93024, 1421, 106),
(93025, 1421, 19),
(93026, 1421, 11),
(93027, 1421, 145),
(93028, 1421, 156),
(93029, 1421, 11),
(93030, 1421, 150),
(93031, 1421, 58),
(93032, 1421, 136),
(93033, 1421, 10),
(93034, 1421, 11),
(93035, 1421, 10),
(93036, 1421, 91),
(93037, 1421, 19),
(93038, 1421, 150),
(93039, 1421, 145),
(93040, 1421, 10),
(93041, 1421, 59),
(93042, 1421, 49),
(93043, 1421, 59),
(93044, 1421, 59),
(93045, 1421, 19),
(93046, 1421, 106),
(93047, 1421, 11),
(93048, 1421, 11),
(93049, 1421, 10),
(93050, 1421, 146),
(93051, 1421, 10),
(93052, 1421, 150),
(93053, 1421, 10),
(93054, 1421, 59),
(93055, 1421, 91),
(93056, 1421, 10),
(93057, 1421, 145),
(93058, 1421, 10),
(93059, 1421, 10),
(93060, 1421, 150),
(93061, 1421, 156),
(93062, 1421, 4),
(93063, 1421, 145),
(93064, 1421, 58),
(93065, 1421, 31),
(93066, 1421, 123),
(93067, 1421, 4),
(93068, 1421, 10),
(93069, 1421, 150),
(93070, 1421, 4),
(93071, 1421, 11),
(93072, 1421, 150),
(93073, 1421, 91),
(93074, 1421, 75),
(93075, 1421, 156),
(93076, 1421, 42),
(93077, 1421, 21),
(93078, 1421, 21),
(93079, 1421, 77),
(93080, 1421, 150),
(93081, 1421, 145),
(93082, 1421, 149),
(93083, 1421, 49),
(93084, 1421, 75),
(93085, 1421, 156),
(93086, 1421, 150),
(93087, 1421, 59),
(93088, 1421, 156),
(93089, 1421, 145),
(93090, 1421, 21),
(93091, 1421, 19),
(93092, 1421, 150),
(93093, 1421, 102),
(93094, 1421, 37),
(93095, 1421, 10),
(93096, 1421, 21),
(93097, 1421, 6),
(93098, 1421, 85),
(93099, 1421, 11),
(93100, 1421, 59),
(93101, 1421, 4),
(93102, 1421, 77),
(93103, 1421, 31),
(93104, 1421, 156),
(93105, 1421, 19),
(93106, 1421, 10),
(93107, 1421, 156),
(93108, 1421, 149),
(93109, 1421, 11),
(93110, 1421, 77),
(93111, 1421, 145),
(93112, 1421, 4),
(93113, 1421, 156),
(93114, 1421, 49),
(93115, 1421, 59),
(93116, 1421, 11),
(93117, 1421, 10),
(93118, 1421, 19),
(93119, 1421, 75),
(93120, 1421, 85),
(93121, 1421, 19),
(93122, 1421, 19),
(93123, 1421, 150),
(93124, 1421, 10),
(93125, 1421, 59),
(93126, 1421, 49),
(93127, 1421, 19),
(93128, 1421, 10),
(93129, 1421, 91),
(93130, 1421, 150),
(93131, 1421, 149),
(93132, 1421, 11),
(93133, 1421, 10),
(93134, 1421, 11),
(93135, 1421, 10),
(93136, 1421, 37),
(93137, 1421, 80),
(93138, 1421, 11),
(93139, 1421, 21),
(93140, 1421, 150),
(93141, 1421, 37),
(93142, 1421, 10),
(93143, 1421, 145),
(93144, 1421, 21),
(93145, 1421, 10),
(93146, 1421, 150),
(93147, 1421, 59),
(93148, 1421, 10),
(93149, 1421, 10),
(93150, 1421, 10),
(93151, 1421, 150),
(93152, 1421, 11),
(93153, 1421, 11),
(93154, 1421, 156),
(93155, 1421, 21),
(93156, 1421, 19),
(93157, 1421, 145),
(93158, 1421, 145),
(93159, 1421, 17),
(93160, 1421, 156),
(93161, 1421, 58),
(93162, 1421, 11),
(93163, 1421, 59),
(93164, 1421, 59),
(93165, 1421, 150),
(93166, 1421, 10),
(93167, 1421, 136),
(93168, 1421, 4),
(93169, 1421, 10),
(93170, 1421, 149),
(93171, 1421, 156),
(93172, 1421, 11),
(93173, 1421, 140),
(93174, 1421, 149),
(93175, 1421, 37),
(93176, 1421, 115),
(93177, 1421, 11),
(93178, 1421, 146),
(93179, 1421, 58),
(93180, 1421, 59),
(93181, 1421, 14),
(93182, 1421, 75),
(93183, 1421, 19),
(93184, 1421, 10),
(93185, 1421, 4),
(93186, 1421, 101),
(93187, 1421, 150),
(93188, 1421, 10),
(93189, 1421, 150),
(93190, 1421, 4),
(93191, 1421, 17),
(93192, 1421, 156),
(93193, 1421, 41),
(93194, 1421, 10),
(93195, 1421, 10),
(93196, 1421, 150),
(93197, 1421, 59),
(93198, 1421, 149),
(93199, 1421, 58),
(93200, 1421, 11),
(93201, 1421, 156),
(93202, 1421, 19),
(93203, 1421, 59),
(93204, 1421, 150),
(93205, 1421, 91),
(93206, 1421, 150),
(93207, 1421, 150),
(93208, 1421, 111),
(93209, 1421, 19),
(93210, 1421, 37),
(93211, 1421, 19),
(93212, 1421, 150),
(93213, 1421, 59),
(93214, 1421, 42),
(93215, 1421, 49),
(93216, 1421, 59),
(93217, 1421, 10),
(93218, 1421, 149),
(93219, 1421, 75),
(93220, 1421, 19),
(93221, 1421, 49),
(93222, 1421, 102),
(93223, 1421, 59),
(93224, 1421, 19),
(93225, 1421, 150),
(93226, 1421, 150),
(93227, 1421, 145),
(93228, 1421, 19),
(93229, 1421, 11),
(93230, 1421, 10),
(93231, 1421, 10),
(93232, 1421, 37),
(93233, 1421, 10),
(93234, 1421, 91),
(93235, 1421, 115),
(93236, 1421, 10),
(93237, 1421, 77),
(93238, 1421, 19),
(93239, 1421, 23),
(93240, 1421, 10),
(93241, 1421, 19),
(93242, 1421, 102),
(93243, 1421, 145),
(93244, 1421, 37),
(93245, 1421, 10),
(93246, 1421, 156),
(93247, 1421, 10),
(93248, 1421, 59),
(93249, 1421, 150),
(93250, 1421, 4),
(93251, 1421, 59),
(93252, 1421, 85),
(93253, 1421, 150),
(93254, 1421, 150),
(93255, 1421, 31),
(93256, 1421, 11),
(93257, 1421, 59),
(93258, 1421, 10),
(93259, 1421, 46),
(93260, 1421, 19),
(93261, 1421, 115),
(93262, 1421, 59),
(93263, 1421, 10),
(93264, 1421, 11),
(93265, 1421, 153),
(93266, 1421, 58),
(93267, 1421, 58),
(93268, 1421, 145),
(93269, 1421, 156),
(93270, 1421, 10),
(93271, 1421, 19),
(93272, 1421, 19),
(93273, 1421, 150),
(93274, 1421, 150),
(93275, 1421, 19),
(93276, 1421, 49),
(93277, 1421, 21),
(93278, 1421, 31),
(93279, 1421, 11),
(93280, 1421, 91),
(93281, 1421, 10),
(93282, 1421, 37),
(93283, 1421, 10),
(93284, 1421, 156),
(93285, 1421, 59),
(93286, 1421, 19),
(93287, 1421, 145),
(93288, 1421, 145),
(93289, 1421, 58),
(93290, 1421, 278),
(93291, 1421, 10),
(93292, 1421, 59),
(93293, 1421, 279),
(93294, 1421, 156),
(93295, 1421, 150),
(93296, 1421, 37),
(93297, 1421, 10),
(93298, 1421, 21),
(93299, 1421, 150),
(93300, 1421, 10),
(93301, 1421, 150),
(93302, 1421, 10),
(93303, 1421, 85),
(93304, 1421, 59),
(93305, 1421, 42),
(93306, 1421, 10),
(93307, 1421, 19),
(93308, 1421, 150),
(93309, 1421, 48),
(93310, 1421, 156),
(93311, 1421, 19),
(93312, 1421, 59),
(93313, 1421, 26),
(93314, 1421, 19),
(93315, 1421, 44),
(93316, 1421, 31),
(93317, 1421, 31),
(93318, 1421, 10),
(93319, 1421, 4),
(93320, 1421, 17),
(93321, 1421, 161),
(93322, 1421, 11),
(93323, 1421, 26),
(93324, 1421, 19),
(93325, 1421, 11),
(93326, 1421, 156),
(93327, 1421, 101),
(93328, 1421, 11),
(93329, 1421, 11),
(93330, 1421, 102),
(93331, 1421, 75),
(93332, 1421, 150),
(93333, 1421, 19),
(93334, 1421, 59),
(93335, 1421, 20),
(93336, 1421, 4),
(93337, 1421, 11),
(93338, 1421, 150),
(93339, 1421, 59),
(93340, 1421, 150),
(93341, 1421, 149),
(93342, 1421, 4),
(93343, 1421, 156),
(93344, 1421, 58),
(93345, 1421, 31),
(93346, 1421, 19),
(93347, 1421, 67),
(93348, 1421, 4),
(93349, 1421, 19),
(93350, 1421, 10),
(93351, 1421, 21),
(93352, 1421, 10),
(93353, 1421, 59),
(93354, 1421, 145),
(93355, 1421, 37),
(93356, 1421, 10),
(93357, 1421, 59),
(93358, 1421, 156),
(93359, 1421, 136),
(93360, 1421, 75),
(93361, 1421, 19),
(93362, 1421, 59),
(93363, 1421, 21),
(93364, 1421, 10),
(93365, 1421, 156),
(93366, 1421, 156),
(93367, 1421, 59),
(93368, 1421, 11),
(93369, 1421, 11),
(93370, 1421, 10),
(93371, 1421, 11),
(93372, 1421, 150),
(93373, 1421, 156),
(93374, 1421, 150),
(93375, 1421, 19),
(93376, 1421, 11),
(93377, 1421, 150),
(93378, 1421, 11),
(93379, 1421, 37),
(93380, 1421, 156),
(93381, 1421, 19),
(93382, 1421, 59),
(93383, 1421, 115),
(93384, 1421, 91),
(93385, 1421, 19),
(93386, 1421, 145),
(93387, 1421, 10),
(93388, 1421, 4),
(93389, 1421, 11),
(93390, 1421, 156),
(93391, 1421, 59),
(93392, 1421, 145),
(93393, 1421, 10),
(93394, 1421, 156),
(93395, 1421, 10),
(93396, 1421, 59),
(93397, 1421, 49),
(93398, 1421, 19),
(93399, 1421, 19),
(93400, 1421, 36),
(93401, 1421, 58),
(93402, 1421, 19),
(93403, 1421, 150),
(93404, 1421, 150),
(93405, 1421, 59),
(93406, 1421, 150),
(93407, 1421, 150),
(93408, 1421, 171),
(93409, 1421, 145),
(93410, 1421, 85),
(93411, 1421, 145),
(93412, 1421, 11),
(93413, 1421, 59),
(93414, 1421, 150),
(93415, 1421, 19),
(93416, 1421, 156),
(93417, 1421, 154),
(93418, 1421, 10),
(93419, 1421, 10),
(93420, 1421, 150),
(93421, 1421, 10),
(93422, 1421, 19),
(93423, 1421, 21),
(93424, 1421, 77),
(93425, 1421, 150),
(93426, 1421, 9),
(93427, 1421, 19),
(93428, 1421, 10),
(93429, 1421, 150),
(93430, 1421, 17),
(93431, 1421, 156),
(93432, 1421, 59),
(93433, 1421, 77),
(93434, 1421, 37),
(93435, 1421, 58),
(93436, 1421, 51),
(93437, 1421, 19),
(93438, 1421, 11),
(93439, 1421, 59),
(93440, 1421, 49),
(93441, 1421, 21),
(93442, 1421, 156),
(93443, 1421, 85),
(93444, 1421, 156),
(93445, 1421, 115),
(93446, 1421, 11),
(93447, 1421, 59),
(93448, 1421, 149),
(93449, 1421, 145),
(93450, 1421, 42),
(93451, 1421, 19),
(93452, 1421, 149),
(93453, 1421, 37),
(93454, 1421, 10),
(93455, 1421, 123),
(93456, 1421, 11),
(93457, 1421, 19),
(93458, 1421, 162),
(93459, 1421, 11),
(93460, 1421, 59),
(93461, 1421, 31),
(93462, 1421, 103),
(93463, 1421, 19),
(93464, 1421, 149),
(93465, 1421, 91),
(93466, 1421, 145),
(93467, 1421, 10),
(93468, 1421, 156),
(93469, 1421, 36),
(93470, 1421, 19),
(93471, 1421, 145),
(93472, 1421, 21),
(93473, 1421, 26),
(93474, 1421, 150),
(93475, 1421, 19),
(93476, 1421, 4),
(93477, 1421, 46),
(93478, 1421, 10),
(93479, 1421, 59),
(93480, 1421, 59),
(93481, 1421, 19),
(93482, 1421, 31),
(93483, 1421, 145),
(93484, 1421, 49),
(93485, 1421, 149),
(93486, 1421, 21),
(93487, 1421, 37),
(93488, 1421, 150),
(93489, 1421, 149),
(93490, 1421, 42),
(93491, 1421, 85),
(93492, 1421, 43),
(93493, 1421, 37),
(93494, 1421, 162),
(93495, 1421, 10),
(93496, 1421, 58),
(93497, 1421, 59),
(93498, 1421, 310),
(93499, 1421, 11),
(93500, 1421, 145),
(93501, 1421, 77),
(93502, 1421, 31),
(93503, 1421, 91),
(93504, 1421, 150),
(93505, 1421, 58),
(93506, 1421, 49),
(93507, 1421, 75),
(93508, 1421, 109),
(93509, 1421, 10),
(93510, 1421, 10),
(93511, 1421, 156),
(93512, 1421, 36),
(93513, 1421, 150),
(93514, 1421, 150),
(93515, 1421, 19),
(93516, 1421, 156),
(93517, 1421, 19),
(93518, 1421, 91),
(93519, 1421, 10),
(93520, 1421, 149),
(93521, 1421, 10),
(93522, 1421, 85),
(93523, 1421, 10),
(93524, 1421, 156),
(93525, 1421, 59),
(93526, 1421, 19),
(93527, 1421, 49),
(93528, 1421, 85),
(93529, 1421, 115),
(93530, 1421, 19),
(93531, 1421, 19),
(93532, 1421, 9),
(93533, 1421, 31),
(93534, 1421, 44),
(93535, 1421, 58),
(93536, 1421, 10),
(93537, 1421, 59),
(93538, 1421, 11),
(93539, 1421, 19),
(93540, 1421, 59),
(93541, 1421, 19),
(93542, 1421, 11),
(93543, 1421, 19),
(93544, 1421, 150),
(93545, 1421, 10),
(93546, 1421, 75),
(93547, 1421, 31),
(93548, 1421, 4),
(93549, 1421, 156),
(93550, 1421, 156),
(93551, 1421, 11),
(93552, 1421, 19),
(93553, 1421, 156),
(93554, 1421, 19),
(93555, 1421, 150),
(93556, 1421, 31),
(93557, 1421, 19),
(93558, 1421, 10),
(93559, 1421, 145),
(93560, 1421, 156),
(93561, 1421, 31),
(93562, 1421, 59),
(93563, 1421, 156),
(93564, 1421, 156),
(93565, 1421, 10),
(93566, 1421, 77),
(93567, 1421, 10),
(93568, 1421, 150),
(93569, 1421, 4),
(93570, 1421, 85),
(93571, 1421, 150),
(93572, 1421, 85),
(93573, 1421, 145),
(93574, 1421, 19),
(93575, 1421, 150),
(93576, 1421, 49),
(93577, 1421, 145),
(93578, 1421, 150),
(93579, 1421, 21),
(93580, 1421, 59),
(93581, 1421, 150),
(93582, 1421, 11),
(93583, 1421, 102),
(93584, 1421, 21),
(93585, 1421, 156),
(93586, 1421, 4),
(93587, 1421, 10),
(93588, 1421, 21),
(93589, 1421, 150),
(93590, 1421, 4),
(93591, 1421, 106),
(93592, 1421, 59),
(93593, 1421, 156),
(93594, 1421, 77),
(93595, 1421, 49),
(93596, 1421, 11),
(93597, 1421, 19),
(93598, 1421, 145),
(93599, 1421, 19),
(93600, 1421, 11),
(93601, 1421, 10),
(93602, 1421, 10),
(93603, 1421, 59),
(93604, 1421, 26),
(93605, 1421, 136),
(93606, 1421, 156),
(93607, 1421, 19),
(93608, 1421, 19),
(93609, 1421, 10),
(93610, 1421, 19),
(93611, 1421, 58),
(93612, 1421, 19),
(93613, 1421, 19),
(93614, 1421, 37),
(93615, 1421, 11),
(93616, 1421, 59),
(93617, 1421, 11),
(93618, 1421, 91),
(93619, 1421, 19),
(93620, 1421, 19),
(93621, 1421, 59),
(93622, 1421, 85),
(93623, 1421, 19),
(93624, 1421, 156),
(93625, 1421, 150),
(93626, 1421, 49),
(93627, 1421, 156),
(93628, 1421, 53),
(93629, 1421, 59),
(93630, 1421, 10),
(93631, 1421, 46),
(93632, 1421, 10),
(93633, 1421, 11),
(93634, 1421, 59),
(93635, 1421, 46),
(93636, 1421, 150),
(93637, 1421, 156),
(93638, 1421, 59),
(93639, 1421, 150),
(93640, 1421, 10),
(93641, 1421, 41),
(93642, 1421, 4),
(93643, 1421, 4),
(93644, 1421, 77),
(93645, 1421, 6),
(93646, 1421, 145),
(93647, 1421, 37),
(93648, 1421, 19),
(93649, 1421, 4),
(93650, 1421, 145),
(93651, 1421, 10),
(93652, 1421, 21),
(93653, 1421, 19),
(93654, 1421, 145),
(93655, 1421, 19),
(93656, 1421, 145),
(93657, 1421, 145),
(93658, 1421, 10),
(93659, 1421, 59),
(93660, 1421, 19),
(93661, 1421, 21),
(93662, 1421, 42),
(93663, 1421, 150),
(93664, 1421, 10),
(93665, 1421, 10),
(93666, 1421, 10),
(93667, 1421, 115),
(93668, 1421, 31),
(93669, 1421, 77),
(93670, 1421, 4),
(93671, 1421, 19),
(93672, 1421, 37),
(93673, 1421, 58),
(93674, 1421, 10),
(93675, 1421, 19),
(93676, 1421, 21),
(93677, 1421, 85),
(93678, 1421, 58),
(93679, 1421, 42),
(93680, 1421, 10),
(93681, 1421, 156),
(93682, 1421, 11),
(93683, 1421, 59),
(93684, 1421, 11),
(93685, 1421, 10),
(93686, 1421, 102),
(93687, 1421, 162),
(93688, 1421, 10),
(93689, 1421, 10),
(93690, 1421, 59),
(93691, 1421, 42),
(93692, 1421, 59),
(93693, 1421, 10),
(93694, 1421, 10),
(93695, 1421, 19),
(93696, 1421, 123),
(93697, 1421, 77),
(93698, 1421, 59),
(93699, 1421, 4),
(93700, 1421, 4),
(93701, 1421, 59),
(93702, 1421, 156),
(93703, 1421, 11),
(93704, 1421, 19),
(93705, 1421, 156),
(93706, 1421, 19),
(93707, 1421, 202),
(93708, 1421, 150),
(93709, 1421, 19),
(93710, 1421, 11),
(93711, 1421, 19),
(93712, 1421, 85),
(93713, 1421, 11),
(93714, 1421, 10),
(93715, 1421, 156),
(93716, 1421, 136),
(93717, 1421, 4),
(93718, 1421, 156),
(93719, 1421, 156),
(93720, 1421, 44),
(93721, 1421, 59),
(93722, 1421, 4),
(93723, 1421, 19),
(93724, 1421, 11),
(93725, 1421, 156),
(93726, 1421, 10),
(93727, 1421, 4),
(93728, 1421, 10),
(93729, 1421, 21),
(93730, 1421, 11),
(93731, 1421, 58),
(93732, 1421, 26),
(93733, 1421, 19),
(93734, 1421, 91),
(93735, 1421, 10),
(93736, 1421, 42),
(93737, 1421, 123),
(93738, 1421, 10),
(93739, 1421, 11),
(93740, 1421, 21),
(93741, 1421, 4),
(93742, 1421, 59),
(93743, 1421, 41),
(93744, 1421, 154),
(93745, 1421, 149),
(93746, 1421, 150),
(93747, 1421, 19),
(93748, 1421, 10),
(93749, 1421, 149),
(93750, 1421, 150),
(93751, 1421, 37),
(93752, 1421, 150),
(93753, 1421, 102),
(93754, 1421, 49),
(93755, 1421, 15),
(93756, 1421, 11),
(93757, 1421, 59),
(93758, 1421, 10),
(93759, 1421, 156),
(93760, 1421, 4),
(93761, 1421, 10),
(93762, 1421, 49),
(93763, 1421, 31),
(93764, 1421, 145),
(93765, 1421, 150),
(93766, 1421, 58),
(93767, 1421, 19),
(93768, 1421, 306),
(93769, 1421, 23),
(93770, 1421, 10),
(93771, 1421, 156),
(93772, 1421, 26),
(93773, 1421, 150),
(93774, 1421, 49),
(93775, 1421, 42),
(93776, 1421, 46),
(93777, 1421, 10),
(93778, 1421, 31),
(93779, 1421, 21),
(93780, 1421, 10),
(93781, 1421, 19),
(93782, 1421, 58),
(93783, 1421, 202),
(93784, 1421, 10),
(93785, 1421, 44),
(93786, 1421, 56),
(93787, 1421, 19),
(93788, 1421, 19),
(93789, 1421, 150),
(93790, 1421, 19),
(93791, 1421, 42),
(93792, 1421, 59),
(93793, 1421, 85),
(93794, 1421, 59),
(93795, 1421, 115),
(93796, 1421, 156),
(93797, 1421, 44),
(93798, 1421, 11),
(93799, 1421, 150),
(93800, 1421, 10),
(93801, 1421, 145),
(93802, 1421, 4),
(93803, 1421, 21),
(93804, 1421, 4),
(93805, 1421, 31),
(93806, 1421, 11),
(93807, 1421, 11),
(93808, 1421, 49),
(93809, 1421, 10),
(93810, 1421, 37),
(93811, 1421, 75),
(93812, 1421, 19),
(93813, 1421, 10),
(93814, 1421, 145),
(93815, 1421, 150),
(93816, 1421, 91),
(93817, 1421, 11),
(93818, 1421, 10),
(93819, 1421, 49),
(93820, 1421, 10),
(93821, 1421, 31),
(93822, 1421, 144),
(93823, 1421, 115),
(93824, 1421, 144),
(93825, 1421, 59),
(93826, 1421, 11),
(93827, 1421, 85),
(93828, 1421, 10),
(93829, 1421, 4),
(93830, 1421, 150),
(93831, 1421, 75),
(93832, 1421, 59),
(93833, 1421, 10),
(93834, 1421, 11),
(93835, 1421, 77),
(93836, 1421, 150),
(93837, 1421, 31),
(93838, 1421, 156),
(93839, 1421, 10),
(93840, 1421, 17),
(93841, 1421, 123),
(93842, 1421, 44),
(93843, 1421, 19),
(93844, 1421, 149),
(93845, 1421, 59),
(93846, 1421, 19),
(93847, 1421, 31),
(93848, 1421, 101),
(93849, 1421, 19),
(93850, 1421, 10),
(93851, 1421, 11),
(93852, 1421, 75),
(93853, 1421, 10),
(93854, 1421, 4),
(93855, 1421, 10),
(93856, 1421, 145),
(93857, 1421, 19),
(93858, 1421, 11),
(93859, 1421, 11),
(93860, 1421, 150),
(93861, 1421, 10),
(93862, 1421, 102),
(93863, 1421, 10),
(93864, 1421, 26),
(93865, 1421, 145),
(93866, 1421, 145),
(93867, 1421, 37),
(93868, 1421, 21),
(93869, 1421, 19),
(93870, 1421, 59),
(93871, 1421, 150),
(93872, 1421, 10),
(93873, 1421, 59),
(93874, 1421, 17),
(93875, 1421, 44),
(93876, 1421, 10),
(93877, 1421, 21),
(93878, 1421, 4),
(93879, 1421, 31),
(93880, 1421, 162),
(93881, 1421, 58),
(93882, 1421, 59),
(93883, 1421, 162),
(93884, 1421, 42),
(93885, 1421, 19),
(93886, 1421, 102),
(93887, 1421, 10),
(93888, 1421, 10),
(93889, 1421, 115),
(93890, 1421, 115),
(93891, 1421, 58),
(93892, 1421, 19),
(93893, 1421, 11),
(93894, 1421, 10),
(93895, 1421, 10),
(93896, 1421, 150),
(93897, 1421, 156),
(93898, 1421, 49),
(93899, 1421, 75),
(93900, 1421, 91),
(93901, 1421, 11),
(93902, 1421, 4),
(93903, 1421, 11),
(93904, 1421, 11),
(93905, 1421, 10),
(93906, 1421, 10),
(93907, 1421, 10),
(93908, 1421, 150),
(93909, 1421, 58),
(93910, 1421, 11),
(93911, 1421, 145),
(93912, 1421, 77),
(93913, 1421, 150),
(93914, 1421, 91),
(93915, 1421, 19),
(93916, 1421, 10),
(93917, 1421, 85),
(93918, 1421, 150),
(93919, 1421, 77),
(93920, 1421, 11),
(93921, 1421, 11),
(93922, 1421, 19),
(93923, 1421, 11),
(93924, 1421, 19),
(93925, 1421, 4),
(93926, 1421, 19),
(93927, 1421, 77),
(93928, 1421, 85),
(93929, 1421, 59),
(93930, 1421, 10),
(93931, 1421, 49),
(93932, 1421, 10),
(93933, 1421, 37),
(93934, 1421, 150),
(93935, 1421, 19),
(93936, 1421, 29),
(93937, 1421, 20),
(93938, 1421, 150),
(93939, 1421, 77),
(93940, 1421, 11),
(93941, 1421, 145),
(93942, 1421, 26),
(93943, 1421, 145),
(93944, 1421, 59),
(93945, 1421, 115),
(93946, 1421, 11),
(93947, 1421, 150),
(93948, 1421, 150),
(93949, 1421, 10),
(93950, 1421, 123),
(93951, 1421, 37),
(93952, 1421, 19),
(93953, 1421, 156),
(93954, 1421, 145),
(93955, 1421, 59),
(93956, 1421, 31),
(93957, 1421, 11),
(93958, 1421, 44),
(93959, 1421, 156),
(93960, 1421, 4),
(93961, 1421, 145),
(93962, 1421, 145),
(93963, 1421, 31),
(93964, 1421, 10),
(93965, 1421, 156),
(93966, 1421, 145),
(93967, 1421, 11),
(93968, 1421, 156),
(93969, 1421, 43),
(93970, 1421, 150),
(93971, 1421, 10),
(93972, 1421, 4),
(93973, 1421, 58),
(93974, 1421, 10),
(93975, 1421, 10),
(93976, 1421, 149),
(93977, 1421, 10),
(93978, 1421, 150),
(93979, 1421, 11),
(93980, 1421, 115),
(93981, 1421, 21),
(93982, 1421, 145),
(93983, 1421, 102),
(93984, 1421, 10),
(93985, 1421, 10),
(93986, 1421, 156),
(93987, 1421, 156),
(93988, 1421, 101),
(93989, 1421, 59),
(93990, 1421, 115),
(93991, 1421, 149),
(93992, 1421, 42),
(93993, 1421, 31),
(93994, 1421, 102),
(93995, 1421, 10),
(93996, 1421, 4),
(93997, 1421, 81),
(93998, 1421, 59),
(93999, 1421, 11),
(94000, 1421, 75),
(94001, 1421, 156),
(94002, 1421, 4),
(94003, 1421, 77),
(94004, 1421, 150),
(94005, 1421, 37),
(94006, 1421, 49),
(94007, 1421, 115),
(94008, 1421, 19),
(94009, 1421, 59),
(94010, 1421, 11),
(94011, 1421, 145),
(94012, 1421, 123),
(94013, 1421, 31),
(94014, 1421, 150),
(94015, 1421, 11),
(94016, 1421, 10),
(94017, 1421, 4),
(94018, 1421, 145),
(94019, 1421, 36),
(94020, 1421, 10),
(94021, 1421, 102),
(94022, 1421, 10),
(94023, 1421, 145),
(94024, 1421, 145),
(94025, 1421, 115),
(94026, 1421, 115),
(94027, 1421, 156),
(94028, 1421, 156),
(94029, 1421, 156),
(94030, 1421, 46),
(94031, 1421, 58),
(94032, 1421, 10),
(94033, 1421, 4),
(94034, 1421, 11),
(94035, 1421, 150),
(94036, 1421, 41),
(94037, 1421, 115),
(94038, 1421, 145),
(94039, 1421, 150),
(94040, 1421, 150),
(94041, 1421, 162),
(94042, 1421, 17),
(94043, 1421, 11),
(94044, 1421, 150),
(94045, 1421, 19),
(94046, 1421, 10),
(94047, 1421, 11),
(94048, 1421, 19),
(94049, 1421, 10),
(94050, 1421, 11),
(94051, 1421, 31),
(94052, 1421, 10),
(94053, 1421, 102),
(94054, 1421, 4),
(94055, 1421, 21),
(94056, 1421, 145),
(94057, 1421, 11),
(94058, 1421, 10),
(94059, 1421, 101),
(94060, 1421, 9),
(94061, 1421, 59),
(94062, 1421, 10),
(94063, 1421, 150),
(94064, 1421, 154),
(94065, 1421, 59),
(94066, 1421, 11),
(94067, 1421, 10),
(94068, 1421, 19),
(94069, 1421, 49),
(94070, 1421, 59),
(94071, 1421, 150),
(94072, 1421, 10),
(94073, 1421, 11),
(94074, 1421, 59),
(94075, 1421, 156),
(94076, 1421, 10),
(94077, 1421, 145),
(94078, 1421, 91),
(94079, 1421, 149),
(94080, 1421, 31),
(94081, 1421, 91),
(94082, 1421, 10),
(94083, 1421, 156),
(94084, 1421, 11),
(94085, 1421, 150),
(94086, 1421, 10),
(94087, 1421, 37),
(94088, 1421, 19),
(94089, 1421, 19),
(94090, 1421, 156),
(94091, 1421, 59),
(94092, 1421, 150),
(94093, 1421, 21),
(94094, 1421, 102),
(94095, 1421, 10),
(94096, 1421, 10),
(94097, 1421, 11),
(94098, 1421, 145),
(94099, 1421, 10),
(94100, 1421, 115),
(94101, 1421, 10),
(94102, 1421, 44),
(94103, 1421, 46),
(94104, 1421, 10),
(94105, 1421, 149),
(94106, 1421, 17),
(94107, 1421, 11),
(94108, 1421, 75),
(94109, 1421, 10),
(94110, 1421, 156),
(94111, 1421, 10),
(94112, 1421, 19),
(94113, 1421, 58),
(94114, 1421, 150),
(94115, 1421, 10),
(94116, 1421, 309),
(94117, 1421, 31),
(94118, 1421, 115),
(94119, 1421, 59),
(94120, 1421, 59),
(94121, 1421, 49),
(94122, 1421, 59),
(94123, 1421, 26),
(94124, 1421, 19),
(94125, 1421, 115),
(94126, 1421, 4),
(94127, 1421, 46),
(94128, 1421, 115),
(94129, 1421, 19),
(94130, 1421, 19),
(94131, 1421, 10),
(94132, 1421, 42),
(94133, 1421, 150),
(94134, 1421, 19),
(94135, 1421, 19),
(94136, 1421, 145),
(94137, 1421, 145),
(94138, 1421, 11),
(94139, 1421, 31),
(94140, 1421, 42),
(94141, 1421, 19),
(94142, 1421, 19),
(94143, 1421, 156),
(94144, 1421, 145),
(94145, 1421, 10),
(94146, 1421, 10),
(94147, 1421, 11),
(94148, 1421, 11),
(94149, 1421, 49),
(94150, 1421, 58),
(94151, 1421, 17),
(94152, 1421, 21),
(94153, 1421, 150),
(94154, 1421, 59),
(94155, 1421, 10),
(94156, 1421, 11),
(94157, 1421, 10),
(94158, 1421, 102),
(94159, 1421, 48),
(94160, 1421, 11),
(94161, 1421, 59),
(94162, 1421, 37),
(94163, 1421, 91),
(94164, 1421, 10),
(94165, 1421, 59),
(94166, 1421, 11),
(94167, 1421, 10),
(94168, 1421, 145),
(94169, 1421, 19),
(94170, 1421, 156),
(94171, 1421, 59),
(94172, 1421, 10),
(94173, 1421, 59),
(94174, 1421, 49),
(94175, 1421, 59),
(94176, 1421, 26),
(94177, 1421, 37);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(94178, 1421, 36),
(94179, 1421, 59),
(94180, 1421, 31),
(94181, 1421, 59),
(94182, 1421, 150),
(94183, 1421, 115),
(94184, 1421, 75),
(94185, 1421, 10),
(94186, 1421, 37),
(94187, 1421, 153),
(94188, 1421, 102),
(94189, 1421, 11),
(94190, 1421, 11),
(94191, 1421, 19),
(94192, 1421, 4),
(94193, 1421, 150),
(94194, 1421, 10),
(94195, 1421, 156),
(94196, 1421, 145),
(94197, 1421, 11),
(94198, 1421, 154),
(94199, 1421, 309),
(94200, 1421, 150),
(94201, 1421, 115),
(94202, 1421, 37),
(94203, 1421, 10),
(94204, 1421, 150),
(94205, 1421, 150),
(94206, 1421, 10),
(94207, 1421, 59),
(94208, 1421, 46),
(94209, 1421, 49),
(94210, 1421, 19),
(94211, 1421, 11),
(94212, 1421, 59),
(94213, 1421, 4),
(94214, 1421, 91),
(94215, 1421, 17),
(94216, 1421, 58),
(94217, 1421, 10),
(94218, 1421, 11),
(94219, 1421, 4),
(94220, 1421, 156),
(94221, 1421, 150),
(94222, 1421, 10),
(94223, 1421, 136),
(94224, 1421, 19),
(94225, 1421, 150),
(94226, 1421, 4),
(94227, 1421, 10),
(94228, 1421, 10),
(94229, 1421, 59),
(94230, 1421, 91),
(94231, 1421, 10),
(94232, 1421, 21),
(94233, 1421, 4),
(94234, 1421, 10),
(94235, 1421, 59),
(94236, 1421, 42),
(94237, 1421, 59),
(94238, 1421, 75),
(94239, 1421, 37),
(94240, 1421, 19),
(94241, 1421, 31),
(94242, 1421, 149),
(94243, 1421, 31),
(94244, 1421, 31),
(94245, 1421, 145),
(94246, 1421, 85),
(94247, 1421, 156),
(94248, 1421, 145),
(94249, 1421, 145),
(94250, 1421, 145),
(94251, 1421, 19),
(94252, 1421, 44),
(94253, 1421, 145),
(94254, 1421, 150),
(94255, 1421, 19),
(94256, 1421, 19),
(94257, 1421, 19),
(94258, 1421, 31),
(94259, 1421, 156),
(94260, 1421, 145),
(94261, 1421, 10),
(94262, 1421, 102),
(94263, 1421, 31),
(94264, 1421, 4),
(94265, 1421, 102),
(94266, 1421, 19),
(94267, 1421, 37),
(94268, 1421, 19),
(94269, 1421, 145),
(94270, 1421, 10),
(94271, 1421, 102),
(94272, 1421, 111),
(94273, 1421, 77),
(94274, 1421, 10),
(94275, 1421, 4),
(94276, 1421, 21),
(94277, 1421, 4),
(94278, 1421, 10),
(94279, 1421, 11),
(94280, 1421, 59),
(94281, 1421, 10),
(94282, 1421, 150),
(94283, 1421, 10),
(94284, 1421, 91),
(94285, 1421, 10),
(94286, 1421, 58),
(94287, 1421, 31),
(94288, 1421, 10),
(94289, 1421, 46),
(94290, 1421, 11),
(94291, 1421, 19),
(94292, 1421, 49),
(94293, 1421, 150),
(94294, 1421, 156),
(94295, 1421, 21),
(94296, 1421, 46),
(94297, 1421, 10),
(94298, 1421, 150),
(94299, 1421, 115),
(94300, 1421, 4),
(94301, 1421, 19),
(94302, 1421, 149),
(94303, 1421, 19),
(94304, 1421, 46),
(94305, 1421, 10),
(94306, 1421, 10),
(94307, 1421, 43),
(94308, 1421, 19),
(94309, 1421, 19),
(94310, 1421, 10),
(94311, 1421, 149),
(94312, 1421, 11),
(94313, 1421, 91),
(94314, 1421, 42),
(94315, 1421, 91),
(94316, 1421, 19),
(94317, 1421, 150),
(94318, 1421, 4),
(94319, 1421, 91),
(94320, 1421, 102),
(94321, 1421, 146),
(94322, 1421, 150),
(94323, 1421, 10),
(94324, 1421, 37),
(94325, 1421, 58),
(94326, 1421, 85),
(94327, 1421, 156),
(94328, 1421, 10),
(94329, 1421, 10),
(94330, 1421, 4),
(94331, 1421, 11),
(94332, 1421, 150),
(94333, 1421, 59),
(94334, 1421, 156),
(94335, 1421, 115),
(94336, 1421, 37),
(94337, 1421, 85),
(94338, 1421, 150),
(94339, 1421, 145),
(94340, 1421, 49),
(94341, 1421, 156),
(94342, 1421, 59),
(94343, 1421, 11),
(94344, 1421, 31),
(94345, 1421, 37),
(94346, 1421, 156),
(94347, 1421, 149),
(94348, 1421, 58),
(94349, 1421, 10),
(94350, 1421, 46),
(94351, 1421, 59),
(94352, 1421, 59),
(94353, 1421, 146),
(94354, 1421, 10),
(94355, 1421, 101),
(94356, 1421, 154),
(94357, 1421, 91),
(94358, 1421, 21),
(94359, 1421, 150),
(94360, 1421, 58),
(94361, 1421, 149),
(94362, 1421, 11),
(94363, 1421, 41),
(94364, 1421, 20),
(94365, 1421, 36),
(94366, 1421, 59),
(94367, 1421, 19),
(94368, 1421, 11),
(94369, 1421, 4),
(94370, 1421, 21),
(94371, 1421, 10),
(94372, 1421, 150),
(94373, 1421, 21),
(94374, 1421, 11),
(94375, 1421, 145),
(94376, 1421, 10),
(94377, 1421, 91),
(94378, 1421, 4),
(94379, 1421, 21),
(94380, 1421, 156),
(94381, 1421, 150),
(94382, 1421, 59),
(94383, 1421, 19),
(94384, 1421, 115),
(94385, 1421, 145),
(94386, 1421, 59),
(94387, 1421, 59),
(94388, 1421, 156),
(94389, 1421, 59),
(94390, 1421, 10),
(94391, 1421, 58),
(94392, 1421, 156),
(94393, 1421, 37),
(94394, 1421, 10),
(94395, 1421, 4),
(94396, 1421, 279),
(94397, 1421, 101),
(94398, 1421, 10),
(94399, 1421, 21),
(94400, 1421, 43),
(94401, 1421, 19),
(94402, 1421, 149),
(94403, 1421, 140),
(94404, 1421, 19),
(94405, 1421, 202),
(94406, 1421, 10),
(94407, 1421, 42),
(94408, 1421, 11),
(94409, 1421, 4),
(94410, 1421, 145),
(94411, 1421, 156),
(94412, 1421, 10),
(94413, 1421, 42),
(94414, 1421, 19),
(94415, 1421, 21),
(94416, 1421, 19),
(94417, 1421, 91),
(94418, 1421, 10),
(94419, 1421, 150),
(94420, 1421, 91),
(94421, 1421, 154),
(94422, 1421, 58),
(94423, 1421, 156),
(94424, 1421, 150),
(94425, 1421, 75),
(94426, 1421, 11),
(94427, 1421, 58),
(94428, 1421, 91),
(94429, 1421, 150),
(94430, 1421, 156),
(94431, 1421, 19),
(94432, 1421, 150),
(94433, 1421, 91),
(94434, 1421, 10),
(94435, 1421, 150),
(94436, 1421, 17),
(94437, 1421, 77),
(94438, 1421, 11),
(94439, 1421, 145),
(94440, 1421, 37),
(94441, 1421, 37),
(94442, 1421, 150),
(94443, 1421, 75),
(94444, 1421, 37),
(94445, 1421, 10),
(94446, 1421, 10),
(94447, 1421, 156),
(94448, 1421, 156),
(94449, 1421, 10),
(94450, 1421, 156),
(94451, 1421, 4),
(94452, 1421, 59),
(94453, 1421, 4),
(94454, 1421, 10),
(94455, 1421, 154),
(94456, 1421, 156),
(94457, 1421, 4),
(94458, 1421, 59),
(94459, 1421, 19),
(94460, 1421, 145),
(94461, 1421, 10),
(94462, 1421, 59),
(94463, 1421, 42),
(94464, 1421, 145),
(94465, 1421, 156),
(94466, 1421, 19),
(94467, 1421, 279),
(94468, 1421, 150),
(94469, 1421, 19),
(94470, 1421, 19),
(94471, 1421, 91),
(94472, 1421, 11),
(94473, 1421, 154),
(94474, 1421, 77),
(94475, 1421, 136),
(94476, 1421, 10),
(94477, 1421, 145),
(94478, 1421, 49),
(94479, 1421, 10),
(94480, 1421, 150),
(94481, 1421, 150),
(94482, 1421, 43),
(94483, 1421, 150),
(94484, 1421, 49),
(94485, 1421, 59),
(94486, 1421, 156),
(94487, 1421, 19),
(94488, 1421, 58),
(94489, 1421, 11),
(94490, 1421, 156),
(94491, 1421, 19),
(94492, 1421, 58),
(94493, 1421, 10),
(94494, 1421, 4),
(94495, 1421, 10),
(94496, 1421, 49),
(94497, 1421, 31),
(94498, 1421, 19),
(94499, 1421, 156),
(94500, 1421, 202),
(94501, 1421, 41),
(94502, 1421, 10),
(94503, 1421, 36),
(94504, 1421, 21),
(94505, 1421, 153),
(94506, 1421, 41),
(94507, 1421, 10),
(94508, 1421, 4),
(94509, 1421, 4),
(94510, 1421, 91),
(94511, 1421, 58),
(94512, 1421, 11),
(94513, 1421, 31),
(94514, 1421, 145),
(94515, 1421, 156),
(94516, 1421, 21),
(94517, 1421, 150),
(94518, 1421, 19),
(94519, 1421, 21),
(94520, 1421, 149),
(94521, 1421, 21),
(94522, 1421, 59),
(94523, 1421, 10),
(94524, 1421, 37),
(94525, 1421, 150),
(94526, 1421, 59),
(94527, 1421, 59),
(94528, 1421, 59),
(94529, 1421, 19),
(94530, 1421, 11),
(94531, 1421, 19),
(94532, 1421, 19),
(94533, 1421, 156),
(94534, 1421, 31),
(94535, 1421, 59),
(94536, 1421, 58),
(94537, 1421, 111),
(94538, 1421, 10),
(94539, 1421, 4),
(94540, 1421, 150),
(94541, 1421, 10),
(94542, 1421, 150),
(94543, 1421, 21),
(94544, 1421, 145),
(94545, 1421, 11),
(94546, 1421, 14),
(94547, 1421, 91),
(94548, 1421, 19),
(94549, 1421, 150),
(94550, 1421, 145),
(94551, 1421, 150),
(94552, 1421, 37),
(94553, 1421, 150),
(94554, 1421, 11),
(94555, 1421, 145),
(94556, 1421, 171),
(94557, 1421, 75),
(94558, 1421, 46),
(94559, 1421, 4),
(94560, 1421, 102),
(94561, 1421, 150),
(94562, 1421, 11),
(94563, 1421, 11),
(94564, 1421, 149),
(94565, 1421, 59),
(94566, 1421, 145),
(94567, 1421, 156),
(94568, 1421, 156),
(94569, 1421, 10),
(94570, 1421, 41),
(94571, 1421, 49),
(94572, 1421, 59),
(94573, 1421, 59),
(94574, 1421, 11),
(94575, 1421, 10),
(94576, 1421, 59),
(94577, 1421, 150),
(94578, 1421, 10),
(94579, 1421, 37),
(94580, 1421, 115),
(94581, 1421, 77),
(94582, 1421, 4),
(94583, 1421, 43),
(94584, 1421, 19),
(94585, 1421, 162),
(94586, 1421, 156),
(94587, 1421, 91),
(94588, 1421, 10),
(94589, 1421, 26),
(94590, 1421, 150),
(94591, 1421, 10),
(94592, 1421, 19),
(94593, 1421, 31),
(94594, 1421, 36),
(94595, 1421, 19),
(94596, 1421, 19),
(94597, 1421, 150),
(94598, 1421, 46),
(94599, 1421, 156),
(94600, 1421, 156),
(94601, 1421, 19),
(94602, 1421, 150),
(94603, 1421, 156),
(94604, 1421, 58),
(94605, 1421, 19),
(94606, 1421, 91),
(94607, 1421, 59),
(94608, 1421, 150),
(94609, 1421, 19),
(94610, 1421, 59),
(94611, 1421, 10),
(94612, 1421, 19),
(94613, 1421, 91),
(94614, 1421, 10),
(94615, 1421, 156),
(94616, 1421, 19),
(94617, 1421, 150),
(94618, 1421, 77),
(94619, 1421, 49),
(94620, 1421, 19),
(94621, 1421, 19),
(94622, 1421, 59),
(94623, 1421, 10),
(94624, 1421, 19),
(94625, 1421, 150),
(94626, 1421, 156),
(94627, 1421, 31),
(94628, 1421, 4),
(94629, 1421, 150),
(94630, 1421, 115),
(94631, 1421, 49),
(94632, 1421, 59),
(94633, 1421, 113),
(94634, 1421, 101),
(94635, 1421, 10),
(94636, 1421, 146),
(94637, 1421, 59),
(94638, 1421, 43),
(94639, 1421, 150),
(94640, 1421, 10),
(94641, 1421, 59),
(94642, 1421, 10),
(94643, 1421, 10),
(94644, 1421, 10),
(94645, 1421, 19),
(94646, 1421, 19),
(94647, 1421, 150),
(94648, 1421, 145),
(94649, 1421, 11),
(94650, 1421, 49),
(94651, 1421, 123),
(94652, 1421, 65),
(94653, 1421, 156),
(94654, 1421, 77),
(94655, 1421, 19),
(94656, 1421, 150),
(94657, 1421, 85),
(94658, 1421, 19),
(94659, 1421, 59),
(94660, 1421, 11),
(94661, 1421, 10),
(94662, 1421, 11),
(94663, 1421, 102),
(94664, 1421, 156),
(94665, 1421, 21),
(94666, 1421, 10),
(94667, 1421, 4),
(94668, 1421, 136),
(94669, 1421, 154),
(94670, 1421, 115),
(94671, 1421, 21),
(94672, 1421, 10),
(94673, 1421, 59),
(94674, 1421, 36),
(94675, 1421, 91),
(94676, 1421, 279),
(94677, 1421, 19),
(94678, 1421, 4),
(94679, 1421, 58),
(94680, 1421, 43),
(94681, 1421, 10),
(94682, 1421, 145),
(94683, 1421, 19),
(94684, 1421, 150),
(94685, 1421, 49),
(94686, 1421, 10),
(94687, 1421, 10),
(94688, 1421, 11),
(94689, 1421, 31),
(94690, 1421, 156),
(94691, 1421, 77),
(94692, 1421, 43),
(94693, 1421, 49),
(94694, 1421, 37),
(94695, 1421, 58),
(94696, 1421, 19),
(94697, 1421, 11),
(94698, 1421, 51),
(94699, 1421, 58),
(94700, 1421, 58),
(94701, 1421, 19),
(94702, 1421, 37),
(94703, 1421, 46),
(94704, 1421, 21),
(94705, 1421, 145),
(94706, 1421, 149),
(94707, 1421, 10),
(94708, 1421, 49),
(94709, 1421, 31),
(94710, 1421, 10),
(94711, 1421, 59),
(94712, 1421, 26),
(94713, 1421, 49),
(94714, 1421, 26),
(94715, 1421, 156),
(94716, 1421, 102),
(94717, 1421, 150),
(94718, 1421, 202),
(94719, 1421, 10),
(94720, 1421, 58),
(94721, 1421, 150),
(94722, 1421, 58),
(94723, 1421, 10),
(94724, 1421, 59),
(94725, 1421, 4),
(94726, 1421, 145),
(94727, 1421, 75),
(94728, 1421, 145),
(94729, 1421, 156),
(94730, 1421, 140),
(94731, 1421, 145),
(94732, 1421, 43),
(94733, 1421, 10),
(94734, 1421, 11),
(94735, 1421, 36),
(94736, 1421, 145),
(94737, 1421, 31),
(94738, 1421, 91),
(94739, 1421, 9),
(94740, 1421, 21),
(94741, 1421, 10),
(94742, 1421, 42),
(94743, 1421, 10),
(94744, 1421, 26),
(94745, 1421, 59),
(94746, 1421, 42),
(94747, 1421, 46),
(94748, 1421, 19),
(94749, 1421, 11),
(94750, 1421, 4),
(94751, 1421, 59),
(94752, 1421, 10),
(94753, 1421, 10),
(94754, 1421, 19),
(94755, 1421, 19),
(94756, 1421, 11),
(94757, 1421, 21),
(94758, 1421, 10),
(94759, 1421, 11),
(94760, 1421, 58),
(94761, 1421, 19),
(94762, 1421, 46),
(94763, 1421, 10),
(94764, 1421, 102),
(94765, 1421, 19),
(94766, 1421, 10),
(94767, 1421, 11),
(94768, 1421, 75),
(94769, 1421, 91),
(94770, 1421, 10),
(94771, 1421, 145),
(94772, 1421, 59),
(94773, 1421, 10),
(94774, 1421, 11),
(94775, 1421, 4),
(94776, 1421, 150),
(94777, 1421, 102),
(94778, 1421, 10),
(94779, 1421, 59),
(94780, 1421, 149),
(94781, 1421, 11),
(94782, 1421, 123),
(94783, 1421, 19),
(94784, 1421, 9),
(94785, 1421, 115),
(94786, 1421, 75),
(94787, 1421, 150),
(94788, 1421, 31),
(94789, 1421, 19),
(94790, 1421, 46),
(94791, 1421, 4),
(94792, 1421, 37),
(94793, 1421, 75),
(94794, 1421, 10),
(94795, 1421, 26),
(94796, 1421, 10),
(94797, 1421, 59),
(94798, 1421, 59),
(94799, 1421, 26),
(94800, 1421, 59),
(94801, 1421, 41),
(94802, 1421, 4),
(94803, 1421, 46),
(94804, 1421, 31),
(94805, 1421, 21),
(94806, 1421, 10),
(94807, 1421, 59),
(94808, 1421, 145),
(94809, 1421, 145),
(94810, 1421, 115),
(94811, 1421, 59),
(94812, 1421, 11),
(94813, 1421, 10),
(94814, 1421, 59),
(94815, 1421, 85),
(94816, 1421, 10),
(94817, 1421, 11),
(94818, 1421, 150),
(94819, 1421, 19),
(94820, 1421, 145),
(94821, 1421, 37),
(94822, 1421, 58),
(94823, 1421, 19),
(94824, 1421, 10),
(94825, 1421, 19),
(94826, 1421, 42),
(94827, 1421, 10),
(94828, 1421, 150),
(94829, 1421, 41),
(94830, 1421, 150),
(94831, 1421, 156),
(94832, 1421, 19),
(94833, 1421, 123),
(94834, 1421, 31),
(94835, 1421, 4),
(94836, 1421, 19),
(94837, 1421, 26),
(94838, 1421, 19),
(94839, 1421, 58),
(94840, 1421, 37),
(94841, 1421, 150),
(94842, 1421, 59),
(94843, 1421, 85),
(94844, 1421, 145),
(94845, 1421, 59),
(94846, 1421, 11),
(94847, 1421, 4),
(94848, 1421, 10),
(94849, 1421, 19),
(94850, 1421, 10),
(94851, 1421, 85),
(94852, 1421, 10),
(94853, 1421, 11),
(94854, 1421, 4),
(94855, 1421, 26),
(94856, 1421, 11),
(94857, 1421, 10),
(94858, 1421, 11),
(94859, 1421, 49),
(94860, 1421, 21),
(94861, 1421, 150),
(94862, 1421, 150),
(94863, 1421, 11),
(94864, 1421, 91),
(94865, 1421, 10),
(94866, 1421, 150),
(94867, 1421, 36),
(94868, 1421, 10),
(94869, 1421, 10),
(94870, 1421, 123),
(94871, 1421, 150),
(94872, 1421, 10),
(94873, 1421, 59),
(94874, 1421, 65),
(94875, 1421, 10),
(94876, 1421, 10),
(94877, 1421, 144),
(94878, 1421, 150),
(94879, 1421, 37),
(94880, 1421, 75),
(94881, 1421, 42),
(94882, 1421, 85),
(94883, 1421, 19),
(94884, 1421, 59),
(94885, 1421, 101),
(94886, 1421, 77),
(94887, 1421, 56),
(94888, 1421, 11),
(94889, 1421, 21),
(94890, 1421, 59),
(94891, 1421, 31),
(94892, 1421, 31),
(94893, 1421, 19),
(94894, 1421, 4),
(94895, 1421, 150),
(94896, 1421, 136),
(94897, 1421, 156),
(94898, 1421, 145),
(94899, 1421, 46),
(94900, 1421, 150),
(94901, 1421, 58),
(94902, 1421, 150),
(94903, 1421, 11),
(94904, 1421, 26),
(94905, 1421, 37),
(94906, 1421, 43),
(94907, 1421, 123),
(94908, 1421, 145),
(94909, 1421, 102),
(94910, 1421, 150),
(94911, 1421, 58),
(94912, 1421, 11),
(94913, 1421, 91),
(94914, 1421, 10),
(94915, 1421, 77),
(94916, 1421, 31),
(94917, 1421, 11),
(94918, 1421, 145),
(94919, 1421, 150),
(94920, 1421, 10),
(94921, 1421, 145),
(94922, 1421, 11),
(94923, 1421, 91),
(94924, 1421, 37),
(94925, 1421, 150),
(94926, 1421, 10),
(94927, 1421, 91),
(94928, 1421, 49),
(94929, 1421, 14),
(94930, 1421, 58),
(94931, 1421, 171),
(94932, 1421, 42),
(94933, 1421, 37),
(94934, 1421, 4),
(94935, 1421, 59),
(94936, 1421, 31),
(94937, 1421, 19),
(94938, 1421, 31),
(94939, 1421, 149),
(94940, 1421, 77),
(94941, 1421, 10),
(94942, 1421, 11),
(94943, 1421, 156),
(94944, 1421, 11),
(94945, 1421, 19),
(94946, 1421, 15),
(94947, 1421, 26),
(94948, 1421, 156),
(94949, 1421, 19),
(94950, 1421, 156),
(94951, 1421, 11),
(94952, 1421, 37),
(94953, 1421, 4),
(94954, 1421, 150),
(94955, 1421, 150),
(94956, 1421, 21),
(94957, 1421, 156),
(94958, 1421, 10),
(94959, 1421, 11),
(94960, 1421, 4),
(94961, 1421, 19),
(94962, 1421, 150),
(94963, 1421, 156),
(94964, 1421, 115),
(94965, 1421, 19),
(94966, 1421, 11),
(94967, 1421, 59),
(94968, 1421, 19),
(94969, 1421, 58),
(94970, 1421, 11),
(94971, 1421, 156),
(94972, 1421, 59),
(94973, 1421, 85),
(94974, 1421, 59),
(94975, 1421, 19),
(94976, 1421, 10),
(94977, 1421, 10),
(94978, 1421, 31),
(94979, 1421, 19),
(94980, 1421, 19),
(94981, 1421, 162),
(94982, 1421, 37),
(94983, 1421, 21),
(94984, 1421, 10),
(94985, 1421, 145),
(94986, 1421, 21),
(94987, 1421, 26),
(94988, 1421, 101),
(94989, 1421, 21),
(94990, 1421, 145),
(94991, 1421, 11),
(94992, 1421, 10),
(94993, 1421, 102),
(94994, 1421, 48),
(94995, 1421, 10),
(94996, 1421, 19),
(94997, 1421, 77),
(94998, 1421, 11),
(94999, 1421, 11),
(95000, 1421, 4),
(95001, 1421, 10),
(95002, 1421, 59),
(95003, 1421, 10),
(95004, 1421, 31),
(95005, 1421, 154),
(95006, 1421, 11),
(95007, 1421, 279),
(95008, 1421, 11),
(95009, 1421, 11),
(95010, 1421, 11),
(95011, 1421, 42),
(95012, 1421, 10),
(95013, 1421, 21),
(95014, 1421, 49),
(95015, 1421, 19),
(95016, 1421, 162),
(95017, 1421, 19),
(95018, 1421, 59),
(95019, 1421, 59),
(95020, 1421, 59),
(95021, 1421, 31),
(95022, 1421, 11),
(95023, 1421, 19),
(95024, 1421, 156),
(95025, 1421, 156),
(95026, 1421, 11),
(95027, 1421, 49),
(95028, 1421, 59),
(95029, 1421, 150),
(95030, 1421, 75),
(95031, 1421, 10),
(95032, 1421, 59),
(95033, 1421, 58),
(95034, 1421, 11),
(95035, 1421, 19),
(95036, 1421, 41),
(95037, 1421, 10),
(95038, 1421, 156),
(95039, 1421, 10),
(95040, 1421, 21),
(95041, 1421, 46),
(95042, 1421, 149),
(95043, 1421, 156),
(95044, 1421, 37),
(95045, 1421, 19),
(95046, 1421, 59),
(95047, 1421, 9),
(95048, 1421, 19),
(95049, 1421, 156),
(95050, 1421, 162),
(95051, 1421, 59),
(95052, 1421, 10),
(95053, 1421, 10),
(95054, 1421, 150),
(95055, 1421, 149),
(95056, 1421, 154),
(95057, 1421, 42),
(95058, 1421, 11),
(95059, 1421, 150),
(95060, 1421, 146),
(95061, 1421, 4),
(95062, 1421, 150),
(95063, 1421, 21),
(95064, 1421, 150),
(95065, 1421, 11),
(95066, 1421, 10),
(95067, 1421, 123),
(95068, 1421, 10),
(95069, 1421, 36),
(95070, 1421, 150),
(95071, 1421, 19),
(95072, 1421, 156),
(95073, 1421, 49),
(95074, 1421, 115),
(95075, 1421, 10),
(95076, 1421, 156),
(95077, 1421, 10),
(95078, 1421, 75),
(95079, 1421, 59),
(95080, 1421, 4),
(95081, 1421, 49),
(95082, 1421, 49),
(95083, 1421, 42),
(95084, 1421, 123),
(95085, 1421, 156),
(95086, 1421, 156),
(95087, 1421, 19),
(95088, 1421, 26),
(95089, 1421, 150),
(95090, 1421, 46),
(95091, 1421, 31),
(95092, 1421, 91),
(95093, 1421, 11),
(95094, 1421, 19),
(95095, 1421, 162),
(95096, 1421, 58),
(95097, 1421, 19),
(95098, 1421, 11),
(95099, 1421, 19),
(95100, 1421, 149),
(95101, 1421, 115),
(95102, 1421, 59),
(95103, 1421, 156),
(95104, 1421, 31),
(95105, 1421, 150),
(95106, 1421, 58),
(95107, 1421, 19),
(95108, 1421, 10),
(95109, 1421, 21),
(95110, 1421, 11),
(95111, 1421, 156),
(95112, 1421, 59),
(95113, 1421, 59),
(95114, 1421, 10),
(95115, 1421, 4),
(95116, 1421, 10),
(95117, 1421, 10),
(95118, 1421, 156),
(95119, 1421, 75),
(95120, 1421, 46),
(95121, 1421, 58),
(95122, 1421, 10),
(95123, 1421, 77),
(95124, 1421, 91),
(95125, 1421, 37),
(95126, 1421, 36),
(95127, 1421, 56),
(95128, 1421, 19),
(95129, 1421, 59),
(95130, 1421, 156),
(95131, 1421, 36),
(95132, 1421, 21),
(95133, 1421, 10),
(95134, 1421, 101),
(95135, 1421, 21),
(95136, 1421, 4),
(95137, 1421, 156),
(95138, 1421, 115),
(95139, 1421, 149),
(95140, 1421, 10),
(95141, 1421, 10),
(95142, 1421, 49),
(95143, 1421, 59),
(95144, 1421, 11),
(95145, 1421, 49),
(95146, 1421, 11),
(95147, 1421, 85),
(95148, 1421, 79),
(95149, 1421, 10),
(95150, 1421, 4),
(95151, 1421, 11),
(95152, 1421, 149),
(95153, 1421, 150),
(95154, 1421, 149),
(95155, 1421, 49),
(95156, 1421, 42),
(95157, 1421, 91),
(95158, 1421, 19),
(95159, 1421, 58),
(95160, 1421, 123),
(95161, 1421, 59),
(95162, 1421, 10),
(95163, 1421, 10),
(95164, 1421, 136),
(95165, 1421, 145),
(95166, 1421, 156),
(95167, 1421, 123),
(95168, 1421, 37),
(95169, 1421, 37),
(95170, 1421, 51),
(95171, 1421, 10),
(95172, 1421, 156),
(95173, 1421, 136),
(95174, 1421, 19),
(95175, 1421, 31),
(95176, 1421, 19),
(95177, 1421, 37),
(95178, 1421, 10),
(95179, 1421, 145),
(95180, 1421, 85),
(95181, 1421, 19),
(95182, 1421, 49),
(95183, 1421, 150),
(95184, 1421, 11),
(95185, 1421, 19),
(95186, 1421, 145),
(95187, 1421, 19),
(95188, 1421, 150),
(95189, 1421, 145),
(95190, 1421, 56),
(95191, 1421, 11),
(95192, 1421, 150),
(95193, 1421, 19),
(95194, 1421, 26),
(95195, 1421, 145),
(95196, 1421, 150),
(95197, 1421, 10),
(95198, 1421, 10),
(95199, 1421, 123),
(95200, 1421, 10),
(95201, 1421, 37),
(95202, 1421, 156),
(95203, 1421, 11),
(95204, 1421, 150),
(95205, 1421, 59),
(95206, 1421, 10),
(95207, 1421, 10),
(95208, 1421, 37),
(95209, 1421, 77),
(95210, 1421, 59),
(95211, 1421, 37),
(95212, 1421, 41),
(95213, 1421, 10),
(95214, 1421, 49),
(95215, 1421, 85),
(95216, 1421, 19),
(95217, 1421, 123),
(95218, 1421, 10),
(95219, 1421, 59),
(95220, 1421, 150),
(95221, 1421, 77),
(95222, 1421, 145),
(95223, 1421, 156),
(95224, 1421, 37),
(95225, 1421, 145),
(95226, 1421, 102),
(95227, 1421, 11),
(95228, 1421, 19),
(95229, 1421, 19),
(95230, 1421, 156),
(95231, 1421, 10),
(95232, 1421, 145),
(95233, 1421, 77),
(95234, 1421, 11),
(95235, 1421, 10),
(95236, 1421, 77),
(95237, 1421, 145),
(95238, 1421, 11),
(95239, 1421, 145),
(95240, 1421, 37),
(95241, 1421, 145),
(95242, 1421, 4),
(95243, 1421, 145),
(95244, 1421, 49),
(95245, 1421, 91),
(95246, 1421, 59),
(95247, 1421, 4),
(95248, 1421, 59),
(95249, 1421, 11),
(95250, 1421, 145),
(95251, 1421, 19),
(95252, 1421, 85),
(95253, 1421, 21),
(95254, 1421, 102),
(95255, 1421, 11),
(95256, 1421, 21),
(95257, 1421, 10),
(95258, 1421, 150),
(95259, 1421, 58),
(95260, 1421, 19),
(95261, 1421, 145),
(95262, 1421, 156),
(95263, 1421, 36),
(95264, 1421, 31),
(95265, 1421, 10),
(95266, 1421, 42),
(95267, 1421, 85),
(95268, 1421, 79),
(95269, 1421, 10),
(95270, 1421, 19),
(95271, 1421, 59),
(95272, 1421, 156),
(95273, 1421, 4),
(95274, 1421, 91),
(95275, 1421, 11),
(95276, 1421, 19),
(95277, 1421, 10),
(95278, 1421, 156),
(95279, 1421, 31),
(95280, 1421, 31),
(95281, 1421, 19),
(95282, 1421, 10),
(95283, 1421, 150),
(95284, 1421, 156),
(95285, 1421, 11),
(95286, 1421, 4),
(95287, 1421, 101),
(95288, 1421, 49),
(95289, 1421, 37),
(95290, 1421, 58),
(95291, 1421, 10),
(95292, 1421, 19),
(95293, 1421, 145),
(95294, 1421, 31),
(95295, 1421, 10),
(95296, 1421, 59),
(95297, 1421, 4),
(95298, 1421, 150),
(95299, 1421, 85),
(95300, 1421, 21),
(95301, 1421, 9),
(95302, 1421, 156),
(95303, 1421, 19),
(95304, 1421, 19),
(95305, 1421, 4),
(95306, 1421, 19),
(95307, 1421, 10),
(95308, 1421, 59),
(95309, 1421, 37),
(95310, 1421, 10),
(95311, 1421, 156),
(95312, 1421, 11),
(95313, 1421, 145),
(95314, 1421, 37),
(95315, 1421, 10),
(95316, 1421, 10),
(95317, 1421, 102),
(95318, 1421, 10),
(95319, 1421, 37),
(95320, 1421, 154),
(95321, 1421, 115),
(95322, 1421, 149),
(95323, 1421, 31),
(95324, 1421, 11),
(95325, 1421, 21),
(95326, 1421, 31),
(95327, 1421, 11),
(95328, 1421, 150),
(95329, 1421, 11),
(95330, 1421, 37),
(95331, 1421, 11),
(95332, 1421, 91),
(95333, 1421, 111),
(95334, 1421, 49),
(95335, 1421, 4),
(95336, 1421, 154),
(95337, 1421, 11),
(95338, 1421, 150),
(95339, 1421, 37),
(95340, 1421, 75),
(95341, 1421, 59),
(95342, 1421, 144),
(95343, 1421, 91),
(95344, 1421, 156),
(95345, 1421, 19),
(95346, 1421, 11),
(95347, 1421, 19),
(95348, 1421, 59),
(95349, 1421, 21),
(95350, 1421, 10),
(95351, 1421, 19),
(95352, 1421, 150),
(95353, 1421, 11),
(95354, 1421, 156),
(95355, 1421, 4),
(95356, 1421, 10),
(95357, 1421, 10),
(95358, 1421, 136),
(95359, 1421, 10),
(95360, 1421, 11),
(95361, 1421, 156),
(95362, 1421, 10),
(95363, 1421, 150),
(95364, 1421, 19),
(95365, 1421, 145),
(95366, 1421, 156),
(95367, 1421, 115),
(95368, 1421, 11),
(95369, 1421, 26),
(95370, 1421, 10),
(95371, 1421, 10),
(95372, 1421, 19),
(95373, 1421, 145),
(95374, 1421, 10),
(95375, 1421, 150),
(95376, 1421, 85),
(95377, 1421, 103),
(95378, 1421, 10),
(95379, 1421, 19),
(95380, 1421, 140),
(95381, 1421, 19),
(95382, 1421, 10),
(95383, 1421, 11),
(95384, 1421, 150),
(95385, 1421, 145),
(95386, 1421, 59),
(95387, 1421, 91),
(95388, 1421, 19),
(95389, 1421, 19),
(95390, 1421, 144),
(95391, 1421, 37),
(95392, 1421, 19),
(95393, 1421, 4),
(95394, 1421, 156),
(95395, 1421, 156),
(95396, 1421, 49),
(95397, 1421, 156),
(95398, 1421, 149),
(95399, 1421, 156),
(95400, 1421, 31),
(95401, 1421, 145),
(95402, 1421, 59),
(95403, 1421, 31),
(95404, 1421, 49),
(95405, 1421, 10),
(95406, 1421, 150),
(95407, 1421, 44),
(95408, 1421, 49),
(95409, 1421, 10),
(95410, 1421, 150),
(95411, 1421, 49),
(95412, 1421, 4),
(95413, 1421, 144),
(95414, 1421, 10),
(95415, 1421, 10),
(95416, 1421, 156),
(95417, 1421, 150),
(95418, 1421, 4),
(95419, 1421, 21),
(95420, 1421, 91),
(95421, 1421, 65),
(95422, 1421, 156),
(95423, 1421, 10),
(95424, 1421, 59),
(95425, 1421, 11),
(95426, 1421, 140),
(95427, 1421, 91),
(95428, 1421, 102),
(95429, 1421, 49),
(95430, 1421, 156),
(95431, 1421, 11),
(95432, 1421, 145),
(95433, 1421, 156),
(95434, 1421, 145),
(95435, 1421, 21),
(95436, 1421, 19),
(95437, 1421, 49),
(95438, 1421, 31),
(95439, 1421, 10),
(95440, 1421, 37),
(95441, 1421, 59),
(95442, 1421, 77),
(95443, 1421, 10),
(95444, 1421, 19),
(95445, 1421, 31),
(95446, 1421, 19),
(95447, 1421, 10),
(95448, 1421, 19),
(95449, 1421, 11),
(95450, 1421, 59),
(95451, 1421, 10),
(95452, 1421, 19),
(95453, 1421, 11),
(95454, 1421, 58),
(95455, 1421, 10),
(95456, 1421, 11),
(95457, 1421, 10),
(95458, 1421, 19),
(95459, 1421, 115),
(95460, 1421, 102),
(95461, 1421, 11),
(95462, 1421, 10),
(95463, 1421, 115),
(95464, 1421, 145),
(95465, 1421, 11),
(95466, 1421, 162),
(95467, 1421, 15),
(95468, 1421, 19),
(95469, 1421, 145),
(95470, 1421, 43),
(95471, 1421, 150),
(95472, 1421, 19),
(95473, 1421, 10),
(95474, 1421, 31),
(95475, 1421, 11),
(95476, 1421, 102),
(95477, 1421, 149),
(95478, 1421, 156),
(95479, 1421, 11),
(95480, 1421, 145),
(95481, 1421, 10),
(95482, 1421, 41),
(95483, 1421, 31),
(95484, 1421, 4),
(95485, 1421, 19),
(95486, 1421, 156),
(95487, 1421, 149),
(95488, 1421, 10),
(95489, 1421, 37),
(95490, 1421, 81),
(95491, 1421, 58),
(95492, 1421, 150),
(95493, 1421, 49),
(95494, 1421, 11),
(95495, 1421, 19),
(95496, 1421, 10),
(95497, 1421, 21),
(95498, 1421, 59),
(95499, 1421, 91),
(95500, 1421, 145),
(95501, 1421, 37),
(95502, 1421, 4),
(95503, 1421, 150),
(95504, 1421, 156),
(95505, 1421, 145),
(95506, 1421, 156),
(95507, 1421, 19),
(95508, 1421, 59),
(95509, 1421, 59),
(95510, 1421, 10),
(95511, 1421, 4),
(95512, 1421, 19),
(95513, 1421, 11),
(95514, 1421, 11),
(95515, 1421, 9),
(95516, 1421, 11),
(95517, 1421, 59),
(95518, 1421, 156),
(95519, 1421, 59),
(95520, 1421, 156),
(95521, 1421, 59),
(95522, 1421, 150),
(95523, 1421, 91),
(95524, 1421, 11),
(95525, 1421, 10),
(95526, 1421, 10),
(95527, 1421, 10),
(95528, 1421, 11),
(95529, 1421, 58),
(95530, 1421, 11),
(95531, 1421, 21),
(95532, 1421, 11),
(95533, 1421, 11),
(95534, 1421, 85),
(95535, 1421, 156),
(95536, 1421, 19),
(95537, 1421, 85),
(95538, 1421, 21),
(95539, 1421, 150),
(95540, 1421, 11),
(95541, 1421, 156),
(95542, 1421, 91),
(95543, 1421, 156),
(95544, 1421, 31),
(95545, 1421, 85),
(95546, 1421, 150),
(95547, 1421, 11),
(95548, 1421, 46),
(95549, 1421, 58),
(95550, 1421, 10),
(95551, 1421, 59),
(95552, 1421, 11),
(95553, 1421, 10),
(95554, 1421, 59),
(95555, 1421, 115),
(95556, 1421, 10),
(95557, 1421, 58),
(95558, 1421, 19),
(95559, 1421, 37),
(95560, 1421, 59),
(95561, 1421, 115),
(95562, 1421, 150),
(95563, 1421, 59),
(95564, 1421, 10),
(95565, 1421, 59),
(95566, 1421, 10),
(95567, 1421, 10),
(95568, 1421, 41),
(95569, 1421, 11),
(95570, 1421, 59),
(95571, 1421, 11),
(95572, 1421, 150),
(95573, 1421, 19),
(95574, 1421, 115),
(95575, 1421, 156),
(95576, 1421, 85),
(95577, 1421, 85),
(95578, 1421, 42),
(95579, 1421, 10),
(95580, 1421, 10),
(95581, 1421, 145),
(95582, 1421, 10),
(95583, 1421, 11),
(95584, 1421, 150),
(95585, 1421, 4),
(95586, 1421, 46),
(95587, 1421, 41),
(95588, 1421, 115),
(95589, 1421, 150),
(95590, 1421, 10),
(95591, 1421, 49),
(95592, 1421, 37),
(95593, 1421, 10),
(95594, 1421, 19),
(95595, 1421, 21),
(95596, 1421, 37),
(95597, 1421, 123),
(95598, 1421, 156),
(95599, 1421, 58),
(95600, 1421, 59),
(95601, 1421, 49),
(95602, 1421, 31),
(95603, 1421, 4),
(95604, 1421, 150),
(95605, 1421, 31),
(95606, 1421, 21),
(95607, 1421, 11),
(95608, 1421, 150),
(95609, 1421, 105),
(95610, 1421, 41),
(95611, 1421, 150),
(95612, 1421, 4),
(95613, 1421, 10),
(95614, 1421, 49),
(95615, 1421, 10),
(95616, 1421, 60),
(95617, 1421, 19),
(95618, 1421, 59),
(95619, 1421, 150),
(95620, 1421, 31),
(95621, 1421, 156),
(95622, 1421, 43),
(95623, 1421, 21),
(95624, 1421, 59),
(95625, 1421, 36),
(95626, 1421, 145),
(95627, 1421, 10),
(95628, 1421, 19),
(95629, 1421, 19),
(95630, 1421, 149),
(95631, 1421, 4),
(95632, 1421, 11),
(95633, 1421, 10),
(95634, 1421, 42),
(95635, 1421, 11),
(95636, 1421, 49),
(95637, 1421, 10),
(95638, 1421, 21),
(95639, 1421, 41),
(95640, 1421, 10),
(95641, 1421, 41),
(95642, 1421, 156),
(95643, 1421, 19),
(95644, 1421, 145),
(95645, 1421, 150),
(95646, 1421, 10),
(95647, 1421, 10),
(95648, 1421, 115),
(95649, 1421, 150),
(95650, 1421, 4),
(95651, 1421, 10),
(95652, 1421, 11),
(95653, 1421, 156),
(95654, 1421, 23),
(95655, 1421, 102),
(95656, 1421, 4),
(95657, 1421, 56),
(95658, 1421, 4),
(95659, 1421, 102),
(95660, 1421, 59),
(95661, 1421, 10),
(95662, 1421, 11),
(95663, 1421, 154),
(95664, 1421, 136),
(95665, 1421, 10),
(95666, 1421, 31),
(95667, 1421, 19),
(95668, 1421, 59),
(95669, 1421, 150),
(95670, 1421, 4),
(95671, 1421, 4),
(95672, 1421, 59),
(95673, 1421, 145),
(95674, 1421, 23),
(95675, 1421, 10),
(95676, 1421, 156),
(95677, 1421, 10),
(95678, 1421, 156),
(95679, 1421, 59),
(95680, 1421, 102),
(95681, 1421, 21),
(95682, 1421, 59),
(95683, 1421, 31),
(95684, 1421, 10),
(95685, 1421, 150),
(95686, 1421, 19),
(95687, 1421, 10),
(95688, 1421, 19),
(95689, 1421, 150),
(95690, 1421, 6),
(95691, 1421, 37),
(95692, 1421, 42),
(95693, 1421, 156),
(95694, 1421, 49),
(95695, 1421, 4),
(95696, 1421, 156),
(95697, 1421, 10),
(95698, 1421, 11),
(95699, 1421, 150),
(95700, 1421, 37),
(95701, 1421, 145),
(95702, 1421, 150),
(95703, 1421, 10),
(95704, 1421, 145),
(95705, 1421, 59),
(95706, 1421, 154),
(95707, 1421, 19),
(95708, 1421, 150),
(95709, 1421, 10),
(95710, 1421, 19),
(95711, 1421, 85),
(95712, 1421, 58),
(95713, 1421, 11),
(95714, 1421, 85),
(95715, 1421, 42),
(95716, 1421, 11),
(95717, 1421, 75),
(95718, 1421, 145),
(95719, 1421, 11),
(95720, 1421, 10),
(95721, 1421, 19),
(95722, 1421, 198),
(95723, 1421, 145),
(95724, 1421, 21),
(95725, 1421, 59),
(95726, 1421, 146),
(95727, 1421, 49),
(95728, 1421, 4),
(95729, 1421, 150),
(95730, 1421, 156),
(95731, 1421, 11),
(95732, 1421, 59),
(95733, 1421, 11),
(95734, 1421, 19),
(95735, 1421, 59),
(95736, 1421, 115),
(95737, 1421, 103),
(95738, 1421, 19),
(95739, 1421, 41),
(95740, 1421, 11),
(95741, 1421, 102),
(95742, 1421, 58),
(95743, 1421, 101),
(95744, 1421, 11),
(95745, 1421, 10),
(95746, 1421, 91),
(95747, 1421, 150),
(95748, 1421, 154),
(95749, 1421, 150),
(95750, 1421, 102),
(95751, 1421, 154),
(95752, 1421, 85),
(95753, 1421, 156),
(95754, 1421, 36),
(95755, 1421, 42),
(95756, 1421, 19),
(95757, 1421, 149),
(95758, 1421, 59),
(95759, 1421, 59),
(95760, 1421, 150),
(95761, 1421, 31),
(95762, 1421, 10),
(95763, 1421, 145),
(95764, 1421, 11),
(95765, 1421, 145),
(95766, 1421, 10),
(95767, 1421, 11),
(95768, 1421, 43),
(95769, 1421, 156),
(95770, 1421, 19),
(95771, 1421, 150),
(95772, 1421, 150),
(95773, 1421, 58),
(95774, 1421, 145),
(95775, 1421, 10),
(95776, 1421, 59),
(95777, 1421, 10),
(95778, 1421, 10),
(95779, 1421, 19),
(95780, 1421, 10),
(95781, 1421, 26),
(95782, 1421, 15),
(95783, 1421, 31),
(95784, 1421, 59),
(95785, 1421, 10),
(95786, 1421, 10),
(95787, 1421, 145),
(95788, 1421, 19),
(95789, 1421, 156),
(95790, 1421, 19),
(95791, 1421, 156),
(95792, 1421, 10),
(95793, 1421, 150),
(95794, 1421, 136),
(95795, 1421, 4),
(95796, 1421, 85),
(95797, 1421, 59),
(95798, 1421, 59),
(95799, 1421, 59),
(95800, 1421, 4),
(95801, 1421, 21),
(95802, 1421, 36),
(95803, 1421, 156),
(95804, 1421, 102),
(95805, 1421, 11),
(95806, 1421, 11),
(95807, 1421, 115),
(95808, 1421, 10),
(95809, 1421, 10),
(95810, 1421, 150),
(95811, 1421, 150),
(95812, 1421, 156),
(95813, 1421, 11),
(95814, 1421, 156),
(95815, 1421, 26),
(95816, 1421, 10),
(95817, 1421, 77),
(95818, 1421, 150),
(95819, 1421, 150),
(95820, 1421, 58),
(95821, 1421, 21),
(95822, 1421, 4),
(95823, 1421, 156),
(95824, 1421, 23),
(95825, 1421, 10),
(95826, 1421, 49),
(95827, 1421, 60),
(95828, 1421, 19),
(95829, 1421, 145),
(95830, 1421, 123),
(95831, 1421, 91),
(95832, 1421, 59),
(95833, 1421, 4),
(95834, 1421, 10),
(95835, 1421, 19),
(95836, 1421, 4),
(95837, 1421, 156),
(95838, 1421, 150),
(95839, 1421, 145),
(95840, 1421, 115),
(95841, 1421, 23),
(95842, 1421, 11),
(95843, 1421, 10),
(95844, 1421, 19),
(95845, 1421, 42),
(95846, 1421, 46),
(95847, 1421, 115),
(95848, 1421, 150),
(95849, 1421, 19),
(95850, 1421, 77),
(95851, 1421, 91),
(95852, 1421, 59),
(95853, 1421, 11),
(95854, 1421, 10),
(95855, 1421, 21),
(95856, 1421, 10),
(95857, 1421, 10),
(95858, 1421, 156),
(95859, 1421, 4),
(95860, 1421, 91),
(95861, 1421, 49),
(95862, 1421, 10),
(95863, 1421, 4),
(95864, 1421, 10),
(95865, 1421, 150),
(95866, 1421, 4),
(95867, 1421, 19),
(95868, 1421, 156),
(95869, 1421, 59),
(95870, 1421, 19),
(95871, 1421, 59),
(95872, 1421, 150),
(95873, 1421, 140),
(95874, 1421, 19),
(95875, 1421, 10),
(95876, 1421, 10),
(95877, 1421, 156),
(95878, 1421, 156),
(95879, 1421, 42),
(95880, 1421, 10),
(95881, 1421, 59),
(95882, 1421, 10),
(95883, 1421, 21),
(95884, 1421, 150),
(95885, 1421, 145),
(95886, 1421, 19),
(95887, 1421, 156),
(95888, 1421, 11),
(95889, 1421, 10),
(95890, 1421, 10),
(95891, 1421, 150),
(95892, 1421, 31),
(95893, 1421, 19),
(95894, 1421, 102),
(95895, 1421, 10),
(95896, 1421, 59),
(95897, 1421, 145),
(95898, 1421, 21),
(95899, 1421, 14),
(95900, 1421, 136),
(95901, 1421, 9),
(95902, 1421, 156),
(95903, 1421, 156),
(95904, 1421, 26),
(95905, 1421, 11),
(95906, 1421, 10),
(95907, 1421, 11),
(95908, 1421, 75),
(95909, 1421, 145),
(95910, 1421, 58),
(95911, 1421, 10),
(95912, 1421, 31),
(95913, 1421, 59),
(95914, 1421, 49),
(95915, 1421, 10),
(95916, 1421, 123),
(95917, 1421, 11),
(95918, 1421, 309),
(95919, 1421, 11),
(95920, 1421, 106),
(95921, 1421, 19),
(95922, 1421, 46),
(95923, 1421, 10),
(95924, 1421, 75),
(95925, 1421, 144),
(95926, 1421, 102),
(95927, 1421, 75),
(95928, 1421, 37),
(95929, 1421, 91),
(95930, 1421, 149),
(95931, 1421, 59),
(95932, 1421, 156),
(95933, 1421, 10),
(95934, 1421, 58),
(95935, 1421, 156),
(95936, 1421, 59),
(95937, 1421, 59),
(95938, 1421, 10),
(95939, 1421, 46),
(95940, 1421, 10),
(95941, 1421, 150),
(95942, 1421, 53),
(95943, 1421, 10),
(95944, 1421, 102),
(95945, 1421, 156),
(95946, 1421, 145),
(95947, 1421, 156),
(95948, 1421, 10),
(95949, 1421, 59),
(95950, 1421, 49),
(95951, 1421, 10),
(95952, 1421, 156),
(95953, 1421, 41),
(95954, 1421, 19),
(95955, 1421, 78),
(95956, 1421, 4),
(95957, 1421, 59),
(95958, 1421, 4),
(95959, 1421, 43),
(95960, 1421, 150),
(95961, 1421, 11),
(95962, 1421, 123),
(95963, 1421, 150),
(95964, 1421, 156),
(95965, 1421, 10),
(95966, 1421, 4),
(95967, 1421, 154),
(95968, 1421, 11),
(95969, 1421, 10),
(95970, 1421, 19),
(95971, 1421, 10),
(95972, 1421, 156),
(95973, 1421, 59),
(95974, 1421, 75),
(95975, 1421, 10),
(95976, 1421, 4),
(95977, 1421, 145),
(95978, 1421, 26),
(95979, 1421, 46),
(95980, 1421, 59),
(95981, 1421, 26),
(95982, 1421, 11),
(95983, 1421, 150),
(95984, 1421, 145),
(95985, 1421, 85),
(95986, 1421, 10),
(95987, 1421, 91),
(95988, 1421, 21),
(95989, 1421, 19),
(95990, 1421, 49),
(95991, 1421, 10),
(95992, 1421, 19),
(95993, 1421, 26),
(95994, 1421, 115),
(95995, 1421, 11),
(95996, 1421, 156),
(95997, 1421, 145),
(95998, 1421, 19),
(95999, 1421, 77),
(96000, 1421, 145),
(96001, 1421, 26),
(96002, 1421, 150),
(96003, 1421, 156),
(96004, 1421, 4),
(96005, 1421, 36),
(96006, 1421, 75),
(96007, 1421, 10),
(96008, 1421, 59),
(96009, 1421, 31),
(96010, 1421, 10),
(96011, 1421, 19),
(96012, 1421, 46),
(96013, 1421, 19),
(96014, 1421, 10),
(96015, 1421, 59),
(96016, 1421, 136),
(96017, 1421, 4),
(96018, 1421, 37),
(96019, 1421, 150),
(96020, 1421, 106),
(96021, 1421, 150),
(96022, 1421, 10),
(96023, 1421, 150),
(96024, 1421, 10),
(96025, 1421, 19),
(96026, 1421, 59),
(96027, 1421, 19),
(96028, 1421, 156),
(96029, 1421, 10),
(96030, 1421, 149),
(96031, 1421, 150),
(96032, 1421, 149),
(96033, 1421, 59),
(96034, 1421, 49),
(96035, 1421, 44),
(96036, 1421, 19),
(96037, 1421, 10),
(96038, 1421, 19),
(96039, 1421, 10),
(96040, 1421, 11),
(96041, 1421, 59),
(96042, 1421, 102),
(96043, 1421, 37),
(96044, 1421, 156),
(96045, 1421, 11),
(96046, 1421, 59),
(96047, 1421, 85),
(96048, 1421, 26),
(96049, 1421, 150),
(96050, 1421, 31),
(96051, 1421, 91),
(96052, 1421, 11),
(96053, 1421, 156),
(96054, 1421, 150),
(96055, 1421, 21),
(96056, 1421, 59),
(96057, 1421, 150),
(96058, 1421, 150),
(96059, 1421, 19),
(96060, 1421, 150),
(96061, 1421, 37),
(96062, 1421, 4),
(96063, 1421, 150),
(96064, 1421, 10),
(96065, 1421, 150),
(96066, 1421, 19),
(96067, 1421, 4),
(96068, 1421, 10),
(96069, 1421, 10),
(96070, 1421, 19),
(96071, 1421, 21),
(96072, 1421, 145),
(96073, 1421, 4),
(96074, 1421, 11),
(96075, 1421, 4),
(96076, 1421, 150),
(96077, 1421, 49),
(96078, 1421, 11),
(96079, 1421, 59),
(96080, 1421, 150),
(96081, 1421, 145),
(96082, 1421, 10),
(96083, 1421, 91),
(96084, 1421, 11),
(96085, 1421, 145),
(96086, 1421, 145),
(96087, 1421, 19),
(96088, 1421, 10),
(96089, 1421, 9),
(96090, 1421, 21),
(96091, 1421, 145),
(96092, 1421, 122),
(96093, 1421, 59),
(96094, 1421, 150),
(96095, 1421, 10),
(96096, 1421, 56),
(96097, 1421, 10),
(96098, 1421, 46),
(96099, 1421, 4),
(96100, 1421, 58),
(96101, 1421, 19),
(96102, 1421, 11),
(96103, 1421, 19),
(96104, 1421, 41),
(96105, 1421, 150),
(96106, 1421, 150),
(96107, 1421, 10),
(96108, 1421, 10),
(96109, 1421, 9),
(96110, 1421, 77),
(96111, 1421, 150),
(96112, 1421, 123),
(96113, 1421, 21),
(96114, 1421, 200),
(96115, 1421, 11),
(96116, 1421, 156),
(96117, 1421, 10),
(96118, 1421, 10),
(96119, 1421, 145),
(96120, 1421, 123),
(96121, 1421, 59),
(96122, 1421, 11),
(96123, 1421, 49),
(96124, 1421, 150),
(96125, 1421, 156),
(96126, 1421, 10),
(96127, 1421, 11),
(96128, 1421, 10),
(96129, 1421, 150),
(96130, 1421, 10),
(96131, 1421, 59),
(96132, 1421, 146),
(96133, 1421, 111),
(96134, 1421, 10),
(96135, 1421, 46),
(96136, 1421, 10),
(96137, 1421, 19),
(96138, 1421, 11),
(96139, 1421, 19),
(96140, 1421, 59),
(96141, 1421, 10),
(96142, 1421, 100),
(96143, 1421, 42),
(96144, 1421, 150),
(96145, 1421, 145),
(96146, 1421, 4),
(96147, 1421, 21),
(96148, 1421, 10),
(96149, 1421, 156),
(96150, 1421, 43),
(96151, 1421, 150),
(96152, 1421, 101),
(96153, 1421, 36),
(96154, 1421, 59),
(96155, 1421, 59),
(96156, 1421, 59),
(96157, 1421, 4),
(96158, 1421, 10),
(96159, 1421, 145),
(96160, 1421, 60),
(96161, 1421, 19),
(96162, 1421, 156),
(96163, 1421, 19),
(96164, 1421, 19),
(96165, 1421, 59),
(96166, 1421, 31),
(96167, 1421, 19),
(96168, 1421, 4),
(96169, 1421, 20),
(96170, 1421, 31),
(96171, 1421, 19),
(96172, 1421, 10),
(96173, 1421, 156),
(96174, 1421, 59),
(96175, 1421, 10),
(96176, 1421, 19),
(96177, 1421, 156),
(96178, 1421, 21),
(96179, 1421, 10),
(96180, 1421, 156),
(96181, 1421, 59),
(96182, 1421, 150),
(96183, 1421, 145),
(96184, 1421, 19),
(96185, 1421, 145),
(96186, 1421, 145),
(96187, 1421, 60),
(96188, 1421, 156),
(96189, 1421, 10),
(96190, 1421, 59),
(96191, 1421, 19),
(96192, 1421, 171),
(96193, 1421, 10),
(96194, 1421, 31),
(96195, 1421, 10),
(96196, 1421, 21),
(96197, 1421, 145),
(96198, 1421, 150),
(96199, 1421, 19),
(96200, 1421, 11),
(96201, 1421, 10),
(96202, 1421, 19),
(96203, 1421, 19),
(96204, 1421, 53),
(96205, 1421, 91),
(96206, 1421, 10),
(96207, 1421, 19),
(96208, 1421, 149),
(96209, 1421, 19),
(96210, 1421, 10),
(96211, 1421, 156),
(96212, 1421, 10),
(96213, 1421, 154),
(96214, 1421, 145),
(96215, 1421, 150),
(96216, 1421, 310),
(96217, 1421, 10),
(96218, 1421, 150),
(96219, 1421, 4),
(96220, 1421, 11),
(96221, 1421, 10),
(96222, 1421, 156),
(96223, 1421, 58),
(96224, 1421, 37),
(96225, 1421, 10),
(96226, 1421, 150),
(96227, 1421, 10),
(96228, 1421, 6),
(96229, 1421, 278),
(96230, 1421, 10),
(96231, 1421, 44),
(96232, 1421, 10),
(96233, 1421, 145),
(96234, 1421, 11),
(96235, 1421, 37),
(96236, 1421, 19),
(96237, 1421, 150),
(96238, 1421, 149),
(96239, 1421, 21),
(96240, 1421, 11),
(96241, 1421, 77),
(96242, 1421, 11),
(96243, 1421, 77),
(96244, 1421, 37),
(96245, 1421, 75),
(96246, 1421, 156),
(96247, 1421, 145),
(96248, 1421, 91),
(96249, 1421, 58),
(96250, 1421, 150),
(96251, 1421, 19),
(96252, 1421, 11),
(96253, 1421, 31),
(96254, 1421, 19),
(96255, 1421, 44),
(96256, 1421, 156),
(96257, 1421, 10),
(96258, 1421, 21),
(96259, 1421, 156),
(96260, 1421, 59),
(96261, 1421, 101),
(96262, 1421, 10),
(96263, 1421, 11),
(96264, 1421, 150),
(96265, 1421, 91),
(96266, 1421, 59),
(96267, 1421, 150),
(96268, 1421, 10),
(96269, 1421, 10),
(96270, 1421, 150),
(96271, 1421, 11),
(96272, 1421, 59),
(96273, 1421, 11),
(96274, 1421, 44),
(96275, 1421, 4),
(96276, 1421, 171),
(96277, 1421, 31),
(96278, 1421, 59),
(96279, 1421, 4),
(96280, 1421, 10),
(96281, 1421, 145),
(96282, 1421, 19),
(96283, 1421, 21),
(96284, 1421, 11),
(96285, 1421, 59),
(96286, 1421, 19),
(96287, 1421, 59),
(96288, 1421, 11),
(96289, 1421, 101),
(96290, 1421, 42),
(96291, 1421, 85),
(96292, 1421, 156),
(96293, 1421, 10),
(96294, 1421, 156),
(96295, 1421, 4),
(96296, 1421, 10),
(96297, 1421, 19),
(96298, 1421, 10),
(96299, 1421, 10),
(96300, 1421, 10),
(96301, 1421, 11),
(96302, 1421, 4),
(96303, 1421, 11),
(96304, 1421, 49),
(96305, 1421, 10),
(96306, 1421, 150),
(96307, 1421, 150),
(96308, 1421, 4),
(96309, 1421, 6),
(96310, 1421, 26),
(96311, 1421, 19),
(96312, 1421, 11),
(96313, 1421, 156),
(96314, 1421, 23),
(96315, 1421, 11),
(96316, 1421, 77),
(96317, 1421, 59),
(96318, 1421, 11),
(96319, 1421, 4),
(96320, 1421, 59),
(96321, 1421, 111),
(96322, 1421, 145),
(96323, 1421, 37),
(96324, 1421, 150),
(96325, 1421, 58),
(96326, 1421, 156),
(96327, 1421, 150),
(96328, 1421, 10),
(96329, 1421, 21),
(96330, 1421, 4),
(96331, 1421, 4),
(96332, 1421, 43),
(96333, 1421, 23),
(96334, 1421, 115),
(96335, 1421, 59),
(96336, 1421, 91),
(96337, 1421, 85),
(96338, 1421, 37),
(96339, 1421, 19),
(96340, 1421, 150),
(96341, 1421, 10),
(96342, 1421, 136),
(96343, 1421, 10),
(96344, 1421, 115),
(96345, 1421, 145),
(96346, 1421, 37),
(96347, 1421, 145),
(96348, 1421, 59),
(96349, 1421, 150),
(96350, 1421, 150),
(96351, 1421, 156),
(96352, 1421, 10),
(96353, 1421, 11),
(96354, 1421, 37),
(96355, 1421, 11),
(96356, 1421, 150),
(96357, 1421, 37),
(96358, 1421, 11),
(96359, 1421, 10),
(96360, 1421, 156),
(96361, 1421, 10),
(96362, 1421, 59),
(96363, 1421, 37),
(96364, 1421, 11),
(96365, 1421, 115),
(96366, 1421, 115),
(96367, 1421, 11),
(96368, 1421, 49),
(96369, 1421, 49),
(96370, 1421, 11),
(96371, 1421, 145),
(96372, 1421, 36),
(96373, 1421, 19),
(96374, 1421, 145),
(96375, 1421, 123),
(96376, 1421, 156),
(96377, 1421, 21),
(96378, 1421, 10),
(96379, 1421, 31),
(96380, 1421, 58),
(96381, 1421, 4),
(96382, 1421, 49),
(96383, 1421, 10),
(96384, 1421, 19),
(96385, 1421, 156),
(96386, 1421, 115),
(96387, 1421, 10),
(96388, 1421, 59),
(96389, 1421, 10),
(96390, 1421, 31),
(96391, 1421, 19),
(96392, 1421, 145),
(96393, 1421, 56),
(96394, 1421, 10),
(96395, 1421, 156),
(96396, 1421, 10),
(96397, 1421, 150),
(96398, 1421, 10),
(96399, 1421, 37),
(96400, 1421, 59),
(96401, 1421, 150),
(96402, 1421, 149),
(96403, 1421, 4),
(96404, 1421, 91),
(96405, 1421, 145),
(96406, 1421, 10),
(96407, 1421, 10),
(96408, 1421, 91),
(96409, 1421, 145),
(96410, 1421, 59),
(96411, 1421, 150),
(96412, 1421, 19),
(96413, 1421, 59),
(96414, 1421, 11),
(96415, 1421, 145),
(96416, 1421, 4),
(96417, 1421, 156),
(96418, 1421, 150),
(96419, 1421, 21),
(96420, 1421, 59),
(96421, 1421, 145),
(96422, 1421, 10),
(96423, 1421, 58),
(96424, 1421, 150),
(96425, 1421, 19),
(96426, 1421, 10),
(96427, 1421, 36),
(96428, 1421, 36),
(96429, 1421, 58),
(96430, 1421, 10),
(96431, 1421, 19),
(96432, 1421, 4),
(96433, 1421, 19),
(96434, 1421, 10),
(96435, 1421, 150),
(96436, 1421, 145),
(96437, 1421, 150),
(96438, 1421, 102),
(96439, 1421, 59),
(96440, 1421, 10),
(96441, 1421, 4),
(96442, 1421, 10),
(96443, 1421, 10),
(96444, 1421, 21),
(96445, 1421, 21),
(96446, 1421, 150),
(96447, 1421, 4),
(96448, 1421, 75),
(96449, 1421, 11),
(96450, 1421, 145),
(96451, 1421, 19),
(96452, 1421, 85),
(96453, 1421, 19),
(96454, 1421, 19),
(96455, 1421, 31),
(96456, 1421, 150),
(96457, 1421, 49),
(96458, 1421, 150),
(96459, 1421, 58),
(96460, 1421, 10),
(96461, 1421, 19),
(96462, 1421, 4),
(96463, 1421, 11),
(96464, 1421, 85),
(96465, 1421, 19),
(96466, 1421, 41),
(96467, 1421, 101),
(96468, 1421, 19),
(96469, 1421, 4),
(96470, 1421, 150),
(96471, 1421, 102),
(96472, 1421, 140),
(96473, 1421, 102),
(96474, 1421, 19),
(96475, 1421, 19),
(96476, 1421, 19),
(96477, 1421, 31),
(96478, 1421, 150),
(96479, 1421, 10),
(96480, 1421, 51),
(96481, 1421, 145),
(96482, 1421, 11),
(96483, 1421, 6),
(96484, 1421, 156),
(96485, 1421, 123),
(96486, 1421, 10),
(96487, 1421, 19),
(96488, 1421, 11),
(96489, 1421, 150),
(96490, 1421, 10),
(96491, 1421, 26),
(96492, 1421, 10),
(96493, 1421, 145),
(96494, 1421, 150),
(96495, 1421, 36),
(96496, 1421, 21),
(96497, 1421, 75),
(96498, 1421, 59),
(96499, 1421, 145),
(96500, 1421, 46),
(96501, 1421, 11),
(96502, 1421, 75),
(96503, 1421, 91),
(96504, 1421, 145),
(96505, 1421, 59),
(96506, 1421, 31),
(96507, 1421, 19),
(96508, 1421, 145),
(96509, 1421, 150),
(96510, 1421, 115),
(96511, 1421, 11),
(96512, 1421, 19),
(96513, 1421, 10),
(96514, 1421, 11),
(96515, 1421, 4),
(96516, 1421, 4),
(96517, 1421, 58),
(96518, 1421, 1),
(96519, 1421, 11),
(96520, 1421, 150),
(96521, 1421, 115),
(96522, 1421, 19),
(96523, 1421, 150),
(96524, 1421, 26),
(96525, 1421, 150),
(96526, 1421, 21),
(96527, 1421, 19),
(96528, 1421, 31),
(96529, 1421, 31),
(96530, 1421, 10),
(96531, 1421, 156),
(96532, 1421, 11),
(96533, 1421, 19),
(96534, 1421, 59),
(96535, 1421, 10),
(96536, 1421, 49),
(96537, 1421, 21),
(96538, 1421, 10),
(96539, 1421, 10),
(96540, 1421, 19),
(96541, 1421, 150),
(96542, 1421, 21),
(96543, 1421, 145),
(96544, 1421, 26),
(96545, 1421, 150),
(96546, 1421, 10),
(96547, 1421, 150),
(96548, 1421, 109),
(96549, 1421, 10),
(96550, 1421, 156),
(96551, 1421, 150),
(96552, 1421, 44),
(96553, 1421, 19),
(96554, 1421, 150),
(96555, 1421, 49),
(96556, 1421, 19),
(96557, 1421, 146),
(96558, 1421, 145),
(96559, 1421, 46),
(96560, 1421, 11),
(96561, 1421, 10),
(96562, 1421, 123),
(96563, 1421, 11),
(96564, 1421, 59),
(96565, 1421, 75),
(96566, 1421, 58),
(96567, 1421, 10),
(96568, 1421, 10),
(96569, 1421, 59),
(96570, 1421, 10),
(96571, 1421, 150),
(96572, 1421, 11),
(96573, 1421, 85),
(96574, 1421, 31),
(96575, 1421, 49),
(96576, 1421, 10),
(96577, 1421, 17),
(96578, 1421, 19),
(96579, 1421, 37),
(96580, 1421, 37),
(96581, 1421, 19),
(96582, 1421, 11),
(96583, 1421, 75),
(96584, 1421, 10),
(96585, 1421, 21),
(96586, 1421, 21),
(96587, 1421, 10),
(96588, 1421, 19),
(96589, 1421, 37),
(96590, 1421, 156),
(96591, 1421, 149),
(96592, 1421, 17),
(96593, 1421, 19),
(96594, 1421, 102),
(96595, 1421, 123),
(96596, 1421, 11),
(96597, 1421, 19),
(96598, 1421, 59),
(96599, 1421, 150),
(96600, 1421, 145),
(96601, 1421, 150),
(96602, 1421, 19),
(96603, 1421, 11),
(96604, 1421, 11),
(96605, 1421, 10),
(96606, 1421, 20),
(96607, 1421, 102),
(96608, 1421, 56),
(96609, 1421, 145),
(96610, 1421, 21),
(96611, 1421, 150),
(96612, 1421, 85),
(96613, 1421, 145),
(96614, 1421, 49),
(96615, 1421, 10),
(96616, 1421, 19),
(96617, 1421, 146),
(96618, 1421, 85),
(96619, 1421, 58),
(96620, 1421, 42),
(96621, 1421, 150),
(96622, 1421, 19),
(96623, 1421, 156),
(96624, 1421, 150),
(96625, 1421, 150),
(96626, 1421, 11),
(96627, 1421, 19),
(96628, 1421, 59),
(96629, 1421, 37),
(96630, 1421, 56),
(96631, 1421, 49),
(96632, 1421, 42),
(96633, 1421, 41),
(96634, 1421, 154),
(96635, 1421, 150),
(96636, 1421, 19),
(96637, 1421, 11),
(96638, 1421, 19),
(96639, 1421, 59),
(96640, 1421, 59),
(96641, 1421, 150),
(96642, 1421, 11),
(96643, 1421, 4),
(96644, 1421, 91),
(96645, 1421, 11),
(96646, 1421, 4),
(96647, 1421, 10),
(96648, 1421, 21),
(96649, 1421, 4),
(96650, 1421, 150),
(96651, 1421, 59),
(96652, 1421, 91),
(96653, 1421, 11),
(96654, 1421, 150),
(96655, 1421, 21),
(96656, 1421, 42),
(96657, 1421, 156),
(96658, 1421, 21),
(96659, 1421, 150),
(96660, 1421, 156),
(96661, 1421, 19),
(96662, 1421, 10),
(96663, 1421, 77),
(96664, 1421, 77),
(96665, 1421, 10),
(96666, 1421, 49),
(96667, 1421, 150),
(96668, 1421, 10),
(96669, 1421, 156),
(96670, 1421, 102),
(96671, 1421, 10),
(96672, 1421, 10),
(96673, 1421, 11),
(96674, 1421, 37),
(96675, 1421, 19),
(96676, 1421, 10),
(96677, 1421, 156),
(96678, 1421, 156),
(96679, 1421, 37),
(96680, 1421, 31),
(96681, 1421, 19),
(96682, 1421, 59),
(96683, 1421, 19),
(96684, 1421, 10),
(96685, 1421, 115),
(96686, 1421, 85),
(96687, 1421, 150),
(96688, 1421, 11),
(96689, 1421, 21),
(96690, 1421, 59),
(96691, 1421, 75),
(96692, 1421, 123),
(96693, 1421, 77),
(96694, 1421, 59),
(96695, 1421, 31),
(96696, 1421, 10),
(96697, 1421, 37),
(96698, 1421, 10),
(96699, 1421, 19),
(96700, 1421, 10),
(96701, 1421, 58),
(96702, 1421, 21),
(96703, 1421, 59),
(96704, 1421, 150),
(96705, 1421, 11),
(96706, 1421, 19),
(96707, 1421, 19),
(96708, 1421, 150),
(96709, 1421, 156),
(96710, 1421, 91),
(96711, 1421, 85),
(96712, 1421, 156),
(96713, 1421, 150),
(96714, 1421, 145),
(96715, 1421, 4),
(96716, 1421, 156),
(96717, 1421, 11),
(96718, 1421, 102),
(96719, 1421, 145),
(96720, 1421, 145),
(96721, 1421, 156),
(96722, 1421, 11),
(96723, 1421, 49),
(96724, 1421, 11),
(96725, 1421, 111),
(96726, 1421, 36),
(96727, 1421, 10),
(96728, 1421, 59),
(96729, 1421, 4),
(96730, 1421, 85),
(96731, 1421, 37),
(96732, 1421, 156),
(96733, 1421, 46),
(96734, 1421, 11),
(96735, 1421, 37),
(96736, 1421, 59),
(96737, 1421, 58),
(96738, 1421, 156),
(96739, 1421, 156),
(96740, 1421, 31),
(96741, 1421, 6),
(96742, 1421, 10),
(96743, 1421, 10),
(96744, 1421, 10),
(96745, 1421, 19),
(96746, 1421, 19),
(96747, 1421, 11),
(96748, 1421, 91),
(96749, 1421, 10),
(96750, 1421, 11),
(96751, 1421, 162),
(96752, 1421, 59),
(96753, 1421, 150),
(96754, 1421, 41),
(96755, 1421, 59),
(96756, 1421, 150),
(96757, 1421, 4),
(96758, 1421, 4),
(96759, 1421, 36),
(96760, 1421, 4),
(96761, 1421, 162),
(96762, 1421, 19),
(96763, 1421, 11),
(96764, 1421, 109),
(96765, 1421, 59),
(96766, 1421, 11),
(96767, 1421, 11),
(96768, 1421, 11),
(96769, 1421, 156),
(96770, 1421, 309),
(96771, 1421, 156),
(96772, 1421, 59),
(96773, 1421, 102),
(96774, 1421, 149),
(96775, 1421, 156),
(96776, 1421, 11),
(96777, 1421, 145),
(96778, 1421, 10),
(96779, 1421, 19),
(96780, 1421, 91),
(96781, 1421, 10),
(96782, 1421, 19),
(96783, 1421, 136),
(96784, 1421, 10),
(96785, 1421, 31),
(96786, 1421, 150),
(96787, 1421, 156),
(96788, 1421, 31),
(96789, 1421, 10),
(96790, 1421, 10),
(96791, 1421, 11),
(96792, 1421, 49),
(96793, 1421, 202),
(96794, 1421, 10),
(96795, 1421, 21),
(96796, 1421, 10),
(96797, 1421, 11),
(96798, 1421, 145),
(96799, 1421, 11),
(96800, 1421, 150),
(96801, 1421, 59),
(96802, 1421, 145),
(96803, 1421, 156),
(96804, 1421, 11),
(96805, 1421, 10),
(96806, 1421, 43),
(96807, 1421, 278),
(96808, 1421, 101),
(96809, 1421, 21),
(96810, 1421, 19),
(96811, 1421, 11),
(96812, 1421, 58),
(96813, 1421, 4),
(96814, 1421, 85),
(96815, 1421, 49),
(96816, 1421, 156),
(96817, 1421, 80),
(96818, 1421, 42),
(96819, 1421, 10),
(96820, 1421, 145),
(96821, 1421, 156),
(96822, 1421, 10),
(96823, 1421, 123),
(96824, 1421, 11),
(96825, 1421, 31),
(96826, 1421, 150),
(96827, 1421, 156),
(96828, 1421, 75),
(96829, 1421, 10),
(96830, 1421, 102),
(96831, 1421, 10),
(96832, 1421, 102),
(96833, 1421, 150),
(96834, 1421, 150),
(96835, 1421, 10),
(96836, 1421, 10),
(96837, 1421, 10),
(96838, 1421, 154),
(96839, 1421, 150),
(96840, 1421, 19),
(96841, 1421, 77),
(96842, 1421, 19),
(96843, 1421, 150),
(96844, 1421, 31),
(96845, 1421, 10),
(96846, 1421, 146),
(96847, 1421, 19),
(96848, 1421, 19),
(96849, 1421, 36),
(96850, 1421, 77),
(96851, 1421, 85),
(96852, 1421, 19),
(96853, 1421, 10),
(96854, 1421, 150),
(96855, 1421, 21),
(96856, 1421, 11),
(96857, 1421, 58),
(96858, 1421, 10),
(96859, 1421, 19),
(96860, 1421, 21),
(96861, 1421, 77),
(96862, 1421, 11),
(96863, 1421, 46),
(96864, 1421, 85),
(96865, 1421, 10),
(96866, 1421, 21),
(96867, 1421, 31),
(96868, 1421, 11),
(96869, 1421, 19),
(96870, 1421, 149),
(96871, 1421, 11),
(96872, 1421, 49),
(96873, 1421, 123),
(96874, 1421, 49),
(96875, 1421, 11),
(96876, 1421, 59),
(96877, 1421, 11),
(96878, 1421, 19),
(96879, 1421, 59),
(96880, 1421, 59),
(96881, 1421, 19),
(96882, 1421, 149),
(96883, 1421, 37),
(96884, 1421, 136),
(96885, 1421, 51),
(96886, 1421, 11),
(96887, 1421, 49),
(96888, 1421, 59),
(96889, 1421, 156),
(96890, 1421, 145),
(96891, 1421, 10),
(96892, 1421, 46),
(96893, 1421, 58),
(96894, 1421, 10),
(96895, 1421, 10),
(96896, 1421, 19),
(96897, 1421, 11),
(96898, 1421, 102),
(96899, 1421, 156),
(96900, 1421, 58),
(96901, 1421, 21),
(96902, 1421, 145),
(96903, 1421, 21),
(96904, 1421, 150),
(96905, 1421, 145),
(96906, 1421, 10),
(96907, 1421, 19),
(96908, 1421, 11),
(96909, 1421, 59),
(96910, 1421, 145),
(96911, 1421, 77),
(96912, 1421, 145),
(96913, 1421, 58),
(96914, 1421, 37),
(96915, 1421, 21),
(96916, 1421, 10),
(96917, 1421, 156),
(96918, 1421, 11),
(96919, 1421, 111),
(96920, 1421, 31),
(96921, 1421, 9),
(96922, 1421, 11),
(96923, 1421, 85),
(96924, 1421, 10),
(96925, 1421, 10),
(96926, 1421, 31),
(96927, 1421, 49),
(96928, 1421, 11),
(96929, 1421, 4),
(96930, 1421, 136),
(96931, 1421, 42),
(96932, 1421, 19),
(96933, 1421, 10),
(96934, 1421, 31),
(96935, 1421, 11),
(96936, 1421, 146),
(96937, 1421, 156),
(96938, 1421, 59),
(96939, 1421, 49),
(96940, 1421, 26),
(96941, 1421, 4),
(96942, 1421, 85),
(96943, 1421, 4),
(96944, 1421, 31),
(96945, 1421, 102),
(96946, 1421, 58),
(96947, 1421, 4),
(96948, 1421, 150),
(96949, 1421, 145),
(96950, 1421, 150),
(96951, 1421, 102),
(96952, 1421, 37),
(96953, 1421, 19),
(96954, 1421, 10),
(96955, 1421, 10),
(96956, 1421, 10),
(96957, 1421, 19),
(96958, 1421, 145),
(96959, 1421, 41),
(96960, 1421, 42),
(96961, 1421, 10),
(96962, 1421, 150),
(96963, 1421, 10),
(96964, 1421, 101),
(96965, 1421, 17),
(96966, 1421, 37),
(96967, 1421, 156),
(96968, 1421, 19),
(96969, 1421, 59),
(96970, 1421, 19),
(96971, 1421, 49),
(96972, 1421, 10),
(96973, 1421, 19),
(96974, 1421, 59),
(96975, 1421, 36),
(96976, 1421, 156),
(96977, 1421, 37),
(96978, 1421, 156),
(96979, 1421, 43),
(96980, 1421, 19),
(96981, 1421, 37),
(96982, 1421, 156),
(96983, 1421, 11),
(96984, 1421, 26),
(96985, 1421, 59),
(96986, 1421, 37),
(96987, 1421, 10),
(96988, 1421, 91),
(96989, 1421, 19),
(96990, 1421, 19),
(96991, 1421, 10),
(96992, 1421, 156),
(96993, 1421, 10),
(96994, 1421, 115),
(96995, 1421, 37),
(96996, 1421, 11),
(96997, 1421, 150),
(96998, 1421, 11),
(96999, 1421, 58),
(97000, 1421, 4),
(97001, 1421, 91),
(97002, 1421, 150),
(97003, 1421, 19),
(97004, 1421, 49),
(97005, 1421, 91),
(97006, 1421, 149),
(97007, 1421, 156),
(97008, 1421, 10),
(97009, 1421, 150),
(97010, 1421, 150),
(97011, 1421, 59),
(97012, 1421, 10),
(97013, 1421, 150),
(97014, 1421, 75),
(97015, 1421, 115),
(97016, 1421, 59),
(97017, 1421, 4),
(97018, 1421, 59),
(97019, 1421, 145),
(97020, 1421, 11),
(97021, 1421, 156),
(97022, 1421, 145),
(97023, 1421, 11),
(97024, 1421, 10),
(97025, 1421, 36),
(97026, 1421, 150),
(97027, 1421, 111),
(97028, 1421, 41),
(97029, 1421, 150),
(97030, 1421, 19),
(97031, 1421, 11),
(97032, 1421, 4),
(97033, 1421, 44),
(97034, 1421, 10),
(97035, 1421, 10),
(97036, 1421, 10),
(97037, 1421, 58),
(97038, 1421, 145),
(97039, 1421, 21),
(97040, 1421, 11),
(97041, 1421, 150),
(97042, 1421, 156),
(97043, 1421, 37),
(97044, 1421, 58),
(97045, 1421, 19),
(97046, 1421, 115),
(97047, 1421, 150),
(97048, 1421, 156),
(97049, 1421, 4),
(97050, 1421, 11),
(97051, 1421, 42),
(97052, 1421, 115),
(97053, 1421, 49),
(97054, 1421, 145),
(97055, 1421, 149),
(97056, 1421, 10),
(97057, 1421, 11),
(97058, 1421, 150),
(97059, 1421, 59),
(97060, 1421, 145),
(97061, 1421, 10),
(97062, 1421, 10),
(97063, 1421, 10),
(97064, 1421, 91),
(97065, 1421, 10),
(97066, 1421, 10),
(97067, 1421, 150),
(97068, 1421, 10),
(97069, 1421, 136),
(97070, 1421, 10),
(97071, 1421, 10),
(97072, 1421, 145),
(97073, 1421, 19);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(97074, 1421, 59),
(97075, 1421, 11),
(97076, 1421, 156),
(97077, 1421, 145),
(97078, 1421, 31),
(97079, 1421, 10),
(97080, 1421, 145),
(97081, 1421, 10),
(97082, 1421, 49),
(97083, 1421, 41),
(97084, 1421, 10),
(97085, 1421, 37),
(97086, 1421, 10),
(97087, 1421, 145),
(97088, 1421, 150),
(97089, 1421, 10),
(97090, 1421, 19),
(97091, 1421, 10),
(97092, 1421, 156),
(97093, 1421, 156),
(97094, 1421, 11),
(97095, 1421, 145),
(97096, 1421, 19),
(97097, 1421, 42),
(97098, 1421, 10),
(97099, 1421, 10),
(97100, 1421, 145),
(97101, 1421, 37),
(97102, 1421, 136),
(97103, 1421, 10),
(97104, 1421, 75),
(97105, 1421, 4),
(97106, 1421, 156),
(97107, 1421, 10),
(97108, 1421, 145),
(97109, 1421, 145),
(97110, 1421, 11),
(97111, 1421, 150),
(97112, 1421, 11),
(97113, 1421, 59),
(97114, 1421, 58),
(97115, 1421, 31),
(97116, 1421, 150),
(97117, 1421, 4),
(97118, 1421, 11),
(97119, 1421, 156),
(97120, 1421, 150),
(97121, 1421, 58),
(97122, 1421, 21),
(97123, 1421, 4),
(97124, 1421, 37),
(97125, 1421, 10),
(97126, 1421, 59),
(97127, 1421, 10),
(97128, 1421, 10),
(97129, 1421, 156),
(97130, 1421, 10),
(97131, 1421, 10),
(97132, 1421, 11),
(97133, 1421, 37),
(97134, 1421, 10),
(97135, 1421, 4),
(97136, 1421, 10),
(97137, 1421, 91),
(97138, 1421, 59),
(97139, 1421, 37),
(97140, 1421, 59),
(97141, 1421, 11),
(97142, 1421, 49),
(97143, 1421, 10),
(97144, 1421, 150),
(97145, 1421, 145),
(97146, 1421, 59),
(97147, 1421, 150),
(97148, 1421, 309),
(97149, 1421, 59),
(97150, 1421, 10),
(97151, 1421, 59),
(97152, 1421, 59),
(97153, 1421, 10),
(97154, 1421, 59),
(97155, 1421, 31),
(97156, 1421, 150),
(97157, 1421, 19),
(97158, 1421, 58),
(97159, 1421, 31),
(97160, 1421, 145),
(97161, 1421, 10),
(97162, 1421, 10),
(97163, 1421, 150),
(97164, 1421, 31),
(97165, 1421, 4),
(97166, 1421, 145),
(97167, 1421, 4),
(97168, 1421, 19),
(97169, 1421, 85),
(97170, 1421, 10),
(97171, 1421, 150),
(97172, 1421, 11),
(97173, 1421, 11),
(97174, 1421, 10),
(97175, 1421, 91),
(97176, 1421, 19),
(97177, 1421, 4),
(97178, 1421, 59),
(97179, 1421, 156),
(97180, 1421, 4),
(97181, 1421, 150),
(97182, 1421, 102),
(97183, 1421, 10),
(97184, 1421, 145),
(97185, 1421, 59),
(97186, 1421, 115),
(97187, 1421, 150),
(97188, 1421, 59),
(97189, 1421, 309),
(97190, 1421, 11),
(97191, 1421, 149),
(97192, 1421, 156),
(97193, 1421, 11),
(97194, 1421, 156),
(97195, 1421, 4),
(97196, 1421, 11),
(97197, 1421, 11),
(97198, 1421, 46),
(97199, 1421, 11),
(97200, 1421, 10),
(97201, 1421, 75),
(97202, 1421, 102),
(97203, 1421, 10),
(97204, 1421, 156),
(97205, 1421, 156),
(97206, 1421, 11),
(97207, 1421, 10),
(97208, 1421, 58),
(97209, 1421, 19),
(97210, 1421, 154),
(97211, 1421, 91),
(97212, 1421, 11),
(97213, 1421, 11),
(97214, 1421, 59),
(97215, 1421, 37),
(97216, 1421, 146),
(97217, 1421, 123),
(97218, 1421, 4),
(97219, 1421, 156),
(97220, 1421, 10),
(97221, 1421, 150),
(97222, 1421, 162),
(97223, 1421, 10),
(97224, 1421, 145),
(97225, 1421, 91),
(97226, 1421, 10),
(97227, 1421, 136),
(97228, 1421, 37),
(97229, 1421, 10),
(97230, 1421, 150),
(97231, 1421, 115),
(97232, 1421, 150),
(97233, 1421, 42),
(97234, 1421, 19),
(97235, 1421, 77),
(97236, 1421, 37),
(97237, 1421, 91),
(97238, 1421, 4),
(97239, 1421, 91),
(97240, 1421, 10),
(97241, 1421, 111),
(97242, 1421, 10),
(97243, 1421, 31),
(97244, 1421, 19),
(97245, 1421, 19),
(97246, 1421, 10),
(97247, 1421, 10),
(97248, 1421, 31),
(97249, 1421, 156),
(97250, 1421, 156),
(97251, 1421, 4),
(97252, 1421, 156),
(97253, 1421, 145),
(97254, 1421, 4),
(97255, 1421, 145),
(97256, 1421, 91),
(97257, 1421, 10),
(97258, 1421, 145),
(97259, 1421, 156),
(97260, 1421, 19),
(97261, 1421, 103),
(97262, 1421, 150),
(97263, 1421, 156),
(97264, 1421, 4),
(97265, 1421, 11),
(97266, 1421, 11),
(97267, 1421, 31),
(97268, 1421, 31),
(97269, 1421, 19),
(97270, 1421, 101),
(97271, 1421, 145),
(97272, 1421, 156),
(97273, 1421, 11),
(97274, 1421, 11),
(97275, 1421, 156),
(97276, 1421, 150),
(97277, 1421, 156),
(97278, 1421, 145),
(97279, 1421, 11),
(97280, 1421, 42),
(97281, 1421, 162),
(97282, 1421, 19),
(97283, 1421, 43),
(97284, 1421, 91),
(97285, 1421, 4),
(97286, 1421, 150),
(97287, 1421, 10),
(97288, 1421, 59),
(97289, 1421, 11),
(97290, 1421, 85),
(97291, 1421, 75),
(97292, 1421, 145),
(97293, 1421, 58),
(97294, 1421, 145),
(97295, 1421, 156),
(97296, 1421, 11),
(97297, 1421, 37),
(97298, 1421, 37),
(97299, 1421, 145),
(97300, 1421, 11),
(97301, 1421, 11),
(97302, 1421, 11),
(97303, 1421, 4),
(97304, 1421, 4),
(97305, 1421, 31),
(97306, 1421, 58),
(97307, 1421, 59),
(97308, 1421, 37),
(97309, 1421, 156),
(97310, 1421, 10),
(97311, 1421, 19),
(97312, 1421, 59),
(97313, 1421, 4),
(97314, 1421, 11),
(97315, 1421, 150),
(97316, 1421, 49),
(97317, 1421, 149),
(97318, 1421, 10),
(97319, 1421, 150),
(97320, 1421, 145),
(97321, 1421, 19),
(97322, 1421, 145),
(97323, 1421, 11),
(97324, 1421, 59),
(97325, 1421, 10),
(97326, 1421, 49),
(97327, 1421, 10),
(97328, 1421, 145),
(97329, 1421, 21),
(97330, 1421, 10),
(97331, 1421, 19),
(97332, 1421, 4),
(97333, 1421, 145),
(97334, 1421, 26),
(97335, 1421, 156),
(97336, 1421, 59),
(97337, 1421, 156),
(97338, 1421, 145),
(97339, 1421, 140),
(97340, 1421, 49),
(97341, 1421, 156),
(97342, 1421, 49),
(97343, 1421, 31),
(97344, 1421, 9),
(97345, 1421, 10),
(97346, 1421, 156),
(97347, 1421, 156),
(97348, 1421, 10),
(97349, 1421, 59),
(97350, 1421, 10),
(97351, 1421, 75),
(97352, 1421, 145),
(97353, 1421, 10),
(97354, 1421, 4),
(97355, 1421, 10),
(97356, 1421, 10),
(97357, 1421, 75),
(97358, 1421, 59),
(97359, 1421, 37),
(97360, 1421, 59),
(97361, 1421, 150),
(97362, 1421, 115),
(97363, 1421, 136),
(97364, 1421, 145),
(97365, 1421, 19),
(97366, 1421, 91),
(97367, 1421, 145),
(97368, 1421, 11),
(97369, 1421, 150),
(97370, 1421, 11),
(97371, 1421, 37),
(97372, 1421, 145),
(97373, 1421, 19),
(97374, 1421, 19),
(97375, 1421, 19),
(97376, 1421, 150),
(97377, 1421, 115),
(97378, 1421, 59),
(97379, 1421, 101),
(97380, 1421, 21),
(97381, 1421, 46),
(97382, 1421, 19),
(97383, 1421, 58),
(97384, 1421, 19),
(97385, 1421, 59),
(97386, 1421, 115),
(97387, 1421, 10),
(97388, 1421, 77),
(97389, 1421, 11),
(97390, 1421, 42),
(97391, 1421, 10),
(97392, 1421, 44),
(97393, 1421, 19),
(97394, 1421, 37),
(97395, 1421, 4),
(97396, 1421, 65),
(97397, 1421, 10),
(97398, 1421, 11),
(97399, 1421, 11),
(97400, 1421, 59),
(97401, 1421, 150),
(97402, 1421, 19),
(97403, 1421, 11),
(97404, 1421, 150),
(97405, 1421, 37),
(97406, 1421, 11),
(97407, 1421, 145),
(97408, 1421, 123),
(97409, 1421, 10),
(97410, 1421, 10),
(97411, 1421, 150),
(97412, 1421, 10),
(97413, 1421, 145),
(97414, 1421, 75),
(97415, 1421, 150),
(97416, 1421, 59),
(97417, 1421, 156),
(97418, 1421, 58),
(97419, 1421, 10),
(97420, 1421, 58),
(97421, 1421, 59),
(97422, 1421, 19),
(97423, 1421, 156),
(97424, 1421, 156),
(97425, 1421, 91),
(97426, 1421, 21),
(97427, 1421, 10),
(97428, 1421, 19),
(97429, 1421, 58),
(97430, 1421, 19),
(97431, 1421, 42),
(97432, 1421, 11),
(97433, 1421, 59),
(97434, 1421, 4),
(97435, 1421, 10),
(97436, 1421, 59),
(97437, 1421, 91),
(97438, 1421, 145),
(97439, 1421, 156),
(97440, 1421, 101),
(97441, 1421, 59),
(97442, 1421, 59),
(97443, 1421, 91),
(97444, 1421, 91),
(97445, 1421, 46),
(97446, 1421, 59),
(97447, 1421, 145),
(97448, 1421, 26),
(97449, 1421, 149),
(97450, 1421, 11),
(97451, 1421, 19),
(97452, 1421, 156),
(97453, 1421, 156),
(97454, 1421, 59),
(97455, 1421, 145),
(97456, 1421, 150),
(97457, 1421, 85),
(97458, 1421, 156),
(97459, 1421, 162),
(97460, 1421, 10),
(97461, 1421, 59),
(97462, 1421, 59),
(97463, 1421, 19),
(97464, 1421, 4),
(97465, 1421, 19),
(97466, 1421, 145),
(97467, 1421, 19),
(97468, 1421, 75),
(97469, 1421, 11),
(97470, 1421, 49),
(97471, 1421, 31),
(97472, 1421, 42),
(97473, 1421, 156),
(97474, 1421, 91),
(97475, 1421, 101),
(97476, 1421, 85),
(97477, 1421, 75),
(97478, 1421, 150),
(97479, 1421, 156),
(97480, 1421, 11),
(97481, 1421, 10),
(97482, 1421, 31),
(97483, 1421, 150),
(97484, 1421, 37),
(97485, 1421, 11),
(97486, 1421, 115),
(97487, 1421, 145),
(97488, 1421, 58),
(97489, 1421, 21),
(97490, 1421, 11),
(97491, 1421, 150),
(97492, 1421, 115),
(97493, 1421, 123),
(97494, 1421, 4),
(97495, 1421, 140),
(97496, 1421, 115),
(97497, 1421, 150),
(97498, 1421, 10),
(97499, 1421, 26),
(97500, 1421, 10),
(97501, 1421, 21),
(97502, 1421, 59),
(97503, 1421, 10),
(97504, 1421, 150),
(97505, 1421, 9),
(97506, 1421, 21),
(97507, 1421, 19),
(97508, 1421, 156),
(97509, 1421, 145),
(97510, 1421, 59),
(97511, 1421, 59),
(97512, 1421, 19),
(97513, 1421, 26),
(97514, 1421, 154),
(97515, 1421, 145),
(97516, 1421, 150),
(97517, 1421, 37),
(97518, 1421, 144),
(97519, 1421, 37),
(97520, 1421, 10),
(97521, 1421, 150),
(97522, 1421, 4),
(97523, 1421, 145),
(97524, 1421, 19),
(97525, 1421, 156),
(97526, 1421, 154),
(97527, 1421, 10),
(97528, 1421, 42),
(97529, 1421, 19),
(97530, 1421, 21),
(97531, 1421, 59),
(97532, 1421, 10),
(97533, 1421, 19),
(97534, 1421, 145),
(97535, 1421, 123),
(97536, 1421, 136),
(97537, 1421, 145),
(97538, 1421, 19),
(97539, 1421, 4),
(97540, 1421, 21),
(97541, 1421, 145),
(97542, 1421, 21),
(97543, 1421, 11),
(97544, 1421, 154),
(97545, 1421, 41),
(97546, 1421, 37),
(97547, 1421, 59),
(97548, 1421, 10),
(97549, 1421, 150),
(97550, 1421, 59),
(97551, 1421, 4),
(97552, 1421, 156),
(97553, 1421, 11),
(97554, 1421, 149),
(97555, 1421, 37),
(97556, 1421, 10),
(97557, 1421, 19),
(97558, 1421, 156),
(97559, 1421, 10),
(97560, 1421, 150),
(97561, 1421, 10),
(97562, 1421, 156),
(97563, 1421, 49),
(97564, 1421, 4),
(97565, 1421, 31),
(97566, 1421, 91),
(97567, 1421, 154),
(97568, 1421, 11),
(97569, 1421, 10),
(97570, 1421, 11),
(97571, 1421, 10),
(97572, 1421, 46),
(97573, 1421, 156),
(97574, 1421, 19),
(97575, 1421, 37),
(97576, 1421, 149),
(97577, 1421, 11),
(97578, 1421, 10),
(97579, 1421, 123),
(97580, 1421, 115),
(97581, 1421, 10),
(97582, 1421, 19),
(97583, 1421, 145),
(97584, 1421, 36),
(97585, 1421, 37),
(97586, 1421, 59),
(97587, 1421, 49),
(97588, 1421, 85),
(97589, 1421, 156),
(97590, 1421, 10),
(97591, 1421, 11),
(97592, 1421, 59),
(97593, 1421, 10),
(97594, 1421, 59),
(97595, 1421, 10),
(97596, 1421, 145),
(97597, 1421, 19),
(97598, 1421, 4),
(97599, 1421, 75),
(97600, 1421, 4),
(97601, 1421, 156),
(97602, 1421, 10),
(97603, 1421, 85),
(97604, 1421, 43),
(97605, 1421, 91),
(97606, 1421, 4),
(97607, 1421, 171),
(97608, 1421, 149),
(97609, 1421, 19),
(97610, 1421, 156),
(97611, 1421, 44),
(97612, 1421, 11),
(97613, 1421, 59),
(97614, 1421, 41),
(97615, 1421, 10),
(97616, 1421, 4),
(97617, 1421, 10),
(97618, 1421, 59),
(97619, 1421, 150),
(97620, 1421, 10),
(97621, 1421, 31),
(97622, 1421, 11),
(97623, 1421, 37),
(97624, 1421, 58),
(97625, 1421, 78),
(97626, 1421, 49),
(97627, 1421, 91),
(97628, 1421, 59),
(97629, 1421, 42),
(97630, 1421, 11),
(97631, 1421, 59),
(97632, 1421, 156),
(97633, 1421, 10),
(97634, 1421, 156),
(97635, 1421, 145),
(97636, 1421, 156),
(97637, 1421, 11),
(97638, 1421, 19),
(97639, 1421, 21),
(97640, 1421, 10),
(97641, 1421, 19),
(97642, 1421, 58),
(97643, 1421, 11),
(97644, 1421, 10),
(97645, 1421, 21),
(97646, 1421, 75),
(97647, 1421, 49),
(97648, 1421, 4),
(97649, 1421, 162),
(97650, 1421, 10),
(97651, 1421, 10),
(97652, 1421, 156),
(97653, 1421, 31),
(97654, 1421, 19),
(97655, 1421, 10),
(97656, 1421, 19),
(97657, 1421, 9),
(97658, 1421, 11),
(97659, 1421, 59),
(97660, 1421, 19),
(97661, 1421, 11),
(97662, 1421, 59),
(97663, 1421, 145),
(97664, 1421, 59),
(97665, 1421, 19),
(97666, 1421, 11),
(97667, 1421, 149),
(97668, 1421, 11),
(97669, 1421, 10),
(97670, 1421, 156),
(97671, 1421, 36),
(97672, 1421, 11),
(97673, 1421, 150),
(97674, 1421, 145),
(97675, 1421, 58),
(97676, 1421, 11),
(97677, 1421, 150),
(97678, 1421, 11),
(97679, 1421, 150),
(97680, 1421, 4),
(97681, 1421, 91),
(97682, 1421, 19),
(97683, 1421, 156),
(97684, 1421, 19),
(97685, 1421, 77),
(97686, 1421, 44),
(97687, 1421, 85),
(97688, 1421, 7),
(97689, 1421, 156),
(97690, 1421, 4),
(97691, 1421, 36),
(97692, 1421, 15),
(97693, 1421, 19),
(97694, 1421, 150),
(97695, 1421, 10),
(97696, 1421, 59),
(97697, 1421, 75),
(97698, 1421, 46),
(97699, 1421, 4),
(97700, 1421, 59),
(97701, 1421, 10),
(97702, 1421, 115),
(97703, 1421, 10),
(97704, 1421, 10),
(97705, 1421, 123),
(97706, 1421, 10),
(97707, 1421, 156),
(97708, 1421, 60),
(97709, 1421, 10),
(97710, 1421, 42),
(97711, 1421, 77),
(97712, 1421, 10),
(97713, 1421, 102),
(97714, 1421, 19),
(97715, 1421, 145),
(97716, 1421, 19),
(97717, 1421, 46),
(97718, 1421, 59),
(97719, 1421, 146),
(97720, 1421, 11),
(97721, 1421, 37),
(97722, 1421, 21),
(97723, 1421, 43),
(97724, 1421, 19),
(97725, 1421, 19),
(97726, 1421, 115),
(97727, 1421, 41),
(97728, 1421, 11),
(97729, 1421, 11),
(97730, 1421, 91),
(97731, 1421, 59),
(97732, 1421, 10),
(97733, 1421, 91),
(97734, 1421, 10),
(97735, 1421, 20),
(97736, 1421, 115),
(97737, 1421, 102),
(97738, 1421, 37),
(97739, 1421, 11),
(97740, 1421, 19),
(97741, 1421, 10),
(97742, 1421, 153),
(97743, 1421, 10),
(97744, 1421, 91),
(97745, 1421, 59),
(97746, 1421, 150),
(97747, 1421, 11),
(97748, 1421, 4),
(97749, 1421, 44),
(97750, 1421, 4),
(97751, 1421, 85),
(97752, 1421, 156),
(97753, 1421, 77),
(97754, 1421, 19),
(97755, 1421, 42),
(97756, 1421, 145),
(97757, 1421, 102),
(97758, 1421, 19),
(97759, 1421, 4),
(97760, 1421, 31),
(97761, 1421, 21),
(97762, 1421, 11),
(97763, 1421, 10),
(97764, 1421, 10),
(97765, 1421, 10),
(97766, 1421, 19),
(97767, 1421, 156),
(97768, 1421, 10),
(97769, 1421, 145),
(97770, 1421, 10),
(97771, 1421, 19),
(97772, 1421, 4),
(97773, 1421, 145),
(97774, 1421, 58),
(97775, 1421, 4),
(97776, 1421, 11),
(97777, 1421, 37),
(97778, 1421, 42),
(97779, 1421, 59),
(97780, 1421, 91),
(97781, 1421, 10),
(97782, 1421, 11),
(97783, 1421, 10),
(97784, 1421, 145),
(97785, 1421, 37),
(97786, 1421, 136),
(97787, 1421, 19),
(97788, 1421, 65),
(97789, 1421, 46),
(97790, 1421, 301),
(97791, 1421, 19),
(97792, 1421, 31),
(97793, 1421, 115),
(97794, 1421, 37),
(97795, 1421, 19),
(97796, 1421, 31),
(97797, 1421, 10),
(97798, 1421, 19),
(97799, 1421, 150),
(97800, 1421, 10),
(97801, 1421, 46),
(97802, 1421, 145),
(97803, 1421, 156),
(97804, 1421, 7),
(97805, 1421, 31),
(97806, 1421, 10),
(97807, 1421, 77),
(97808, 1421, 102),
(97809, 1421, 59),
(97810, 1421, 156),
(97811, 1421, 162),
(97812, 1421, 10),
(97813, 1421, 145),
(97814, 1421, 42),
(97815, 1421, 146),
(97816, 1421, 149),
(97817, 1421, 10),
(97818, 1421, 59),
(97819, 1421, 145),
(97820, 1421, 11),
(97821, 1421, 156),
(97822, 1421, 42),
(97823, 1421, 58),
(97824, 1421, 19),
(97825, 1421, 10),
(97826, 1421, 123),
(97827, 1421, 150),
(97828, 1421, 19),
(97829, 1421, 91),
(97830, 1421, 21),
(97831, 1421, 59),
(97832, 1421, 115),
(97833, 1421, 58),
(97834, 1421, 150),
(97835, 1421, 49),
(97836, 1421, 59),
(97837, 1421, 11),
(97838, 1421, 10),
(97839, 1421, 11),
(97840, 1421, 11),
(97841, 1421, 145),
(97842, 1421, 10),
(97843, 1421, 145),
(97844, 1421, 156),
(97845, 1421, 59),
(97846, 1421, 11),
(97847, 1421, 10),
(97848, 1421, 150),
(97849, 1421, 156),
(97850, 1421, 145),
(97851, 1421, 10),
(97852, 1421, 59),
(97853, 1421, 10),
(97854, 1421, 150),
(97855, 1421, 150),
(97856, 1421, 10),
(97857, 1421, 91),
(97858, 1421, 150),
(97859, 1421, 11),
(97860, 1421, 42),
(97861, 1421, 145),
(97862, 1421, 10),
(97863, 1421, 10),
(97864, 1421, 58),
(97865, 1421, 59),
(97866, 1421, 310),
(97867, 1421, 59),
(97868, 1421, 19),
(97869, 1421, 19),
(97870, 1421, 11),
(97871, 1421, 75),
(97872, 1421, 145),
(97873, 1421, 26),
(97874, 1421, 19),
(97875, 1421, 10),
(97876, 1421, 10),
(97877, 1421, 10),
(97878, 1421, 19),
(97879, 1421, 19),
(97880, 1421, 42),
(97881, 1421, 150),
(97882, 1421, 11),
(97883, 1421, 59),
(97884, 1421, 156),
(97885, 1421, 145),
(97886, 1421, 150),
(97887, 1421, 6),
(97888, 1421, 150),
(97889, 1421, 10),
(97890, 1421, 150),
(97891, 1421, 145),
(97892, 1421, 4),
(97893, 1421, 10),
(97894, 1421, 145),
(97895, 1421, 19),
(97896, 1421, 11),
(97897, 1421, 10),
(97898, 1421, 10),
(97899, 1421, 59),
(97900, 1421, 11),
(97901, 1421, 19),
(97902, 1421, 77),
(97903, 1421, 156),
(97904, 1421, 156),
(97905, 1421, 10),
(97906, 1421, 10),
(97907, 1421, 154),
(97908, 1421, 150),
(97909, 1421, 77),
(97910, 1421, 19),
(97911, 1421, 102),
(97912, 1421, 145),
(97913, 1421, 37),
(97914, 1421, 10),
(97915, 1421, 156),
(97916, 1421, 85),
(97917, 1421, 10),
(97918, 1421, 77),
(97919, 1421, 145),
(97920, 1421, 150),
(97921, 1421, 19),
(97922, 1421, 11),
(97923, 1421, 10),
(97924, 1421, 150),
(97925, 1421, 150),
(97926, 1421, 145),
(97927, 1421, 85),
(97928, 1421, 136),
(97929, 1421, 11),
(97930, 1421, 11),
(97931, 1421, 11),
(97932, 1421, 59),
(97933, 1421, 10),
(97934, 1421, 146),
(97935, 1421, 49),
(97936, 1421, 102),
(97937, 1421, 49),
(97938, 1421, 150),
(97939, 1421, 31),
(97940, 1421, 60),
(97941, 1421, 10),
(97942, 1421, 19),
(97943, 1421, 19),
(97944, 1421, 37),
(97945, 1421, 10),
(97946, 1421, 156),
(97947, 1421, 10),
(97948, 1421, 58),
(97949, 1421, 37),
(97950, 1421, 10),
(97951, 1421, 10),
(97952, 1421, 11),
(97953, 1421, 36),
(97954, 1421, 11),
(97955, 1421, 156),
(97956, 1421, 37),
(97957, 1421, 11),
(97958, 1421, 59),
(97959, 1421, 11),
(97960, 1421, 150),
(97961, 1421, 10),
(97962, 1421, 145),
(97963, 1421, 19),
(97964, 1421, 4),
(97965, 1421, 156),
(97966, 1421, 149),
(97967, 1421, 19),
(97968, 1421, 115),
(97969, 1421, 85),
(97970, 1421, 11),
(97971, 1421, 59),
(97972, 1421, 43),
(97973, 1421, 4),
(97974, 1421, 10),
(97975, 1421, 19),
(97976, 1421, 156),
(97977, 1421, 10),
(97978, 1421, 11),
(97979, 1421, 59),
(97980, 1421, 156),
(97981, 1421, 59),
(97982, 1421, 10),
(97983, 1421, 156),
(97984, 1421, 42),
(97985, 1421, 19),
(97986, 1421, 49),
(97987, 1421, 91),
(97988, 1421, 150),
(97989, 1421, 11),
(97990, 1421, 145),
(97991, 1421, 19),
(97992, 1421, 145),
(97993, 1421, 115),
(97994, 1421, 19),
(97995, 1421, 156),
(97996, 1421, 123),
(97997, 1421, 31),
(97998, 1421, 4),
(97999, 1421, 150),
(98000, 1421, 156),
(98001, 1421, 123),
(98002, 1421, 59),
(98003, 1421, 19),
(98004, 1421, 145),
(98005, 1421, 21),
(98006, 1421, 31),
(98007, 1421, 10),
(98008, 1421, 21),
(98009, 1421, 150),
(98010, 1421, 11),
(98011, 1421, 102),
(98012, 1421, 31),
(98013, 1421, 156),
(98014, 1421, 10),
(98015, 1421, 150),
(98016, 1421, 58),
(98017, 1421, 150),
(98018, 1421, 10),
(98019, 1421, 150),
(98020, 1421, 150),
(98021, 1421, 91),
(98022, 1421, 150),
(98023, 1421, 59),
(98024, 1421, 102),
(98025, 1421, 10),
(98026, 1421, 4),
(98027, 1421, 156),
(98028, 1421, 11),
(98029, 1421, 150),
(98030, 1421, 11),
(98031, 1421, 115),
(98032, 1421, 10),
(98033, 1421, 150),
(98034, 1421, 153),
(98035, 1421, 19),
(98036, 1421, 85),
(98037, 1421, 21),
(98038, 1421, 10),
(98039, 1421, 156),
(98040, 1421, 156),
(98041, 1421, 19),
(98042, 1421, 11),
(98043, 1421, 150),
(98044, 1421, 10),
(98045, 1421, 21),
(98046, 1421, 91),
(98047, 1421, 37),
(98048, 1421, 42),
(98049, 1421, 59),
(98050, 1421, 150),
(98051, 1421, 136),
(98052, 1421, 75),
(98053, 1421, 4),
(98054, 1421, 310),
(98055, 1421, 19),
(98056, 1421, 19),
(98057, 1421, 19),
(98058, 1421, 42),
(98059, 1421, 156),
(98060, 1421, 10),
(98061, 1421, 26),
(98062, 1421, 31),
(98063, 1421, 31),
(98064, 1421, 136),
(98065, 1421, 46),
(98066, 1421, 145),
(98067, 1421, 42),
(98068, 1421, 156),
(98069, 1421, 10),
(98070, 1421, 111),
(98071, 1421, 4),
(98072, 1421, 11),
(98073, 1421, 162),
(98074, 1421, 115),
(98075, 1421, 145),
(98076, 1421, 156),
(98077, 1421, 156),
(98078, 1421, 102),
(98079, 1421, 10),
(98080, 1421, 59),
(98081, 1421, 59),
(98082, 1421, 101),
(98083, 1421, 10),
(98084, 1421, 19),
(98085, 1421, 26),
(98086, 1421, 19),
(98087, 1421, 156),
(98088, 1421, 156),
(98089, 1421, 11),
(98090, 1421, 278),
(98091, 1421, 11),
(98092, 1421, 278),
(98093, 1421, 59),
(98094, 1421, 19),
(98095, 1421, 145),
(98096, 1421, 4),
(98097, 1421, 11),
(98098, 1421, 19),
(98099, 1421, 10),
(98100, 1421, 150),
(98101, 1421, 19),
(98102, 1421, 4),
(98103, 1421, 75),
(98104, 1421, 49),
(98105, 1421, 42),
(98106, 1421, 10),
(98107, 1421, 19),
(98108, 1421, 150),
(98109, 1421, 78),
(98110, 1421, 59),
(98111, 1421, 10),
(98112, 1421, 150),
(98113, 1421, 156),
(98114, 1421, 150),
(98115, 1421, 46),
(98116, 1421, 150),
(98117, 1421, 11),
(98118, 1421, 11),
(98119, 1421, 31),
(98120, 1421, 150),
(98121, 1421, 49),
(98122, 1421, 19),
(98123, 1421, 31),
(98124, 1421, 58),
(98125, 1421, 4),
(98126, 1421, 150),
(98127, 1421, 10),
(98128, 1421, 37),
(98129, 1421, 59),
(98130, 1421, 278),
(98131, 1421, 43),
(98132, 1421, 37),
(98133, 1421, 123),
(98134, 1421, 11),
(98135, 1421, 150),
(98136, 1421, 4),
(98137, 1421, 4),
(98138, 1421, 59),
(98139, 1421, 75),
(98140, 1421, 102),
(98141, 1421, 4),
(98142, 1421, 150),
(98143, 1421, 145),
(98144, 1421, 11),
(98145, 1421, 4),
(98146, 1421, 10),
(98147, 1421, 31),
(98148, 1421, 58),
(98149, 1421, 37),
(98150, 1421, 19),
(98151, 1421, 202),
(98152, 1421, 150),
(98153, 1421, 156),
(98154, 1421, 21),
(98155, 1421, 19),
(98156, 1421, 19),
(98157, 1421, 6),
(98158, 1421, 59),
(98159, 1421, 19),
(98160, 1421, 10),
(98161, 1421, 31),
(98162, 1421, 4),
(98163, 1421, 59),
(98164, 1421, 10),
(98165, 1421, 10),
(98166, 1421, 4),
(98167, 1421, 156),
(98168, 1421, 75),
(98169, 1421, 4),
(98170, 1421, 150),
(98171, 1421, 150),
(98172, 1421, 37),
(98173, 1421, 59),
(98174, 1421, 150),
(98175, 1421, 91),
(98176, 1421, 146),
(98177, 1421, 19),
(98178, 1421, 150),
(98179, 1421, 11),
(98180, 1421, 154),
(98181, 1421, 19),
(98182, 1421, 20),
(98183, 1421, 150),
(98184, 1421, 91),
(98185, 1421, 10),
(98186, 1421, 4),
(98187, 1421, 4),
(98188, 1421, 145),
(98189, 1421, 4),
(98190, 1421, 37),
(98191, 1421, 150),
(98192, 1421, 4),
(98193, 1421, 10),
(98194, 1421, 85),
(98195, 1421, 19),
(98196, 1421, 106),
(98197, 1421, 37),
(98198, 1421, 91),
(98199, 1421, 79),
(98200, 1421, 4),
(98201, 1421, 102),
(98202, 1421, 4),
(98203, 1421, 59),
(98204, 1421, 10),
(98205, 1421, 10),
(98206, 1421, 156),
(98207, 1421, 10),
(98208, 1421, 19),
(98209, 1421, 102),
(98210, 1421, 91),
(98211, 1421, 10),
(98212, 1421, 123),
(98213, 1421, 42),
(98214, 1421, 154),
(98215, 1421, 91),
(98216, 1421, 102),
(98217, 1421, 26),
(98218, 1421, 19),
(98219, 1421, 145),
(98220, 1421, 150),
(98221, 1421, 145),
(98222, 1421, 19),
(98223, 1421, 91),
(98224, 1421, 145),
(98225, 1421, 59),
(98226, 1421, 59),
(98227, 1421, 58),
(98228, 1421, 11),
(98229, 1421, 122),
(98230, 1421, 156),
(98231, 1421, 91),
(98232, 1421, 145),
(98233, 1421, 31),
(98234, 1421, 19),
(98235, 1421, 42),
(98236, 1421, 6),
(98237, 1421, 11),
(98238, 1421, 10),
(98239, 1421, 150),
(98240, 1421, 10),
(98241, 1421, 10),
(98242, 1421, 42),
(98243, 1421, 59),
(98244, 1421, 101),
(98245, 1421, 5),
(98246, 1421, 59),
(98247, 1421, 4),
(98248, 1421, 59),
(98249, 1421, 10),
(98250, 1421, 49),
(98251, 1421, 46),
(98252, 1421, 20),
(98253, 1421, 150),
(98254, 1421, 58),
(98255, 1421, 150),
(98256, 1421, 46),
(98257, 1421, 4),
(98258, 1421, 150),
(98259, 1421, 42),
(98260, 1421, 156),
(98261, 1421, 156),
(98262, 1421, 42),
(98263, 1421, 59),
(98264, 1421, 10),
(98265, 1421, 49),
(98266, 1421, 11),
(98267, 1421, 156),
(98268, 1421, 21),
(98269, 1421, 4),
(98270, 1421, 10),
(98271, 1421, 150),
(98272, 1421, 156),
(98273, 1421, 149),
(98274, 1421, 59),
(98275, 1421, 156),
(98276, 1421, 10),
(98277, 1421, 11),
(98278, 1421, 115),
(98279, 1421, 102),
(98280, 1421, 37),
(98281, 1421, 77),
(98282, 1421, 145),
(98283, 1421, 49),
(98284, 1421, 37),
(98285, 1421, 150),
(98286, 1421, 4),
(98287, 1421, 10),
(98288, 1421, 11),
(98289, 1421, 156),
(98290, 1421, 49),
(98291, 1421, 123),
(98292, 1421, 37),
(98293, 1421, 78),
(98294, 1421, 144),
(98295, 1421, 91),
(98296, 1421, 49),
(98297, 1421, 145),
(98298, 1421, 10),
(98299, 1421, 19),
(98300, 1421, 11),
(98301, 1421, 11),
(98302, 1421, 10),
(98303, 1421, 156),
(98304, 1421, 156),
(98305, 1421, 11),
(98306, 1421, 10),
(98307, 1421, 59),
(98308, 1421, 115),
(98309, 1421, 49),
(98310, 1421, 10),
(98311, 1421, 156),
(98312, 1421, 145),
(98313, 1421, 145),
(98314, 1421, 150),
(98315, 1421, 10),
(98316, 1421, 156),
(98317, 1421, 156),
(98318, 1421, 4),
(98319, 1421, 156),
(98320, 1421, 19),
(98321, 1421, 19),
(98322, 1421, 10),
(98323, 1421, 31),
(98324, 1421, 150),
(98325, 1421, 156),
(98326, 1421, 161),
(98327, 1421, 85),
(98328, 1421, 19),
(98329, 1421, 19),
(98330, 1421, 41),
(98331, 1421, 11),
(98332, 1421, 10),
(98333, 1421, 59),
(98334, 1421, 11),
(98335, 1421, 21),
(98336, 1421, 59),
(98337, 1421, 150),
(98338, 1421, 59),
(98339, 1421, 59),
(98340, 1421, 4),
(98341, 1421, 10),
(98342, 1421, 58),
(98343, 1421, 150),
(98344, 1421, 75),
(98345, 1421, 11),
(98346, 1421, 10),
(98347, 1421, 41),
(98348, 1421, 156),
(98349, 1421, 21),
(98350, 1421, 77),
(98351, 1421, 10),
(98352, 1421, 10),
(98353, 1421, 49),
(98354, 1421, 19),
(98355, 1421, 4),
(98356, 1421, 11),
(98357, 1421, 19),
(98358, 1421, 10),
(98359, 1421, 21),
(98360, 1421, 26),
(98361, 1421, 10),
(98362, 1421, 59),
(98363, 1421, 11),
(98364, 1421, 59),
(98365, 1421, 145),
(98366, 1421, 49),
(98367, 1421, 150),
(98368, 1421, 91),
(98369, 1421, 123),
(98370, 1421, 156),
(98371, 1421, 150),
(98372, 1421, 10),
(98373, 1421, 145),
(98374, 1421, 145),
(98375, 1421, 115),
(98376, 1421, 4),
(98377, 1421, 145),
(98378, 1421, 10),
(98379, 1421, 10),
(98380, 1421, 91),
(98381, 1421, 145),
(98382, 1421, 11),
(98383, 1421, 4),
(98384, 1421, 171),
(98385, 1421, 17),
(98386, 1421, 4),
(98387, 1421, 59),
(98388, 1421, 19),
(98389, 1421, 10),
(98390, 1421, 10),
(98391, 1421, 10),
(98392, 1421, 19),
(98393, 1421, 19),
(98394, 1421, 31),
(98395, 1421, 10),
(98396, 1421, 4),
(98397, 1421, 10),
(98398, 1421, 145),
(98399, 1421, 19),
(98400, 1421, 36),
(98401, 1421, 156),
(98402, 1421, 91),
(98403, 1421, 11),
(98404, 1421, 4),
(98405, 1421, 115),
(98406, 1421, 4),
(98407, 1421, 19),
(98408, 1421, 21),
(98409, 1421, 136),
(98410, 1421, 145),
(98411, 1421, 156),
(98412, 1421, 10),
(98413, 1421, 49),
(98414, 1421, 10),
(98415, 1421, 11),
(98416, 1421, 11),
(98417, 1421, 145),
(98418, 1421, 11),
(98419, 1421, 75),
(98420, 1421, 19),
(98421, 1421, 4),
(98422, 1421, 145),
(98423, 1421, 42),
(98424, 1421, 42),
(98425, 1421, 156),
(98426, 1421, 156),
(98427, 1421, 19),
(98428, 1421, 150),
(98429, 1421, 21),
(98430, 1421, 19),
(98431, 1421, 145),
(98432, 1421, 31),
(98433, 1421, 19),
(98434, 1421, 59),
(98435, 1421, 85),
(98436, 1421, 102),
(98437, 1421, 85),
(98438, 1421, 145),
(98439, 1421, 41),
(98440, 1421, 156),
(98441, 1421, 31),
(98442, 1421, 42),
(98443, 1421, 145),
(98444, 1421, 156),
(98445, 1421, 10),
(98446, 1421, 123),
(98447, 1421, 150),
(98448, 1421, 150),
(98449, 1421, 10),
(98450, 1421, 37),
(98451, 1421, 150),
(98452, 1421, 26),
(98453, 1421, 19),
(98454, 1421, 21),
(98455, 1421, 156),
(98456, 1421, 11),
(98457, 1421, 4),
(98458, 1421, 11),
(98459, 1421, 10),
(98460, 1421, 49),
(98461, 1421, 42),
(98462, 1421, 156),
(98463, 1421, 37),
(98464, 1421, 10),
(98465, 1421, 26),
(98466, 1421, 31),
(98467, 1421, 59),
(98468, 1421, 11),
(98469, 1421, 11),
(98470, 1421, 156),
(98471, 1421, 21),
(98472, 1421, 123),
(98473, 1421, 11),
(98474, 1421, 145),
(98475, 1421, 46),
(98476, 1421, 101),
(98477, 1421, 159),
(98478, 1421, 10),
(98479, 1421, 150),
(98480, 1421, 10),
(98481, 1421, 150),
(98482, 1421, 150),
(98483, 1421, 19),
(98484, 1421, 102),
(98485, 1421, 10),
(98486, 1421, 115),
(98487, 1421, 19),
(98488, 1421, 145),
(98489, 1421, 145),
(98490, 1421, 19),
(98491, 1421, 91),
(98492, 1421, 156),
(98493, 1421, 11),
(98494, 1421, 75),
(98495, 1421, 149),
(98496, 1421, 115),
(98497, 1421, 101),
(98498, 1421, 144),
(98499, 1421, 58),
(98500, 1421, 67),
(98501, 1421, 37),
(98502, 1421, 10),
(98503, 1421, 150),
(98504, 1421, 145),
(98505, 1421, 21),
(98506, 1421, 19),
(98507, 1421, 4),
(98508, 1421, 77),
(98509, 1421, 31),
(98510, 1421, 19),
(98511, 1421, 37),
(98512, 1421, 10),
(98513, 1421, 115),
(98514, 1421, 102),
(98515, 1421, 42),
(98516, 1421, 150),
(98517, 1421, 10),
(98518, 1421, 156),
(98519, 1421, 19),
(98520, 1421, 156),
(98521, 1421, 19),
(98522, 1421, 59),
(98523, 1421, 10),
(98524, 1421, 26),
(98525, 1421, 10),
(98526, 1421, 150),
(98527, 1421, 150),
(98528, 1421, 11),
(98529, 1421, 4),
(98530, 1421, 11),
(98531, 1421, 278),
(98532, 1421, 149),
(98533, 1421, 19),
(98534, 1421, 59),
(98535, 1421, 85),
(98536, 1421, 91),
(98537, 1421, 150),
(98538, 1421, 51),
(98539, 1421, 10),
(98540, 1421, 150),
(98541, 1421, 150),
(98542, 1421, 59),
(98543, 1421, 156),
(98544, 1421, 19),
(98545, 1421, 21),
(98546, 1421, 59),
(98547, 1421, 4),
(98548, 1421, 31),
(98549, 1421, 4),
(98550, 1421, 4),
(98551, 1421, 21),
(98552, 1421, 156),
(98553, 1421, 10),
(98554, 1421, 150),
(98555, 1421, 156),
(98556, 1421, 10),
(98557, 1421, 156),
(98558, 1421, 11),
(98559, 1421, 85),
(98560, 1421, 150),
(98561, 1421, 145),
(98562, 1421, 10),
(98563, 1421, 19),
(98564, 1421, 37),
(98565, 1421, 156),
(98566, 1421, 59),
(98567, 1421, 4),
(98568, 1421, 150),
(98569, 1421, 46),
(98570, 1421, 4),
(98571, 1421, 156),
(98572, 1421, 150),
(98573, 1421, 10),
(98574, 1421, 115),
(98575, 1421, 60),
(98576, 1421, 150),
(98577, 1421, 10),
(98578, 1421, 49),
(98579, 1421, 11),
(98580, 1421, 10),
(98581, 1421, 4),
(98582, 1421, 156),
(98583, 1421, 11),
(98584, 1421, 19),
(98585, 1421, 37),
(98586, 1421, 41),
(98587, 1421, 4),
(98588, 1421, 10),
(98589, 1421, 19),
(98590, 1421, 42),
(98591, 1421, 19),
(98592, 1421, 42),
(98593, 1421, 10),
(98594, 1421, 150),
(98595, 1421, 150),
(98596, 1421, 4),
(98597, 1421, 10),
(98598, 1421, 42),
(98599, 1421, 156),
(98600, 1421, 59),
(98601, 1421, 10),
(98602, 1421, 149),
(98603, 1421, 123),
(98604, 1421, 91),
(98605, 1421, 60),
(98606, 1421, 19),
(98607, 1421, 150),
(98608, 1421, 145),
(98609, 1421, 10),
(98610, 1421, 150),
(98611, 1421, 19),
(98612, 1421, 19),
(98613, 1421, 19),
(98614, 1421, 59),
(98615, 1421, 77),
(98616, 1421, 156),
(98617, 1421, 10),
(98618, 1421, 123),
(98619, 1421, 11),
(98620, 1421, 11),
(98621, 1421, 102),
(98622, 1421, 59),
(98623, 1421, 36),
(98624, 1421, 11),
(98625, 1421, 31),
(98626, 1421, 150),
(98627, 1421, 31),
(98628, 1421, 150),
(98629, 1421, 156),
(98630, 1421, 37),
(98631, 1421, 19),
(98632, 1421, 156),
(98633, 1421, 91),
(98634, 1421, 10),
(98635, 1421, 156),
(98636, 1421, 4),
(98637, 1421, 10),
(98638, 1421, 156),
(98639, 1421, 4),
(98640, 1421, 150),
(98641, 1421, 10),
(98642, 1421, 37),
(98643, 1421, 75),
(98644, 1421, 49),
(98645, 1421, 156),
(98646, 1421, 10),
(98647, 1421, 37),
(98648, 1421, 102),
(98649, 1421, 19),
(98650, 1421, 156),
(98651, 1421, 59),
(98652, 1421, 59),
(98653, 1421, 145),
(98654, 1421, 10),
(98655, 1421, 11),
(98656, 1421, 145),
(98657, 1421, 21),
(98658, 1421, 156),
(98659, 1421, 136),
(98660, 1421, 14),
(98661, 1421, 19),
(98662, 1421, 91),
(98663, 1421, 115),
(98664, 1421, 11),
(98665, 1421, 26),
(98666, 1421, 150),
(98667, 1421, 10),
(98668, 1421, 150),
(98669, 1421, 115),
(98670, 1421, 75),
(98671, 1421, 10),
(98672, 1421, 10),
(98673, 1421, 145),
(98674, 1421, 11),
(98675, 1421, 10),
(98676, 1421, 145),
(98677, 1421, 59),
(98678, 1421, 10),
(98679, 1421, 42),
(98680, 1421, 11),
(98681, 1421, 11),
(98682, 1421, 10),
(98683, 1421, 49),
(98684, 1421, 58),
(98685, 1421, 150),
(98686, 1421, 19),
(98687, 1421, 156),
(98688, 1421, 145),
(98689, 1421, 11),
(98690, 1421, 149),
(98691, 1421, 10),
(98692, 1421, 77),
(98693, 1421, 150),
(98694, 1421, 10),
(98695, 1421, 11),
(98696, 1421, 150),
(98697, 1421, 11),
(98698, 1421, 150),
(98699, 1421, 19),
(98700, 1421, 49),
(98701, 1421, 150),
(98702, 1421, 10),
(98703, 1421, 59),
(98704, 1421, 49),
(98705, 1421, 19),
(98706, 1421, 59),
(98707, 1421, 10),
(98708, 1421, 58),
(98709, 1421, 58),
(98710, 1421, 150),
(98711, 1421, 10),
(98712, 1421, 156),
(98713, 1421, 10),
(98714, 1421, 10),
(98715, 1421, 11),
(98716, 1421, 156),
(98717, 1421, 49),
(98718, 1421, 156),
(98719, 1421, 111),
(98720, 1421, 102),
(98721, 1421, 106),
(98722, 1421, 150),
(98723, 1421, 149),
(98724, 1421, 150),
(98725, 1421, 10),
(98726, 1421, 156),
(98727, 1421, 4),
(98728, 1421, 19),
(98729, 1421, 19),
(98730, 1421, 49),
(98731, 1421, 149),
(98732, 1421, 145),
(98733, 1421, 19),
(98734, 1421, 91),
(98735, 1421, 21),
(98736, 1421, 145),
(98737, 1421, 19),
(98738, 1421, 36),
(98739, 1421, 21),
(98740, 1421, 150),
(98741, 1421, 10),
(98742, 1421, 10),
(98743, 1421, 59),
(98744, 1421, 37),
(98745, 1421, 11),
(98746, 1421, 19),
(98747, 1421, 10),
(98748, 1421, 10),
(98749, 1421, 19),
(98750, 1421, 11),
(98751, 1421, 19),
(98752, 1421, 19),
(98753, 1421, 136),
(98754, 1421, 150),
(98755, 1421, 58),
(98756, 1421, 154),
(98757, 1421, 156),
(98758, 1421, 42),
(98759, 1421, 10),
(98760, 1421, 37),
(98761, 1421, 49),
(98762, 1421, 85),
(98763, 1421, 37),
(98764, 1421, 150),
(98765, 1421, 10),
(98766, 1421, 10),
(98767, 1421, 145),
(98768, 1421, 156),
(98769, 1421, 10),
(98770, 1421, 59),
(98771, 1421, 19),
(98772, 1421, 102),
(98773, 1421, 59),
(98774, 1421, 156),
(98775, 1421, 202),
(98776, 1421, 1),
(98777, 1421, 58),
(98778, 1421, 58),
(98779, 1421, 85),
(98780, 1421, 59),
(98781, 1421, 153),
(98782, 1421, 10),
(98783, 1421, 19),
(98784, 1421, 145),
(98785, 1421, 10),
(98786, 1421, 19),
(98787, 1421, 11),
(98788, 1421, 19),
(98789, 1421, 21),
(98790, 1421, 150),
(98791, 1421, 11),
(98792, 1421, 21),
(98793, 1421, 156),
(98794, 1421, 150),
(98795, 1421, 10),
(98796, 1421, 7),
(98797, 1421, 11),
(98798, 1421, 11),
(98799, 1421, 10),
(98800, 1421, 31),
(98801, 1421, 156),
(98802, 1421, 56),
(98803, 1421, 10),
(98804, 1421, 150),
(98805, 1421, 123),
(98806, 1421, 136),
(98807, 1421, 146),
(98808, 1421, 46),
(98809, 1421, 4),
(98810, 1421, 19),
(98811, 1421, 31),
(98812, 1421, 145),
(98813, 1421, 10),
(98814, 1421, 145),
(98815, 1421, 156),
(98816, 1421, 75),
(98817, 1421, 21),
(98818, 1421, 4),
(98819, 1421, 19),
(98820, 1421, 10),
(98821, 1421, 19),
(98822, 1421, 10),
(98823, 1421, 36),
(98824, 1421, 102),
(98825, 1421, 42),
(98826, 1421, 44),
(98827, 1421, 19),
(98828, 1421, 150),
(98829, 1421, 37),
(98830, 1421, 156),
(98831, 1421, 59),
(98832, 1421, 49),
(98833, 1421, 145),
(98834, 1421, 31),
(98835, 1421, 56),
(98836, 1421, 43),
(98837, 1421, 10),
(98838, 1421, 149),
(98839, 1421, 11),
(98840, 1421, 44),
(98841, 1421, 156),
(98842, 1421, 11),
(98843, 1421, 11),
(98844, 1421, 46),
(98845, 1421, 136),
(98846, 1421, 37),
(98847, 1421, 150),
(98848, 1421, 37),
(98849, 1421, 91),
(98850, 1421, 19),
(98851, 1421, 145),
(98852, 1421, 115),
(98853, 1421, 11),
(98854, 1421, 4),
(98855, 1421, 156),
(98856, 1421, 10),
(98857, 1421, 58),
(98858, 1421, 19),
(98859, 1421, 115),
(98860, 1421, 19),
(98861, 1421, 75),
(98862, 1421, 150),
(98863, 1421, 156),
(98864, 1421, 19),
(98865, 1421, 85),
(98866, 1421, 145),
(98867, 1421, 115),
(98868, 1421, 59),
(98869, 1421, 46),
(98870, 1421, 11),
(98871, 1421, 10),
(98872, 1421, 37),
(98873, 1421, 37),
(98874, 1421, 145),
(98875, 1421, 91),
(98876, 1421, 145),
(98877, 1421, 91),
(98878, 1421, 58),
(98879, 1421, 115),
(98880, 1421, 59),
(98881, 1421, 10),
(98882, 1421, 11),
(98883, 1421, 11),
(98884, 1421, 145),
(98885, 1421, 19),
(98886, 1421, 10),
(98887, 1421, 10),
(98888, 1421, 59),
(98889, 1421, 4),
(98890, 1421, 10),
(98891, 1421, 59),
(98892, 1421, 49),
(98893, 1421, 21),
(98894, 1421, 41),
(98895, 1421, 31),
(98896, 1421, 31),
(98897, 1421, 159),
(98898, 1421, 156),
(98899, 1421, 46),
(98900, 1421, 10),
(98901, 1421, 59),
(98902, 1421, 91),
(98903, 1421, 19),
(98904, 1421, 59),
(98905, 1421, 26),
(98906, 1421, 77),
(98907, 1421, 10),
(98908, 1421, 37),
(98909, 1421, 11),
(98910, 1421, 156),
(98911, 1421, 115),
(98912, 1421, 150),
(98913, 1421, 59),
(98914, 1421, 4),
(98915, 1421, 156),
(98916, 1421, 115),
(98917, 1421, 149),
(98918, 1421, 156),
(98919, 1421, 10),
(98920, 1421, 150),
(98921, 1421, 10),
(98922, 1421, 59),
(98923, 1421, 102),
(98924, 1421, 37),
(98925, 1421, 10),
(98926, 1421, 19),
(98927, 1421, 156),
(98928, 1421, 10),
(98929, 1421, 10),
(98930, 1421, 75),
(98931, 1421, 31),
(98932, 1421, 4),
(98933, 1421, 102),
(98934, 1421, 10),
(98935, 1421, 156),
(98936, 1421, 59),
(98937, 1421, 19),
(98938, 1421, 11),
(98939, 1421, 19),
(98940, 1421, 19),
(98941, 1421, 11),
(98942, 1421, 85),
(98943, 1421, 59),
(98944, 1421, 37),
(98945, 1421, 11),
(98946, 1421, 19),
(98947, 1421, 26),
(98948, 1421, 11),
(98949, 1421, 31),
(98950, 1421, 26),
(98951, 1421, 59),
(98952, 1421, 11),
(98953, 1421, 10),
(98954, 1421, 19),
(98955, 1421, 150),
(98956, 1421, 156),
(98957, 1421, 10),
(98958, 1421, 156),
(98959, 1421, 59),
(98960, 1421, 4),
(98961, 1421, 43),
(98962, 1421, 145),
(98963, 1421, 11),
(98964, 1421, 26),
(98965, 1421, 59),
(98966, 1421, 103),
(98967, 1421, 150),
(98968, 1421, 59),
(98969, 1421, 115),
(98970, 1421, 85),
(98971, 1421, 59),
(98972, 1421, 42),
(98973, 1421, 202),
(98974, 1421, 145),
(98975, 1421, 10),
(98976, 1421, 279),
(98977, 1421, 10),
(98978, 1421, 145),
(98979, 1421, 10),
(98980, 1421, 19),
(98981, 1421, 156),
(98982, 1421, 150),
(98983, 1421, 115),
(98984, 1421, 10),
(98985, 1421, 202),
(98986, 1421, 150),
(98987, 1421, 145),
(98988, 1421, 59),
(98989, 1421, 11),
(98990, 1421, 150),
(98991, 1421, 150),
(98992, 1421, 150),
(98993, 1421, 156),
(98994, 1421, 10),
(98995, 1421, 14),
(98996, 1421, 10),
(98997, 1421, 156),
(98998, 1421, 146),
(98999, 1421, 19),
(99000, 1421, 81),
(99001, 1421, 150),
(99002, 1421, 10),
(99003, 1421, 10),
(99004, 1421, 11),
(99005, 1421, 11),
(99006, 1421, 150),
(99007, 1421, 150),
(99008, 1421, 59),
(99009, 1421, 85),
(99010, 1421, 19),
(99011, 1421, 77),
(99012, 1421, 4),
(99013, 1421, 49),
(99014, 1421, 19),
(99015, 1421, 145),
(99016, 1421, 19),
(99017, 1421, 59),
(99018, 1421, 11),
(99019, 1421, 156),
(99020, 1421, 10),
(99021, 1421, 150),
(99022, 1421, 19),
(99023, 1421, 19),
(99024, 1421, 19),
(99025, 1421, 43),
(99026, 1421, 10),
(99027, 1421, 19),
(99028, 1421, 156),
(99029, 1421, 150),
(99030, 1421, 11),
(99031, 1421, 10),
(99032, 1421, 150),
(99033, 1421, 59),
(99034, 1421, 11),
(99035, 1421, 115),
(99036, 1421, 21),
(99037, 1421, 10),
(99038, 1421, 19),
(99039, 1421, 31),
(99040, 1421, 59),
(99041, 1421, 31),
(99042, 1421, 75),
(99043, 1421, 37),
(99044, 1421, 21),
(99045, 1421, 11),
(99046, 1421, 150),
(99047, 1421, 10),
(99048, 1421, 19),
(99049, 1421, 10),
(99050, 1421, 19),
(99051, 1421, 10),
(99052, 1421, 145),
(99053, 1421, 26),
(99054, 1421, 59),
(99055, 1421, 150),
(99056, 1421, 59),
(99057, 1421, 102),
(99058, 1421, 19),
(99059, 1421, 19),
(99060, 1421, 156),
(99061, 1421, 115),
(99062, 1421, 11),
(99063, 1421, 10),
(99064, 1421, 150),
(99065, 1421, 58),
(99066, 1421, 10),
(99067, 1421, 91),
(99068, 1421, 10),
(99069, 1421, 202),
(99070, 1421, 11),
(99071, 1421, 150),
(99072, 1421, 156),
(99073, 1421, 31),
(99074, 1421, 21),
(99075, 1421, 11),
(99076, 1421, 10),
(99077, 1421, 75),
(99078, 1421, 10),
(99079, 1421, 145),
(99080, 1421, 145),
(99081, 1421, 4),
(99082, 1421, 31),
(99083, 1421, 21),
(99084, 1421, 21),
(99085, 1421, 10),
(99086, 1421, 19),
(99087, 1421, 21),
(99088, 1421, 10),
(99089, 1421, 150),
(99090, 1421, 156),
(99091, 1421, 58),
(99092, 1421, 4),
(99093, 1421, 19),
(99094, 1421, 145),
(99095, 1421, 10),
(99096, 1421, 19),
(99097, 1421, 101),
(99098, 1421, 10),
(99099, 1421, 10),
(99100, 1421, 10),
(99101, 1421, 10),
(99102, 1421, 150),
(99103, 1421, 19),
(99104, 1421, 19),
(99105, 1421, 19),
(99106, 1421, 49),
(99107, 1421, 4),
(99108, 1421, 78),
(99109, 1421, 150),
(99110, 1421, 102),
(99111, 1421, 150),
(99112, 1421, 4),
(99113, 1421, 145),
(99114, 1421, 10),
(99115, 1421, 156),
(99116, 1421, 26),
(99117, 1421, 19),
(99118, 1421, 145),
(99119, 1421, 85),
(99120, 1421, 26),
(99121, 1421, 59),
(99122, 1421, 10),
(99123, 1421, 10),
(99124, 1421, 10),
(99125, 1421, 7),
(99126, 1421, 145),
(99127, 1421, 115),
(99128, 1421, 10),
(99129, 1421, 44),
(99130, 1421, 145),
(99131, 1421, 11),
(99132, 1421, 102),
(99133, 1421, 91),
(99134, 1421, 150),
(99135, 1421, 4),
(99136, 1421, 146),
(99137, 1421, 58),
(99138, 1421, 145),
(99139, 1421, 156),
(99140, 1421, 37),
(99141, 1421, 59),
(99142, 1421, 31),
(99143, 1421, 77),
(99144, 1421, 150),
(99145, 1421, 10),
(99146, 1421, 58),
(99147, 1421, 150),
(99148, 1421, 9),
(99149, 1421, 19),
(99150, 1421, 115),
(99151, 1421, 37),
(99152, 1421, 123),
(99153, 1421, 41),
(99154, 1421, 11),
(99155, 1421, 10),
(99156, 1421, 58),
(99157, 1421, 42),
(99158, 1421, 154),
(99159, 1421, 11),
(99160, 1421, 91),
(99161, 1421, 145),
(99162, 1421, 31),
(99163, 1421, 150),
(99164, 1421, 4),
(99165, 1421, 156),
(99166, 1421, 145),
(99167, 1421, 150),
(99168, 1421, 145),
(99169, 1421, 150),
(99170, 1421, 19),
(99171, 1421, 58),
(99172, 1421, 145),
(99173, 1421, 11),
(99174, 1421, 154),
(99175, 1421, 149),
(99176, 1421, 10),
(99177, 1421, 145),
(99178, 1421, 78),
(99179, 1421, 58),
(99180, 1421, 21),
(99181, 1421, 11),
(99182, 1421, 10),
(99183, 1421, 145),
(99184, 1421, 11),
(99185, 1421, 11),
(99186, 1421, 37),
(99187, 1421, 102),
(99188, 1421, 58),
(99189, 1421, 59),
(99190, 1421, 10),
(99191, 1421, 150),
(99192, 1421, 145),
(99193, 1421, 145),
(99194, 1421, 145),
(99195, 1421, 144),
(99196, 1421, 49),
(99197, 1421, 21),
(99198, 1421, 150),
(99199, 1421, 4),
(99200, 1421, 11),
(99201, 1421, 56),
(99202, 1421, 65),
(99203, 1421, 128),
(99204, 1421, 37),
(99205, 1421, 19),
(99206, 1421, 10),
(99207, 1421, 4),
(99208, 1421, 115),
(99209, 1421, 149),
(99210, 1421, 26),
(99211, 1421, 91),
(99212, 1421, 19),
(99213, 1421, 19),
(99214, 1421, 41),
(99215, 1421, 156),
(99216, 1421, 21),
(99217, 1421, 21),
(99218, 1421, 145),
(99219, 1421, 4),
(99220, 1421, 5),
(99221, 1421, 58),
(99222, 1421, 10),
(99223, 1421, 11),
(99224, 1421, 4),
(99225, 1421, 4),
(99226, 1421, 10),
(99227, 1421, 10),
(99228, 1421, 21),
(99229, 1421, 11),
(99230, 1421, 19),
(99231, 1421, 156),
(99232, 1421, 150),
(99233, 1421, 77),
(99234, 1421, 4),
(99235, 1421, 156),
(99236, 1421, 115),
(99237, 1421, 59),
(99238, 1421, 58),
(99239, 1421, 19),
(99240, 1421, 10),
(99241, 1421, 19),
(99242, 1421, 10),
(99243, 1421, 59),
(99244, 1421, 145),
(99245, 1421, 145),
(99246, 1421, 11),
(99247, 1421, 150),
(99248, 1421, 156),
(99249, 1421, 11),
(99250, 1421, 9),
(99251, 1421, 156),
(99252, 1421, 162),
(99253, 1421, 31),
(99254, 1421, 156),
(99255, 1421, 136),
(99256, 1421, 77),
(99257, 1421, 11),
(99258, 1421, 4),
(99259, 1421, 10),
(99260, 1421, 31),
(99261, 1421, 19),
(99262, 1421, 10),
(99263, 1421, 19),
(99264, 1421, 59),
(99265, 1421, 59),
(99266, 1421, 31),
(99267, 1421, 10),
(99268, 1421, 115),
(99269, 1421, 4),
(99270, 1421, 58),
(99271, 1421, 150),
(99272, 1421, 58),
(99273, 1421, 11),
(99274, 1421, 150),
(99275, 1421, 11),
(99276, 1421, 59),
(99277, 1421, 136),
(99278, 1421, 150),
(99279, 1421, 19),
(99280, 1421, 145),
(99281, 1421, 10),
(99282, 1421, 10),
(99283, 1421, 11),
(99284, 1421, 102),
(99285, 1421, 156),
(99286, 1421, 91),
(99287, 1421, 59),
(99288, 1421, 102),
(99289, 1421, 109),
(99290, 1421, 19),
(99291, 1421, 115),
(99292, 1421, 150),
(99293, 1421, 59),
(99294, 1421, 123),
(99295, 1421, 37),
(99296, 1421, 10),
(99297, 1421, 59),
(99298, 1421, 4),
(99299, 1421, 59),
(99300, 1421, 10),
(99301, 1421, 10),
(99302, 1421, 150),
(99303, 1421, 11),
(99304, 1421, 21),
(99305, 1421, 156),
(99306, 1421, 58),
(99307, 1421, 11),
(99308, 1421, 154),
(99309, 1421, 58),
(99310, 1421, 37),
(99311, 1421, 156),
(99312, 1421, 10),
(99313, 1421, 19),
(99314, 1421, 59),
(99315, 1421, 11),
(99316, 1421, 156),
(99317, 1421, 10),
(99318, 1421, 145),
(99319, 1421, 58),
(99320, 1421, 102),
(99321, 1421, 10),
(99322, 1421, 11),
(99323, 1421, 150),
(99324, 1421, 4),
(99325, 1421, 11),
(99326, 1421, 149),
(99327, 1421, 123),
(99328, 1421, 91),
(99329, 1421, 19),
(99330, 1421, 150),
(99331, 1421, 19),
(99332, 1421, 10),
(99333, 1421, 145),
(99334, 1421, 10),
(99335, 1421, 19),
(99336, 1421, 19),
(99337, 1421, 19),
(99338, 1421, 111),
(99339, 1421, 19),
(99340, 1421, 10),
(99341, 1421, 11),
(99342, 1421, 59),
(99343, 1421, 19),
(99344, 1421, 156),
(99345, 1421, 156),
(99346, 1421, 128),
(99347, 1421, 31),
(99348, 1421, 156),
(99349, 1421, 11),
(99350, 1421, 19),
(99351, 1421, 10),
(99352, 1421, 15),
(99353, 1421, 31),
(99354, 1421, 44),
(99355, 1421, 102),
(99356, 1421, 123),
(99357, 1421, 81),
(99358, 1421, 10),
(99359, 1421, 10),
(99360, 1421, 10),
(99361, 1421, 11),
(99362, 1421, 145),
(99363, 1421, 145),
(99364, 1421, 156),
(99365, 1421, 42),
(99366, 1421, 58),
(99367, 1421, 106),
(99368, 1421, 150),
(99369, 1421, 10),
(99370, 1421, 101),
(99371, 1421, 150),
(99372, 1421, 37),
(99373, 1421, 19),
(99374, 1421, 102),
(99375, 1421, 11),
(99376, 1421, 11),
(99377, 1421, 19),
(99378, 1421, 91),
(99379, 1421, 49),
(99380, 1421, 4),
(99381, 1421, 144),
(99382, 1421, 102),
(99383, 1421, 19),
(99384, 1421, 11),
(99385, 1421, 10),
(99386, 1421, 156),
(99387, 1421, 150),
(99388, 1421, 156),
(99389, 1421, 11),
(99390, 1421, 19),
(99391, 1421, 156),
(99392, 1421, 10),
(99393, 1421, 10),
(99394, 1421, 10),
(99395, 1421, 49),
(99396, 1421, 150),
(99397, 1421, 123),
(99398, 1421, 156),
(99399, 1421, 19),
(99400, 1421, 11),
(99401, 1421, 150),
(99402, 1421, 31),
(99403, 1421, 77),
(99404, 1421, 42),
(99405, 1421, 21),
(99406, 1421, 58),
(99407, 1421, 49),
(99408, 1421, 85),
(99409, 1421, 150),
(99410, 1421, 140),
(99411, 1421, 49),
(99412, 1421, 10),
(99413, 1421, 145),
(99414, 1421, 4),
(99415, 1421, 11),
(99416, 1421, 75),
(99417, 1421, 10),
(99418, 1421, 58),
(99419, 1421, 10),
(99420, 1421, 156),
(99421, 1421, 59),
(99422, 1421, 145),
(99423, 1421, 150),
(99424, 1421, 58),
(99425, 1421, 19),
(99426, 1421, 19),
(99427, 1421, 145),
(99428, 1421, 156),
(99429, 1421, 145),
(99430, 1421, 10),
(99431, 1421, 44),
(99432, 1421, 77),
(99433, 1421, 150),
(99434, 1421, 11),
(99435, 1421, 156),
(99436, 1421, 19),
(99437, 1421, 145),
(99438, 1421, 123),
(99439, 1421, 42),
(99440, 1421, 150),
(99441, 1421, 21),
(99442, 1421, 101),
(99443, 1421, 10),
(99444, 1421, 37),
(99445, 1421, 145),
(99446, 1421, 4),
(99447, 1421, 11),
(99448, 1421, 150),
(99449, 1421, 19),
(99450, 1421, 19),
(99451, 1421, 145),
(99452, 1421, 19),
(99453, 1421, 149),
(99454, 1421, 19),
(99455, 1421, 11),
(99456, 1421, 150),
(99457, 1421, 10),
(99458, 1421, 21),
(99459, 1421, 37),
(99460, 1421, 11),
(99461, 1421, 9),
(99462, 1421, 31),
(99463, 1421, 59),
(99464, 1421, 58),
(99465, 1421, 4),
(99466, 1421, 11),
(99467, 1421, 156),
(99468, 1421, 41),
(99469, 1421, 19),
(99470, 1421, 150),
(99471, 1421, 10),
(99472, 1421, 128),
(99473, 1421, 4),
(99474, 1421, 19),
(99475, 1421, 156),
(99476, 1421, 19),
(99477, 1421, 10),
(99478, 1421, 10),
(99479, 1421, 11),
(99480, 1421, 59),
(99481, 1421, 11),
(99482, 1421, 19),
(99483, 1421, 101),
(99484, 1421, 10),
(99485, 1421, 79),
(99486, 1421, 37),
(99487, 1421, 150),
(99488, 1421, 19),
(99489, 1421, 91),
(99490, 1421, 59),
(99491, 1421, 11),
(99492, 1421, 101),
(99493, 1421, 49),
(99494, 1421, 156),
(99495, 1421, 145),
(99496, 1421, 31),
(99497, 1421, 19),
(99498, 1421, 11),
(99499, 1421, 59),
(99500, 1421, 149),
(99501, 1421, 42),
(99502, 1421, 149),
(99503, 1421, 37),
(99504, 1421, 11),
(99505, 1421, 91),
(99506, 1421, 77),
(99507, 1421, 102),
(99508, 1421, 156),
(99509, 1421, 43),
(99510, 1421, 115),
(99511, 1421, 10),
(99512, 1421, 58),
(99513, 1421, 59),
(99514, 1421, 59),
(99515, 1421, 10),
(99516, 1421, 145),
(99517, 1421, 145),
(99518, 1421, 156),
(99519, 1421, 21),
(99520, 1421, 11),
(99521, 1421, 59),
(99522, 1421, 10),
(99523, 1421, 4),
(99524, 1421, 156),
(99525, 1421, 10),
(99526, 1421, 156),
(99527, 1421, 11),
(99528, 1421, 156),
(99529, 1421, 49),
(99530, 1421, 287),
(99531, 1421, 7),
(99532, 1421, 44),
(99533, 1421, 85),
(99534, 1421, 10),
(99535, 1421, 10),
(99536, 1421, 19),
(99537, 1421, 19),
(99538, 1421, 156),
(99539, 1421, 145),
(99540, 1421, 91),
(99541, 1421, 21),
(99542, 1421, 58),
(99543, 1421, 42),
(99544, 1421, 156),
(99545, 1421, 19),
(99546, 1421, 59),
(99547, 1421, 102),
(99548, 1421, 9),
(99549, 1421, 23),
(99550, 1421, 19),
(99551, 1421, 11),
(99552, 1421, 145),
(99553, 1421, 150),
(99554, 1421, 58),
(99555, 1421, 111),
(99556, 1421, 4),
(99557, 1421, 59),
(99558, 1421, 19),
(99559, 1421, 11),
(99560, 1421, 11),
(99561, 1421, 37),
(99562, 1421, 59),
(99563, 1421, 5),
(99564, 1421, 150),
(99565, 1421, 21),
(99566, 1421, 11),
(99567, 1421, 59),
(99568, 1421, 31),
(99569, 1421, 85),
(99570, 1421, 91),
(99571, 1421, 4),
(99572, 1421, 150),
(99573, 1421, 21),
(99574, 1421, 150),
(99575, 1421, 10),
(99576, 1421, 19),
(99577, 1421, 19),
(99578, 1421, 145),
(99579, 1421, 10),
(99580, 1421, 150),
(99581, 1421, 156),
(99582, 1421, 309),
(99583, 1421, 162),
(99584, 1421, 162),
(99585, 1421, 19),
(99586, 1421, 11),
(99587, 1421, 19),
(99588, 1421, 58),
(99589, 1421, 149),
(99590, 1421, 19),
(99591, 1421, 10),
(99592, 1421, 102),
(99593, 1421, 162),
(99594, 1421, 4),
(99595, 1421, 19),
(99596, 1421, 10),
(99597, 1421, 10),
(99598, 1421, 156),
(99599, 1421, 10),
(99600, 1421, 31),
(99601, 1421, 21),
(99602, 1421, 145),
(99603, 1421, 59),
(99604, 1421, 103),
(99605, 1421, 115),
(99606, 1421, 145),
(99607, 1421, 102),
(99608, 1421, 11),
(99609, 1421, 156),
(99610, 1421, 43),
(99611, 1421, 156),
(99612, 1421, 150),
(99613, 1421, 59),
(99614, 1421, 19),
(99615, 1421, 4),
(99616, 1421, 10),
(99617, 1421, 11),
(99618, 1421, 150),
(99619, 1421, 11),
(99620, 1421, 31),
(99621, 1421, 145),
(99622, 1421, 51),
(99623, 1421, 150),
(99624, 1421, 102),
(99625, 1421, 59),
(99626, 1421, 10),
(99627, 1421, 75),
(99628, 1421, 46),
(99629, 1421, 123),
(99630, 1421, 156),
(99631, 1421, 156),
(99632, 1421, 10),
(99633, 1421, 59),
(99634, 1421, 10),
(99635, 1421, 75),
(99636, 1421, 59),
(99637, 1421, 10),
(99638, 1421, 4),
(99639, 1421, 11),
(99640, 1421, 150),
(99641, 1421, 4),
(99642, 1421, 156),
(99643, 1421, 19),
(99644, 1421, 150),
(99645, 1421, 145),
(99646, 1421, 11),
(99647, 1421, 150),
(99648, 1421, 10),
(99649, 1421, 145),
(99650, 1421, 31),
(99651, 1421, 154),
(99652, 1421, 10),
(99653, 1421, 150),
(99654, 1421, 19),
(99655, 1421, 48),
(99656, 1421, 49),
(99657, 1421, 156),
(99658, 1421, 115),
(99659, 1421, 10),
(99660, 1421, 59),
(99661, 1421, 31),
(99662, 1421, 145),
(99663, 1421, 42),
(99664, 1421, 59),
(99665, 1421, 101),
(99666, 1421, 156),
(99667, 1421, 4),
(99668, 1421, 156),
(99669, 1421, 11),
(99670, 1421, 278),
(99671, 1421, 19),
(99672, 1421, 10),
(99673, 1421, 136),
(99674, 1421, 115),
(99675, 1421, 11),
(99676, 1421, 10),
(99677, 1421, 36),
(99678, 1421, 49),
(99679, 1421, 145),
(99680, 1421, 10),
(99681, 1421, 77),
(99682, 1421, 19),
(99683, 1421, 37),
(99684, 1421, 19),
(99685, 1421, 75),
(99686, 1421, 59),
(99687, 1421, 102),
(99688, 1421, 11),
(99689, 1421, 75),
(99690, 1421, 37),
(99691, 1421, 11),
(99692, 1421, 59),
(99693, 1421, 19),
(99694, 1421, 150),
(99695, 1421, 19),
(99696, 1421, 111),
(99697, 1421, 59),
(99698, 1421, 42),
(99699, 1421, 140),
(99700, 1421, 156),
(99701, 1421, 144),
(99702, 1421, 115),
(99703, 1421, 37),
(99704, 1421, 11),
(99705, 1421, 145),
(99706, 1421, 19),
(99707, 1421, 150),
(99708, 1421, 10),
(99709, 1421, 11),
(99710, 1421, 85),
(99711, 1421, 11),
(99712, 1421, 59),
(99713, 1421, 41),
(99714, 1421, 10),
(99715, 1421, 19),
(99716, 1421, 102),
(99717, 1421, 10),
(99718, 1421, 11),
(99719, 1421, 10),
(99720, 1421, 145),
(99721, 1421, 10),
(99722, 1421, 10),
(99723, 1421, 85),
(99724, 1421, 21),
(99725, 1421, 150),
(99726, 1421, 11),
(99727, 1421, 144),
(99728, 1421, 59),
(99729, 1421, 59),
(99730, 1421, 31),
(99731, 1421, 146),
(99732, 1421, 36),
(99733, 1421, 11),
(99734, 1421, 11),
(99735, 1421, 150),
(99736, 1421, 4),
(99737, 1421, 149),
(99738, 1421, 150),
(99739, 1421, 56),
(99740, 1421, 145),
(99741, 1421, 19),
(99742, 1421, 49),
(99743, 1421, 10),
(99744, 1421, 59),
(99745, 1421, 19),
(99746, 1421, 43),
(99747, 1421, 46),
(99748, 1421, 145),
(99749, 1421, 59),
(99750, 1421, 10),
(99751, 1421, 10),
(99752, 1421, 156),
(99753, 1421, 10),
(99754, 1421, 156),
(99755, 1421, 10),
(99756, 1421, 11),
(99757, 1421, 11),
(99758, 1421, 21),
(99759, 1421, 21),
(99760, 1421, 19),
(99761, 1421, 4),
(99762, 1421, 11),
(99763, 1421, 58),
(99764, 1421, 11),
(99765, 1421, 150),
(99766, 1421, 115),
(99767, 1421, 59),
(99768, 1421, 146),
(99769, 1421, 59),
(99770, 1421, 159),
(99771, 1421, 10),
(99772, 1421, 60),
(99773, 1421, 4),
(99774, 1421, 31),
(99775, 1421, 156),
(99776, 1421, 10),
(99777, 1421, 19),
(99778, 1421, 10),
(99779, 1421, 31),
(99780, 1421, 11),
(99781, 1421, 156),
(99782, 1421, 49),
(99783, 1421, 154),
(99784, 1421, 279),
(99785, 1421, 10),
(99786, 1421, 59),
(99787, 1421, 19),
(99788, 1421, 11),
(99789, 1421, 59),
(99790, 1421, 154),
(99791, 1421, 31),
(99792, 1421, 85),
(99793, 1421, 59),
(99794, 1421, 31),
(99795, 1421, 171),
(99796, 1421, 56),
(99797, 1421, 21),
(99798, 1421, 31),
(99799, 1421, 49),
(99800, 1421, 145),
(99801, 1421, 145),
(99802, 1421, 136),
(99803, 1421, 115),
(99804, 1421, 19),
(99805, 1421, 19),
(99806, 1421, 19),
(99807, 1421, 10),
(99808, 1421, 149),
(99809, 1421, 59),
(99810, 1421, 36),
(99811, 1421, 59),
(99812, 1421, 156),
(99813, 1421, 19),
(99814, 1421, 81),
(99815, 1421, 10),
(99816, 1421, 4),
(99817, 1421, 10),
(99818, 1421, 136),
(99819, 1421, 19),
(99820, 1421, 145),
(99821, 1421, 11),
(99822, 1421, 310),
(99823, 1421, 10),
(99824, 1421, 4),
(99825, 1421, 10),
(99826, 1421, 10),
(99827, 1421, 150),
(99828, 1421, 19),
(99829, 1421, 31),
(99830, 1421, 11),
(99831, 1421, 19),
(99832, 1421, 10),
(99833, 1421, 46),
(99834, 1421, 42),
(99835, 1421, 10),
(99836, 1421, 145),
(99837, 1421, 91),
(99838, 1421, 140),
(99839, 1421, 145),
(99840, 1421, 19),
(99841, 1421, 101),
(99842, 1421, 26),
(99843, 1421, 156),
(99844, 1421, 49),
(99845, 1421, 145),
(99846, 1421, 19),
(99847, 1421, 75),
(99848, 1421, 10),
(99849, 1421, 10),
(99850, 1421, 37),
(99851, 1421, 102),
(99852, 1421, 150),
(99853, 1421, 19),
(99854, 1421, 49),
(99855, 1421, 11),
(99856, 1421, 37),
(99857, 1421, 150),
(99858, 1421, 145),
(99859, 1421, 59),
(99860, 1421, 156),
(99861, 1421, 19),
(99862, 1421, 150),
(99863, 1421, 11),
(99864, 1421, 21),
(99865, 1421, 59),
(99866, 1421, 58),
(99867, 1421, 10),
(99868, 1421, 59),
(99869, 1421, 19),
(99870, 1421, 156),
(99871, 1421, 101),
(99872, 1421, 101),
(99873, 1421, 145),
(99874, 1421, 77),
(99875, 1421, 11),
(99876, 1421, 77),
(99877, 1421, 19),
(99878, 1421, 150),
(99879, 1421, 36),
(99880, 1421, 4),
(99881, 1421, 59),
(99882, 1421, 77),
(99883, 1421, 115),
(99884, 1421, 10),
(99885, 1421, 59),
(99886, 1421, 59),
(99887, 1421, 19),
(99888, 1421, 58),
(99889, 1421, 150),
(99890, 1421, 49),
(99891, 1421, 19),
(99892, 1421, 11),
(99893, 1421, 11),
(99894, 1421, 11),
(99895, 1421, 4),
(99896, 1421, 59),
(99897, 1421, 19),
(99898, 1421, 150),
(99899, 1421, 146),
(99900, 1421, 75),
(99901, 1421, 19),
(99902, 1421, 37),
(99903, 1421, 85),
(99904, 1421, 4),
(99905, 1421, 19),
(99906, 1421, 156),
(99907, 1421, 4),
(99908, 1421, 11),
(99909, 1421, 58),
(99910, 1421, 19),
(99911, 1421, 156),
(99912, 1421, 10),
(99913, 1421, 156),
(99914, 1421, 156),
(99915, 1421, 10),
(99916, 1421, 21),
(99917, 1421, 156),
(99918, 1421, 59),
(99919, 1421, 85),
(99920, 1421, 279),
(99921, 1421, 11),
(99922, 1421, 59),
(99923, 1421, 4),
(99924, 1421, 31),
(99925, 1421, 19),
(99926, 1421, 10),
(99927, 1421, 10),
(99928, 1421, 156),
(99929, 1421, 59),
(99930, 1421, 10),
(99931, 1421, 145),
(99932, 1421, 4),
(99933, 1421, 115),
(99934, 1421, 85),
(99935, 1421, 21),
(99936, 1421, 21),
(99937, 1421, 150),
(99938, 1421, 10),
(99939, 1421, 10),
(99940, 1421, 145),
(99941, 1421, 59),
(99942, 1421, 10),
(99943, 1421, 58),
(99944, 1421, 4),
(99945, 1421, 58),
(99946, 1421, 4),
(99947, 1421, 21),
(99948, 1421, 49),
(99949, 1421, 58),
(99950, 1421, 19),
(99951, 1421, 145),
(99952, 1421, 19),
(99953, 1421, 59),
(99954, 1421, 156),
(99955, 1421, 77),
(99956, 1421, 150),
(99957, 1421, 145),
(99958, 1421, 49),
(99959, 1421, 10),
(99960, 1421, 49),
(99961, 1421, 150),
(99962, 1421, 115),
(99963, 1421, 58),
(99964, 1421, 59),
(99965, 1421, 26),
(99966, 1421, 10);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(99967, 1421, 59),
(99968, 1421, 19),
(99969, 1421, 91),
(99970, 1421, 10),
(99971, 1421, 4),
(99972, 1421, 279),
(99973, 1421, 11),
(99974, 1421, 11),
(99975, 1421, 156),
(99976, 1421, 156),
(99977, 1421, 5),
(99978, 1421, 58),
(99979, 1421, 11),
(99980, 1421, 42),
(99981, 1421, 46),
(99982, 1421, 150),
(99983, 1421, 171),
(99984, 1421, 145),
(99985, 1421, 21),
(99986, 1421, 115),
(99987, 1421, 77),
(99988, 1421, 4),
(99989, 1421, 10),
(99990, 1421, 4),
(99991, 1421, 103),
(99992, 1421, 156),
(99993, 1421, 10),
(99994, 1421, 10),
(99995, 1421, 156),
(99996, 1421, 37),
(99997, 1421, 140),
(99998, 1421, 156),
(99999, 1421, 29),
(100000, 1421, 19),
(100001, 1421, 21),
(100002, 1421, 11),
(100003, 1421, 31),
(100004, 1421, 10),
(100005, 1421, 19),
(100006, 1421, 37),
(100007, 1421, 115),
(100008, 1421, 37),
(100009, 1421, 145),
(100010, 1421, 149),
(100011, 1421, 37),
(100012, 1421, 4),
(100013, 1421, 59),
(100014, 1421, 10),
(100015, 1421, 11),
(100016, 1421, 156),
(100017, 1421, 37),
(100018, 1421, 156),
(100019, 1421, 19),
(100020, 1421, 115),
(100021, 1421, 156),
(100022, 1421, 21),
(100023, 1421, 26),
(100024, 1421, 75),
(100025, 1421, 156),
(100026, 1421, 150),
(100027, 1421, 91),
(100028, 1421, 59),
(100029, 1421, 4),
(100030, 1421, 59),
(100031, 1421, 77),
(100032, 1421, 21),
(100033, 1421, 11),
(100034, 1421, 4),
(100035, 1421, 43),
(100036, 1421, 91),
(100037, 1421, 145),
(100038, 1421, 278),
(100039, 1421, 19),
(100040, 1421, 10),
(100041, 1421, 19),
(100042, 1421, 150),
(100043, 1421, 85),
(100044, 1421, 59),
(100045, 1421, 145),
(100046, 1421, 91),
(100047, 1421, 150),
(100048, 1421, 19),
(100049, 1421, 156),
(100050, 1421, 37),
(100051, 1421, 102),
(100052, 1421, 145),
(100053, 1421, 58),
(100054, 1421, 19),
(100055, 1421, 10),
(100056, 1421, 115),
(100057, 1421, 4),
(100058, 1421, 10),
(100059, 1421, 10),
(100060, 1421, 150),
(100061, 1421, 59),
(100062, 1421, 4),
(100063, 1421, 59),
(100064, 1421, 59),
(100065, 1421, 59),
(100066, 1421, 149),
(100067, 1421, 4),
(100068, 1421, 145),
(100069, 1421, 150),
(100070, 1421, 4),
(100071, 1421, 75),
(100072, 1421, 10),
(100073, 1421, 150),
(100074, 1421, 156),
(100075, 1421, 11),
(100076, 1421, 19),
(100077, 1421, 10),
(100078, 1421, 10),
(100079, 1421, 4),
(100080, 1421, 58),
(100081, 1421, 19),
(100082, 1421, 150),
(100083, 1421, 59),
(100084, 1421, 31),
(100085, 1421, 19),
(100086, 1421, 85),
(100087, 1421, 85),
(100088, 1421, 37),
(100089, 1421, 150),
(100090, 1421, 19),
(100091, 1421, 101),
(100092, 1421, 156),
(100093, 1421, 19),
(100094, 1421, 11),
(100095, 1421, 115),
(100096, 1421, 14),
(100097, 1421, 10),
(100098, 1421, 11),
(100099, 1421, 41),
(100100, 1421, 59),
(100101, 1421, 91),
(100102, 1421, 150),
(100103, 1421, 59),
(100104, 1421, 115),
(100105, 1421, 7),
(100106, 1421, 4),
(100107, 1421, 10),
(100108, 1421, 115),
(100109, 1421, 19),
(100110, 1421, 59),
(100111, 1421, 11),
(100112, 1421, 21),
(100113, 1421, 11),
(100114, 1421, 37),
(100115, 1421, 150),
(100116, 1421, 156),
(100117, 1421, 150),
(100118, 1421, 85),
(100119, 1421, 10),
(100120, 1421, 19),
(100121, 1421, 146),
(100122, 1421, 59),
(100123, 1421, 59),
(100124, 1421, 59),
(100125, 1421, 156),
(100126, 1421, 11),
(100127, 1421, 10),
(100128, 1421, 10),
(100129, 1421, 11),
(100130, 1421, 85),
(100131, 1421, 36),
(100132, 1421, 102),
(100133, 1421, 4),
(100134, 1421, 91),
(100135, 1421, 59),
(100136, 1421, 59),
(100137, 1421, 102),
(100138, 1421, 145),
(100139, 1421, 19),
(100140, 1421, 77),
(100141, 1421, 150),
(100142, 1421, 59),
(100143, 1421, 58),
(100144, 1421, 10),
(100145, 1421, 150),
(100146, 1421, 111),
(100147, 1421, 145),
(100148, 1421, 42),
(100149, 1421, 10),
(100150, 1421, 26),
(100151, 1421, 150),
(100152, 1421, 150),
(100153, 1421, 144),
(100154, 1421, 59),
(100155, 1421, 10),
(100156, 1421, 149),
(100157, 1421, 19),
(100158, 1421, 59),
(100159, 1421, 19),
(100160, 1421, 10),
(100161, 1421, 11),
(100162, 1421, 19),
(100163, 1421, 150),
(100164, 1421, 9),
(100165, 1421, 145),
(100166, 1421, 10),
(100167, 1421, 10),
(100168, 1421, 154),
(100169, 1421, 31),
(100170, 1421, 150),
(100171, 1421, 156),
(100172, 1421, 145),
(100173, 1421, 149),
(100174, 1421, 150),
(100175, 1421, 59),
(100176, 1421, 59),
(100177, 1421, 59),
(100178, 1421, 10),
(100179, 1421, 21),
(100180, 1421, 11),
(100181, 1421, 26),
(100182, 1421, 59),
(100183, 1421, 19),
(100184, 1421, 10),
(100185, 1421, 4),
(100186, 1421, 58),
(100187, 1421, 19),
(100188, 1421, 150),
(100189, 1421, 11),
(100190, 1421, 11),
(100191, 1421, 59),
(100192, 1421, 150),
(100193, 1421, 156),
(100194, 1421, 10),
(100195, 1421, 4),
(100196, 1421, 40),
(100197, 1421, 150),
(100198, 1421, 156),
(100199, 1421, 21),
(100200, 1421, 59),
(100201, 1421, 19),
(100202, 1421, 10),
(100203, 1421, 19),
(100204, 1421, 19),
(100205, 1421, 11),
(100206, 1421, 115),
(100207, 1421, 145),
(100208, 1421, 145),
(100209, 1421, 156),
(100210, 1421, 59),
(100211, 1421, 21),
(100212, 1421, 145),
(100213, 1421, 4),
(100214, 1421, 11),
(100215, 1421, 37),
(100216, 1421, 150),
(100217, 1421, 59),
(100218, 1421, 10),
(100219, 1421, 37),
(100220, 1421, 91),
(100221, 1421, 11),
(100222, 1421, 10),
(100223, 1421, 136),
(100224, 1421, 10),
(100225, 1421, 10),
(100226, 1421, 91),
(100227, 1421, 31),
(100228, 1421, 153),
(100229, 1421, 43),
(100230, 1421, 156),
(100231, 1421, 156),
(100232, 1421, 150),
(100233, 1421, 59),
(100234, 1421, 58),
(100235, 1421, 145),
(100236, 1421, 150),
(100237, 1421, 26),
(100238, 1421, 156),
(100239, 1421, 58),
(100240, 1421, 145),
(100241, 1421, 154),
(100242, 1421, 37),
(100243, 1421, 37),
(100244, 1421, 59),
(100245, 1421, 145),
(100246, 1421, 136),
(100247, 1421, 156),
(100248, 1421, 59),
(100249, 1421, 149),
(100250, 1421, 59),
(100251, 1421, 31),
(100252, 1421, 49),
(100253, 1421, 10),
(100254, 1421, 11),
(100255, 1421, 156),
(100256, 1421, 156),
(100257, 1421, 115),
(100258, 1421, 115),
(100259, 1421, 91),
(100260, 1421, 49),
(100261, 1421, 10),
(100262, 1421, 59),
(100263, 1421, 10),
(100264, 1421, 59),
(100265, 1421, 11),
(100266, 1421, 59),
(100267, 1421, 10),
(100268, 1421, 145),
(100269, 1421, 31),
(100270, 1421, 156),
(100271, 1421, 80),
(100272, 1421, 150),
(100273, 1421, 115),
(100274, 1421, 150),
(100275, 1421, 156),
(100276, 1421, 10),
(100277, 1421, 59),
(100278, 1421, 156),
(100279, 1421, 150),
(100280, 1421, 11),
(100281, 1421, 37),
(100282, 1421, 102),
(100283, 1421, 123),
(100284, 1421, 123),
(100285, 1421, 91),
(100286, 1421, 31),
(100287, 1421, 31),
(100288, 1421, 156),
(100289, 1421, 145),
(100290, 1421, 10),
(100291, 1421, 19),
(100292, 1421, 37),
(100293, 1421, 49),
(100294, 1421, 11),
(100295, 1421, 10),
(100296, 1421, 59),
(100297, 1421, 19),
(100298, 1421, 58),
(100299, 1421, 156),
(100300, 1421, 37),
(100301, 1421, 156),
(100302, 1421, 10),
(100303, 1421, 58),
(100304, 1421, 44),
(100305, 1421, 10),
(100306, 1421, 37),
(100307, 1421, 19),
(100308, 1421, 150),
(100309, 1421, 42),
(100310, 1421, 150),
(100311, 1421, 101),
(100312, 1421, 31),
(100313, 1421, 149),
(100314, 1421, 19),
(100315, 1421, 10),
(100316, 1421, 59),
(100317, 1421, 77),
(100318, 1421, 145),
(100319, 1421, 149),
(100320, 1421, 19),
(100321, 1421, 19),
(100322, 1421, 4),
(100323, 1421, 21),
(100324, 1421, 150),
(100325, 1421, 75),
(100326, 1421, 21),
(100327, 1421, 10),
(100328, 1421, 150),
(100329, 1421, 156),
(100330, 1421, 10),
(100331, 1421, 11),
(100332, 1421, 19),
(100333, 1421, 4),
(100334, 1421, 10),
(100335, 1421, 11),
(100336, 1421, 21),
(100337, 1421, 156),
(100338, 1421, 156),
(100339, 1421, 19),
(100340, 1421, 75),
(100341, 1421, 58),
(100342, 1421, 19),
(100343, 1421, 77),
(100344, 1421, 150),
(100345, 1421, 4),
(100346, 1421, 10),
(100347, 1421, 150),
(100348, 1421, 156),
(100349, 1421, 149),
(100350, 1421, 19),
(100351, 1421, 123),
(100352, 1421, 43),
(100353, 1421, 59),
(100354, 1421, 59),
(100355, 1421, 10),
(100356, 1421, 10),
(100357, 1421, 21),
(100358, 1421, 150),
(100359, 1421, 10),
(100360, 1421, 19),
(100361, 1421, 145),
(100362, 1421, 11),
(100363, 1421, 150),
(100364, 1421, 310),
(100365, 1421, 59),
(100366, 1421, 10),
(100367, 1421, 150),
(100368, 1421, 202),
(100369, 1421, 58),
(100370, 1421, 59),
(100371, 1421, 145),
(100372, 1421, 115),
(100373, 1421, 10),
(100374, 1421, 145),
(100375, 1421, 150),
(100376, 1421, 85),
(100377, 1421, 10),
(100378, 1421, 11),
(100379, 1421, 44),
(100380, 1421, 19),
(100381, 1421, 58),
(100382, 1421, 11),
(100383, 1421, 31),
(100384, 1421, 59),
(100385, 1421, 4),
(100386, 1421, 10),
(100387, 1421, 145),
(100388, 1421, 23),
(100389, 1421, 19),
(100390, 1421, 19),
(100391, 1421, 4),
(100392, 1421, 59),
(100393, 1421, 46),
(100394, 1421, 10),
(100395, 1421, 44),
(100396, 1421, 19),
(100397, 1421, 123),
(100398, 1421, 11),
(100399, 1421, 10),
(100400, 1421, 31),
(100401, 1421, 36),
(100402, 1421, 156),
(100403, 1421, 31),
(100404, 1421, 10),
(100405, 1421, 19),
(100406, 1421, 37),
(100407, 1421, 49),
(100408, 1421, 150),
(100409, 1421, 77),
(100410, 1421, 156),
(100411, 1421, 145),
(100412, 1421, 59),
(100413, 1421, 156),
(100414, 1421, 85),
(100415, 1421, 10),
(100416, 1421, 145),
(100417, 1421, 59),
(100418, 1421, 80),
(100419, 1421, 4),
(100420, 1421, 21),
(100421, 1421, 31),
(100422, 1421, 19),
(100423, 1421, 11),
(100424, 1421, 150),
(100425, 1421, 156),
(100426, 1421, 156),
(100427, 1421, 19),
(100428, 1421, 10),
(100429, 1421, 102),
(100430, 1421, 4),
(100431, 1421, 59),
(100432, 1421, 7),
(100433, 1421, 145),
(100434, 1421, 59),
(100435, 1421, 19),
(100436, 1421, 49),
(100437, 1421, 102),
(100438, 1421, 149),
(100439, 1421, 19),
(100440, 1421, 42),
(100441, 1421, 19),
(100442, 1421, 4),
(100443, 1421, 46),
(100444, 1421, 10),
(100445, 1421, 4),
(100446, 1421, 21),
(100447, 1421, 4),
(100448, 1421, 85),
(100449, 1421, 91),
(100450, 1421, 10),
(100451, 1421, 150),
(100452, 1421, 123),
(100453, 1421, 19),
(100454, 1421, 59),
(100455, 1421, 145),
(100456, 1421, 150),
(100457, 1421, 19),
(100458, 1421, 20),
(100459, 1421, 17),
(100460, 1421, 150),
(100461, 1421, 37),
(100462, 1421, 10),
(100463, 1421, 150),
(100464, 1421, 59),
(100465, 1421, 19),
(100466, 1421, 150),
(100467, 1421, 149),
(100468, 1421, 150),
(100469, 1421, 19),
(100470, 1421, 10),
(100471, 1421, 10),
(100472, 1421, 19),
(100473, 1421, 10),
(100474, 1421, 145),
(100475, 1421, 10),
(100476, 1421, 10),
(100477, 1421, 77),
(100478, 1421, 10),
(100479, 1421, 21),
(100480, 1421, 11),
(100481, 1421, 10),
(100482, 1421, 19),
(100483, 1421, 156),
(100484, 1421, 11),
(100485, 1421, 91),
(100486, 1421, 37),
(100487, 1421, 102),
(100488, 1421, 58),
(100489, 1421, 56),
(100490, 1421, 79),
(100491, 1421, 156),
(100492, 1421, 145),
(100493, 1421, 11),
(100494, 1421, 156),
(100495, 1421, 19),
(100496, 1421, 59),
(100497, 1421, 19),
(100498, 1421, 106),
(100499, 1421, 77),
(100500, 1421, 59),
(100501, 1421, 19),
(100502, 1421, 21),
(100503, 1421, 19),
(100504, 1421, 19),
(100505, 1421, 10),
(100506, 1421, 11),
(100507, 1421, 19),
(100508, 1421, 4),
(100509, 1421, 56),
(100510, 1421, 123),
(100511, 1421, 123),
(100512, 1421, 4),
(100513, 1421, 31),
(100514, 1421, 49),
(100515, 1421, 136),
(100516, 1421, 11),
(100517, 1421, 49),
(100518, 1421, 150),
(100519, 1421, 41),
(100520, 1421, 145),
(100521, 1421, 11),
(100522, 1421, 11),
(100523, 1421, 49),
(100524, 1421, 21),
(100525, 1421, 102),
(100526, 1421, 75),
(100527, 1421, 11),
(100528, 1421, 278),
(100529, 1421, 59),
(100530, 1421, 145),
(100531, 1421, 156),
(100532, 1421, 123),
(100533, 1421, 85),
(100534, 1421, 44),
(100535, 1421, 145),
(100536, 1421, 156),
(100537, 1421, 19),
(100538, 1421, 21),
(100539, 1421, 145),
(100540, 1421, 150),
(100541, 1421, 59),
(100542, 1421, 10),
(100543, 1421, 37),
(100544, 1421, 85),
(100545, 1421, 85),
(100546, 1421, 19),
(100547, 1421, 44),
(100548, 1421, 150),
(100549, 1421, 49),
(100550, 1421, 15),
(100551, 1421, 19),
(100552, 1421, 11),
(100553, 1421, 11),
(100554, 1421, 162),
(100555, 1421, 91),
(100556, 1421, 77),
(100557, 1421, 10),
(100558, 1421, 19),
(100559, 1421, 37),
(100560, 1421, 156),
(100561, 1421, 85),
(100562, 1421, 58),
(100563, 1421, 59),
(100564, 1421, 11),
(100565, 1421, 10),
(100566, 1421, 21),
(100567, 1421, 150),
(100568, 1421, 10),
(100569, 1421, 145),
(100570, 1421, 75),
(100571, 1421, 150),
(100572, 1421, 10),
(100573, 1421, 59),
(100574, 1421, 102),
(100575, 1421, 103),
(100576, 1421, 309),
(100577, 1421, 10),
(100578, 1421, 21),
(100579, 1421, 11),
(100580, 1421, 37),
(100581, 1421, 10),
(100582, 1421, 91),
(100583, 1421, 19),
(100584, 1421, 150),
(100585, 1421, 11),
(100586, 1421, 59),
(100587, 1421, 10),
(100588, 1421, 77),
(100589, 1421, 21),
(100590, 1421, 202),
(100591, 1421, 31),
(100592, 1421, 4),
(100593, 1421, 10),
(100594, 1421, 115),
(100595, 1421, 115),
(100596, 1421, 10),
(100597, 1421, 11),
(100598, 1421, 49),
(100599, 1421, 10),
(100600, 1421, 156),
(100601, 1421, 11),
(100602, 1421, 10),
(100603, 1421, 10),
(100604, 1421, 10),
(100605, 1421, 156),
(100606, 1421, 26),
(100607, 1421, 4),
(100608, 1421, 59),
(100609, 1421, 37),
(100610, 1421, 10),
(100611, 1421, 4),
(100612, 1421, 9),
(100613, 1421, 11),
(100614, 1421, 19),
(100615, 1421, 149),
(100616, 1421, 19),
(100617, 1421, 49),
(100618, 1421, 150),
(100619, 1421, 31),
(100620, 1421, 91),
(100621, 1421, 37),
(100622, 1421, 4),
(100623, 1421, 156),
(100624, 1421, 115),
(100625, 1421, 146),
(100626, 1421, 150),
(100627, 1421, 56),
(100628, 1421, 75),
(100629, 1421, 4),
(100630, 1421, 10),
(100631, 1421, 11),
(100632, 1421, 31),
(100633, 1421, 36),
(100634, 1421, 59),
(100635, 1421, 10),
(100636, 1421, 4),
(100637, 1421, 10),
(100638, 1421, 37),
(100639, 1421, 136),
(100640, 1421, 156),
(100641, 1421, 59),
(100642, 1421, 59),
(100643, 1421, 59),
(100644, 1421, 42),
(100645, 1421, 31),
(100646, 1421, 150),
(100647, 1421, 21),
(100648, 1421, 11),
(100649, 1421, 85),
(100650, 1421, 10),
(100651, 1421, 156),
(100652, 1421, 156),
(100653, 1421, 11),
(100654, 1421, 31),
(100655, 1421, 37),
(100656, 1421, 49),
(100657, 1421, 102),
(100658, 1421, 162),
(100659, 1421, 31),
(100660, 1421, 58),
(100661, 1421, 140),
(100662, 1421, 77),
(100663, 1421, 145),
(100664, 1421, 42),
(100665, 1421, 59),
(100666, 1421, 4),
(100667, 1421, 91),
(100668, 1421, 156),
(100669, 1421, 10),
(100670, 1421, 10),
(100671, 1421, 19),
(100672, 1421, 41),
(100673, 1421, 19),
(100674, 1421, 11),
(100675, 1421, 10),
(100676, 1421, 37),
(100677, 1421, 150),
(100678, 1421, 19),
(100679, 1421, 150),
(100680, 1421, 145),
(100681, 1421, 150),
(100682, 1421, 10),
(100683, 1421, 59),
(100684, 1421, 21),
(100685, 1421, 36),
(100686, 1421, 37),
(100687, 1421, 150),
(100688, 1421, 101),
(100689, 1421, 5),
(100690, 1421, 26),
(100691, 1421, 145),
(100692, 1421, 11),
(100693, 1421, 49),
(100694, 1421, 19),
(100695, 1421, 128),
(100696, 1421, 156),
(100697, 1421, 91),
(100698, 1421, 21),
(100699, 1421, 156),
(100700, 1421, 11),
(100701, 1421, 156),
(100702, 1421, 49),
(100703, 1421, 31),
(100704, 1421, 11),
(100705, 1421, 44),
(100706, 1421, 58),
(100707, 1421, 19),
(100708, 1421, 156),
(100709, 1421, 10),
(100710, 1421, 91),
(100711, 1421, 309),
(100712, 1421, 19),
(100713, 1421, 4),
(100714, 1421, 59),
(100715, 1421, 37),
(100716, 1421, 10),
(100717, 1421, 150),
(100718, 1421, 19),
(100719, 1421, 41),
(100720, 1421, 156),
(100721, 1421, 44),
(100722, 1421, 145),
(100723, 1421, 19),
(100724, 1421, 102),
(100725, 1421, 156),
(100726, 1421, 19),
(100727, 1421, 11),
(100728, 1421, 49),
(100729, 1421, 150),
(100730, 1421, 149),
(100731, 1421, 19),
(100732, 1421, 59),
(100733, 1421, 59),
(100734, 1421, 19),
(100735, 1421, 59),
(100736, 1421, 11),
(100737, 1421, 59),
(100738, 1421, 10),
(100739, 1421, 31),
(100740, 1421, 156),
(100741, 1421, 10),
(100742, 1421, 37),
(100743, 1421, 145),
(100744, 1421, 156),
(100745, 1421, 10),
(100746, 1421, 10),
(100747, 1421, 56),
(100748, 1421, 150),
(100749, 1421, 49),
(100750, 1421, 49),
(100751, 1421, 123),
(100752, 1421, 19),
(100753, 1421, 4),
(100754, 1421, 4),
(100755, 1421, 10),
(100756, 1421, 145),
(100757, 1421, 4),
(100758, 1421, 10),
(100759, 1421, 145),
(100760, 1421, 91),
(100761, 1421, 26),
(100762, 1421, 31),
(100763, 1421, 19),
(100764, 1421, 58),
(100765, 1421, 19),
(100766, 1421, 156),
(100767, 1421, 156),
(100768, 1421, 4),
(100769, 1421, 156),
(100770, 1421, 91),
(100771, 1421, 10),
(100772, 1421, 58),
(100773, 1421, 21),
(100774, 1421, 10),
(100775, 1421, 10),
(100776, 1421, 59),
(100777, 1421, 102),
(100778, 1421, 9),
(100779, 1421, 19),
(100780, 1421, 10),
(100781, 1421, 10),
(100782, 1421, 10),
(100783, 1421, 77),
(100784, 1421, 10),
(100785, 1421, 85),
(100786, 1421, 19),
(100787, 1421, 37),
(100788, 1421, 156),
(100789, 1421, 149),
(100790, 1421, 145),
(100791, 1421, 10),
(100792, 1421, 11),
(100793, 1421, 10),
(100794, 1421, 156),
(100795, 1421, 37),
(100796, 1421, 59),
(100797, 1421, 150),
(100798, 1421, 77),
(100799, 1421, 4),
(100800, 1421, 11),
(100801, 1421, 36),
(100802, 1421, 150),
(100803, 1421, 156),
(100804, 1421, 91),
(100805, 1421, 11),
(100806, 1421, 19),
(100807, 1421, 11),
(100808, 1421, 136),
(100809, 1421, 149),
(100810, 1421, 156),
(100811, 1421, 59),
(100812, 1421, 59),
(100813, 1421, 115),
(100814, 1421, 156),
(100815, 1421, 10),
(100816, 1421, 154),
(100817, 1421, 150),
(100818, 1421, 19),
(100819, 1421, 4),
(100820, 1421, 59),
(100821, 1421, 10),
(100822, 1421, 10),
(100823, 1421, 11),
(100824, 1421, 11),
(100825, 1421, 10),
(100826, 1421, 102),
(100827, 1421, 58),
(100828, 1421, 37),
(100829, 1421, 150),
(100830, 1421, 102),
(100831, 1421, 37),
(100832, 1421, 59),
(100833, 1421, 11),
(100834, 1421, 11),
(100835, 1421, 59),
(100836, 1421, 11),
(100837, 1421, 21),
(100838, 1421, 42),
(100839, 1421, 10),
(100840, 1421, 145),
(100841, 1421, 11),
(100842, 1421, 145),
(100843, 1421, 150),
(100844, 1421, 11),
(100845, 1421, 10),
(100846, 1421, 21),
(100847, 1421, 59),
(100848, 1421, 59),
(100849, 1421, 10),
(100850, 1421, 4),
(100851, 1421, 156),
(100852, 1421, 19),
(100853, 1421, 10),
(100854, 1421, 156),
(100855, 1421, 150),
(100856, 1421, 10),
(100857, 1421, 59),
(100858, 1421, 91),
(100859, 1421, 10),
(100860, 1421, 10),
(100861, 1421, 19),
(100862, 1421, 156),
(100863, 1421, 19),
(100864, 1421, 37),
(100865, 1421, 10),
(100866, 1421, 37),
(100867, 1421, 59),
(100868, 1421, 10),
(100869, 1421, 156),
(100870, 1421, 37),
(100871, 1421, 156),
(100872, 1421, 19),
(100873, 1421, 102),
(100874, 1421, 10),
(100875, 1421, 101),
(100876, 1421, 10),
(100877, 1421, 11),
(100878, 1421, 115),
(100879, 1421, 145),
(100880, 1421, 77),
(100881, 1421, 161),
(100882, 1421, 19),
(100883, 1421, 85),
(100884, 1421, 150),
(100885, 1421, 150),
(100886, 1421, 156),
(100887, 1421, 5),
(100888, 1421, 85),
(100889, 1421, 19),
(100890, 1421, 77),
(100891, 1421, 36),
(100892, 1421, 10),
(100893, 1421, 140),
(100894, 1421, 150),
(100895, 1421, 59),
(100896, 1421, 11),
(100897, 1421, 150),
(100898, 1421, 156),
(100899, 1421, 10),
(100900, 1421, 49),
(100901, 1421, 91),
(100902, 1421, 150),
(100903, 1421, 11),
(100904, 1421, 145),
(100905, 1421, 37),
(100906, 1421, 65),
(100907, 1421, 11),
(100908, 1421, 10),
(100909, 1421, 102),
(100910, 1421, 156),
(100911, 1421, 19),
(100912, 1421, 10),
(100913, 1421, 19),
(100914, 1421, 10),
(100915, 1421, 59),
(100916, 1421, 150),
(100917, 1421, 26),
(100918, 1421, 115),
(100919, 1421, 150),
(100920, 1421, 156),
(100921, 1421, 19),
(100922, 1421, 150),
(100923, 1421, 149),
(100924, 1421, 10),
(100925, 1421, 75),
(100926, 1421, 10),
(100927, 1421, 11),
(100928, 1421, 123),
(100929, 1421, 156),
(100930, 1421, 11),
(100931, 1421, 26),
(100932, 1421, 10),
(100933, 1421, 49),
(100934, 1421, 150),
(100935, 1421, 123),
(100936, 1421, 150),
(100937, 1421, 10),
(100938, 1421, 145),
(100939, 1421, 4),
(100940, 1421, 145),
(100941, 1421, 10),
(100942, 1421, 77),
(100943, 1421, 36),
(100944, 1421, 156),
(100945, 1421, 59),
(100946, 1421, 4),
(100947, 1421, 58),
(100948, 1421, 19),
(100949, 1421, 156),
(100950, 1421, 10),
(100951, 1421, 91),
(100952, 1421, 10),
(100953, 1421, 21),
(100954, 1421, 75),
(100955, 1421, 36),
(100956, 1421, 21),
(100957, 1421, 156),
(100958, 1421, 103),
(100959, 1421, 4),
(100960, 1421, 144),
(100961, 1421, 85),
(100962, 1421, 10),
(100963, 1421, 49),
(100964, 1421, 19),
(100965, 1421, 10),
(100966, 1421, 10),
(100967, 1421, 19),
(100968, 1421, 161),
(100969, 1421, 150),
(100970, 1421, 19),
(100971, 1421, 59),
(100972, 1421, 10),
(100973, 1421, 21),
(100974, 1421, 10),
(100975, 1421, 11),
(100976, 1421, 85),
(100977, 1421, 4),
(100978, 1421, 156),
(100979, 1421, 75),
(100980, 1421, 59),
(100981, 1421, 91),
(100982, 1421, 37),
(100983, 1421, 156),
(100984, 1421, 150),
(100985, 1421, 115),
(100986, 1421, 145),
(100987, 1421, 31),
(100988, 1421, 150),
(100989, 1421, 59),
(100990, 1421, 10),
(100991, 1421, 19),
(100992, 1421, 145),
(100993, 1421, 59),
(100994, 1421, 156),
(100995, 1421, 10),
(100996, 1421, 26),
(100997, 1421, 59),
(100998, 1421, 10),
(100999, 1421, 59),
(101000, 1421, 115),
(101001, 1421, 156),
(101002, 1421, 42),
(101003, 1421, 59),
(101004, 1421, 59),
(101005, 1421, 59),
(101006, 1421, 150),
(101007, 1421, 11),
(101008, 1421, 11),
(101009, 1421, 85),
(101010, 1421, 65),
(101011, 1421, 4),
(101012, 1421, 19),
(101013, 1421, 11),
(101014, 1421, 4),
(101015, 1421, 145),
(101016, 1421, 21),
(101017, 1421, 150),
(101018, 1421, 10),
(101019, 1421, 309),
(101020, 1421, 4),
(101021, 1421, 156),
(101022, 1421, 75),
(101023, 1421, 21),
(101024, 1421, 21),
(101025, 1421, 59),
(101026, 1421, 150),
(101027, 1421, 10),
(101028, 1421, 123),
(101029, 1421, 10),
(101030, 1421, 37),
(101031, 1421, 145),
(101032, 1421, 156),
(101033, 1421, 58),
(101034, 1421, 75),
(101035, 1421, 145),
(101036, 1421, 150),
(101037, 1421, 65),
(101038, 1421, 154),
(101039, 1421, 23),
(101040, 1421, 150),
(101041, 1421, 31),
(101042, 1421, 145),
(101043, 1421, 49),
(101044, 1421, 102),
(101045, 1421, 75),
(101046, 1421, 77),
(101047, 1421, 46),
(101048, 1421, 91),
(101049, 1421, 46),
(101050, 1421, 10),
(101051, 1421, 75),
(101052, 1421, 150),
(101053, 1421, 42),
(101054, 1421, 58),
(101055, 1421, 10),
(101056, 1421, 11),
(101057, 1421, 10),
(101058, 1421, 85),
(101059, 1421, 10),
(101060, 1421, 11),
(101061, 1421, 4),
(101062, 1421, 59),
(101063, 1421, 56),
(101064, 1421, 19),
(101065, 1421, 19),
(101066, 1421, 49),
(101067, 1421, 21),
(101068, 1421, 37),
(101069, 1421, 58),
(101070, 1421, 49),
(101071, 1421, 21),
(101072, 1421, 156),
(101073, 1421, 59),
(101074, 1421, 10),
(101075, 1421, 11),
(101076, 1421, 26),
(101077, 1421, 156),
(101078, 1421, 10),
(101079, 1421, 59),
(101080, 1421, 145),
(101081, 1421, 19),
(101082, 1421, 10),
(101083, 1421, 31),
(101084, 1421, 115),
(101085, 1421, 156),
(101086, 1421, 11),
(101087, 1421, 156),
(101088, 1421, 156),
(101089, 1421, 156),
(101090, 1421, 149),
(101091, 1421, 4),
(101092, 1421, 123),
(101093, 1421, 19),
(101094, 1421, 4),
(101095, 1421, 11),
(101096, 1421, 19),
(101097, 1421, 10),
(101098, 1421, 156),
(101099, 1421, 150),
(101100, 1421, 21),
(101101, 1421, 202),
(101102, 1421, 19),
(101103, 1421, 156),
(101104, 1421, 91),
(101105, 1421, 37),
(101106, 1421, 156),
(101107, 1421, 150),
(101108, 1421, 19),
(101109, 1421, 37),
(101110, 1421, 19),
(101111, 1421, 19),
(101112, 1421, 150),
(101113, 1421, 19),
(101114, 1421, 103),
(101115, 1421, 150),
(101116, 1421, 102),
(101117, 1421, 59),
(101118, 1421, 10),
(101119, 1421, 37),
(101120, 1421, 150),
(101121, 1421, 156),
(101122, 1421, 10),
(101123, 1421, 145),
(101124, 1421, 11),
(101125, 1421, 10),
(101126, 1421, 150),
(101127, 1421, 123),
(101128, 1421, 85),
(101129, 1421, 21),
(101130, 1421, 59),
(101131, 1421, 37),
(101132, 1421, 58),
(101133, 1421, 75),
(101134, 1421, 19),
(101135, 1421, 4),
(101136, 1421, 11),
(101137, 1421, 156),
(101138, 1421, 19),
(101139, 1421, 11),
(101140, 1421, 10),
(101141, 1421, 19),
(101142, 1421, 4),
(101143, 1421, 11),
(101144, 1421, 49),
(101145, 1421, 123),
(101146, 1421, 80),
(101147, 1421, 10),
(101148, 1421, 4),
(101149, 1421, 19),
(101150, 1421, 4),
(101151, 1421, 123),
(101152, 1421, 10),
(101153, 1421, 11),
(101154, 1421, 42),
(101155, 1421, 4),
(101156, 1421, 59),
(101157, 1421, 11),
(101158, 1421, 4),
(101159, 1421, 156),
(101160, 1421, 123),
(101161, 1421, 115),
(101162, 1421, 145),
(101163, 1421, 145),
(101164, 1421, 10),
(101165, 1421, 150),
(101166, 1421, 26),
(101167, 1421, 77),
(101168, 1421, 10),
(101169, 1421, 10),
(101170, 1421, 59),
(101171, 1421, 156),
(101172, 1421, 102),
(101173, 1421, 10),
(101174, 1421, 19),
(101175, 1421, 59),
(101176, 1421, 43),
(101177, 1421, 42),
(101178, 1421, 145),
(101179, 1421, 19),
(101180, 1421, 19),
(101181, 1421, 10),
(101182, 1421, 150),
(101183, 1421, 59),
(101184, 1421, 150),
(101185, 1421, 59),
(101186, 1421, 49),
(101187, 1421, 4),
(101188, 1421, 58),
(101189, 1421, 145),
(101190, 1421, 21),
(101191, 1421, 31),
(101192, 1421, 115),
(101193, 1421, 11),
(101194, 1421, 31),
(101195, 1421, 80),
(101196, 1421, 31),
(101197, 1421, 150),
(101198, 1421, 19),
(101199, 1421, 123),
(101200, 1421, 41),
(101201, 1421, 150),
(101202, 1421, 59),
(101203, 1421, 149),
(101204, 1421, 102),
(101205, 1421, 58),
(101206, 1421, 21),
(101207, 1421, 31),
(101208, 1421, 10),
(101209, 1421, 31),
(101210, 1421, 19),
(101211, 1421, 150),
(101212, 1421, 91),
(101213, 1421, 31),
(101214, 1421, 19),
(101215, 1421, 10),
(101216, 1421, 145),
(101217, 1421, 21),
(101218, 1421, 79),
(101219, 1421, 11),
(101220, 1421, 156),
(101221, 1421, 31),
(101222, 1421, 10),
(101223, 1421, 156),
(101224, 1421, 21),
(101225, 1421, 46),
(101226, 1421, 156),
(101227, 1421, 77),
(101228, 1421, 10),
(101229, 1421, 19),
(101230, 1421, 10),
(101231, 1421, 11),
(101232, 1421, 31),
(101233, 1421, 19),
(101234, 1421, 46),
(101235, 1421, 10),
(101236, 1421, 10),
(101237, 1421, 10),
(101238, 1421, 11),
(101239, 1421, 150),
(101240, 1421, 49),
(101241, 1421, 31),
(101242, 1421, 42),
(101243, 1421, 10),
(101244, 1421, 19),
(101245, 1421, 150),
(101246, 1421, 58),
(101247, 1421, 145),
(101248, 1421, 49),
(101249, 1421, 31),
(101250, 1421, 10),
(101251, 1421, 115),
(101252, 1421, 78),
(101253, 1421, 75),
(101254, 1421, 145),
(101255, 1421, 11),
(101256, 1421, 136),
(101257, 1421, 19),
(101258, 1421, 36),
(101259, 1421, 150),
(101260, 1421, 7),
(101261, 1421, 59),
(101262, 1421, 79),
(101263, 1421, 115),
(101264, 1421, 21),
(101265, 1421, 11),
(101266, 1421, 4),
(101267, 1421, 19),
(101268, 1421, 42),
(101269, 1421, 10),
(101270, 1421, 136),
(101271, 1421, 19),
(101272, 1421, 59),
(101273, 1421, 11),
(101274, 1421, 123),
(101275, 1421, 156),
(101276, 1421, 19),
(101277, 1421, 19),
(101278, 1421, 77),
(101279, 1421, 115),
(101280, 1421, 19),
(101281, 1421, 156),
(101282, 1421, 37),
(101283, 1421, 49),
(101284, 1421, 46),
(101285, 1421, 4),
(101286, 1421, 31),
(101287, 1421, 37),
(101288, 1421, 31),
(101289, 1421, 46),
(101290, 1421, 156),
(101291, 1421, 19),
(101292, 1421, 81),
(101293, 1421, 77),
(101294, 1421, 58),
(101295, 1421, 19),
(101296, 1421, 115),
(101297, 1421, 19),
(101298, 1421, 21),
(101299, 1421, 145),
(101300, 1421, 37),
(101301, 1421, 145),
(101302, 1421, 59),
(101303, 1421, 10),
(101304, 1421, 123),
(101305, 1421, 19),
(101306, 1421, 10),
(101307, 1421, 4),
(101308, 1421, 91),
(101309, 1421, 145),
(101310, 1421, 102),
(101311, 1421, 150),
(101312, 1421, 10),
(101313, 1421, 4),
(101314, 1421, 10),
(101315, 1421, 37),
(101316, 1421, 44),
(101317, 1421, 10),
(101318, 1421, 10),
(101319, 1421, 11),
(101320, 1421, 145),
(101321, 1421, 58),
(101322, 1421, 19),
(101323, 1421, 156),
(101324, 1421, 150),
(101325, 1421, 11),
(101326, 1421, 42),
(101327, 1421, 59),
(101328, 1421, 11),
(101329, 1421, 11),
(101330, 1421, 31),
(101331, 1421, 42),
(101332, 1421, 10),
(101333, 1421, 19),
(101334, 1421, 19),
(101335, 1421, 59),
(101336, 1421, 156),
(101337, 1421, 10),
(101338, 1421, 21),
(101339, 1421, 42),
(101340, 1421, 11),
(101341, 1421, 59),
(101342, 1421, 19),
(101343, 1421, 19),
(101344, 1421, 49),
(101345, 1421, 37),
(101346, 1421, 150),
(101347, 1421, 75),
(101348, 1421, 106),
(101349, 1421, 31),
(101350, 1421, 59),
(101351, 1421, 145),
(101352, 1421, 42),
(101353, 1421, 10),
(101354, 1421, 149),
(101355, 1421, 58),
(101356, 1421, 136),
(101357, 1421, 156),
(101358, 1421, 10),
(101359, 1421, 11),
(101360, 1421, 46),
(101361, 1421, 102),
(101362, 1421, 115),
(101363, 1421, 10),
(101364, 1421, 11),
(101365, 1421, 19),
(101366, 1421, 37),
(101367, 1421, 156),
(101368, 1421, 150),
(101369, 1421, 58),
(101370, 1421, 10),
(101371, 1421, 11),
(101372, 1421, 10),
(101373, 1421, 156),
(101374, 1421, 31),
(101375, 1421, 59),
(101376, 1421, 21),
(101377, 1421, 11),
(101378, 1421, 150),
(101379, 1421, 150),
(101380, 1421, 42),
(101381, 1421, 59),
(101382, 1421, 10),
(101383, 1421, 31),
(101384, 1421, 19),
(101385, 1421, 149),
(101386, 1421, 10),
(101387, 1421, 26),
(101388, 1421, 11),
(101389, 1421, 11),
(101390, 1421, 123),
(101391, 1421, 156),
(101392, 1421, 150),
(101393, 1421, 59),
(101394, 1421, 310),
(101395, 1421, 150),
(101396, 1421, 150),
(101397, 1421, 136),
(101398, 1421, 59),
(101399, 1421, 145),
(101400, 1421, 145),
(101401, 1421, 59),
(101402, 1421, 10),
(101403, 1421, 42),
(101404, 1421, 4),
(101405, 1421, 31),
(101406, 1421, 115),
(101407, 1421, 19),
(101408, 1421, 21),
(101409, 1421, 10),
(101410, 1421, 19),
(101411, 1421, 145),
(101412, 1421, 59),
(101413, 1421, 156),
(101414, 1421, 11),
(101415, 1421, 149),
(101416, 1421, 156),
(101417, 1421, 31),
(101418, 1421, 11),
(101419, 1421, 11),
(101420, 1421, 4),
(101421, 1421, 150),
(101422, 1421, 19),
(101423, 1421, 11),
(101424, 1421, 31),
(101425, 1421, 145),
(101426, 1421, 11),
(101427, 1421, 150),
(101428, 1421, 19),
(101429, 1421, 156),
(101430, 1421, 150),
(101431, 1421, 42),
(101432, 1421, 156),
(101433, 1421, 156),
(101434, 1421, 10),
(101435, 1421, 145),
(101436, 1421, 59),
(101437, 1421, 19),
(101438, 1421, 106),
(101439, 1421, 91),
(101440, 1421, 59),
(101441, 1421, 4),
(101442, 1421, 10),
(101443, 1421, 75),
(101444, 1421, 4),
(101445, 1421, 106),
(101446, 1421, 19),
(101447, 1421, 140),
(101448, 1421, 91),
(101449, 1421, 19),
(101450, 1421, 11),
(101451, 1421, 156),
(101452, 1421, 101),
(101453, 1421, 115),
(101454, 1421, 49),
(101455, 1421, 10),
(101456, 1421, 150),
(101457, 1421, 41),
(101458, 1421, 102),
(101459, 1421, 115),
(101460, 1421, 145),
(101461, 1421, 37),
(101462, 1421, 11),
(101463, 1421, 10),
(101464, 1421, 145),
(101465, 1421, 159),
(101466, 1421, 145),
(101467, 1421, 150),
(101468, 1421, 162),
(101469, 1421, 4),
(101470, 1421, 10),
(101471, 1421, 145),
(101472, 1421, 145),
(101473, 1421, 102),
(101474, 1421, 59),
(101475, 1421, 49),
(101476, 1421, 10),
(101477, 1421, 91),
(101478, 1421, 19),
(101479, 1421, 19),
(101480, 1421, 11),
(101481, 1421, 10),
(101482, 1421, 145),
(101483, 1421, 145),
(101484, 1421, 156),
(101485, 1421, 49),
(101486, 1421, 59),
(101487, 1421, 59),
(101488, 1421, 10),
(101489, 1421, 154),
(101490, 1421, 156),
(101491, 1421, 19),
(101492, 1421, 91),
(101493, 1421, 4),
(101494, 1421, 58),
(101495, 1421, 10),
(101496, 1421, 43),
(101497, 1421, 11),
(101498, 1421, 4),
(101499, 1421, 10),
(101500, 1421, 4),
(101501, 1421, 150),
(101502, 1421, 37),
(101503, 1421, 10),
(101504, 1421, 37),
(101505, 1421, 11),
(101506, 1421, 21),
(101507, 1421, 10),
(101508, 1421, 37),
(101509, 1421, 10),
(101510, 1421, 11),
(101511, 1421, 19),
(101512, 1421, 11),
(101513, 1421, 156),
(101514, 1421, 42),
(101515, 1421, 42),
(101516, 1421, 4),
(101517, 1421, 19),
(101518, 1421, 79),
(101519, 1421, 150),
(101520, 1421, 150),
(101521, 1421, 21),
(101522, 1421, 19),
(101523, 1421, 10),
(101524, 1421, 11),
(101525, 1421, 11),
(101526, 1421, 19),
(101527, 1421, 145),
(101528, 1421, 44),
(101529, 1421, 145),
(101530, 1421, 156),
(101531, 1421, 37),
(101532, 1421, 145),
(101533, 1421, 26),
(101534, 1421, 31),
(101535, 1421, 59),
(101536, 1421, 21),
(101537, 1421, 156),
(101538, 1421, 156),
(101539, 1421, 145),
(101540, 1421, 154),
(101541, 1421, 42),
(101542, 1421, 154),
(101543, 1421, 11),
(101544, 1421, 10),
(101545, 1421, 156),
(101546, 1421, 156),
(101547, 1421, 10),
(101548, 1421, 10),
(101549, 1421, 49),
(101550, 1421, 37),
(101551, 1421, 37),
(101552, 1421, 156),
(101553, 1421, 19),
(101554, 1421, 10),
(101555, 1421, 42),
(101556, 1421, 150),
(101557, 1421, 59),
(101558, 1421, 10),
(101559, 1421, 21),
(101560, 1421, 65),
(101561, 1421, 59),
(101562, 1421, 19),
(101563, 1421, 26),
(101564, 1421, 49),
(101565, 1421, 11),
(101566, 1421, 59),
(101567, 1421, 59),
(101568, 1421, 91),
(101569, 1421, 150),
(101570, 1421, 150),
(101571, 1421, 59),
(101572, 1421, 10),
(101573, 1421, 10),
(101574, 1421, 10),
(101575, 1421, 58),
(101576, 1421, 4),
(101577, 1421, 145),
(101578, 1421, 150),
(101579, 1421, 58),
(101580, 1421, 58),
(101581, 1421, 19),
(101582, 1421, 26),
(101583, 1421, 4),
(101584, 1421, 4),
(101585, 1421, 150),
(101586, 1421, 156),
(101587, 1421, 150),
(101588, 1421, 4),
(101589, 1421, 156),
(101590, 1421, 37),
(101591, 1421, 37),
(101592, 1421, 156),
(101593, 1421, 10),
(101594, 1421, 11),
(101595, 1421, 150),
(101596, 1421, 150),
(101597, 1421, 146),
(101598, 1421, 11),
(101599, 1421, 150),
(101600, 1421, 59),
(101601, 1421, 115),
(101602, 1421, 59),
(101603, 1421, 279),
(101604, 1421, 59),
(101605, 1421, 19),
(101606, 1421, 4),
(101607, 1421, 37),
(101608, 1421, 156),
(101609, 1421, 59),
(101610, 1421, 10),
(101611, 1421, 11),
(101612, 1421, 10),
(101613, 1421, 37),
(101614, 1421, 11),
(101615, 1421, 150),
(101616, 1421, 21),
(101617, 1421, 91),
(101618, 1421, 10),
(101619, 1421, 58),
(101620, 1421, 115),
(101621, 1421, 59),
(101622, 1421, 156),
(101623, 1421, 145),
(101624, 1421, 146),
(101625, 1421, 42),
(101626, 1421, 48),
(101627, 1421, 150),
(101628, 1421, 58),
(101629, 1421, 10),
(101630, 1421, 42),
(101631, 1421, 10),
(101632, 1421, 26),
(101633, 1421, 10),
(101634, 1421, 202),
(101635, 1421, 19),
(101636, 1421, 10),
(101637, 1421, 59),
(101638, 1421, 10),
(101639, 1421, 11),
(101640, 1421, 145),
(101641, 1421, 31),
(101642, 1421, 4),
(101643, 1421, 10),
(101644, 1421, 10),
(101645, 1421, 59),
(101646, 1421, 19),
(101647, 1421, 10),
(101648, 1421, 309),
(101649, 1421, 59),
(101650, 1421, 156),
(101651, 1421, 115),
(101652, 1421, 153),
(101653, 1421, 128),
(101654, 1421, 4),
(101655, 1421, 59),
(101656, 1421, 46),
(101657, 1421, 156),
(101658, 1421, 11),
(101659, 1421, 37),
(101660, 1421, 10),
(101661, 1421, 11),
(101662, 1421, 58),
(101663, 1421, 10),
(101664, 1421, 37),
(101665, 1421, 4),
(101666, 1421, 19),
(101667, 1421, 4),
(101668, 1421, 31),
(101669, 1421, 10),
(101670, 1421, 145),
(101671, 1421, 145),
(101672, 1421, 19),
(101673, 1421, 31),
(101674, 1421, 161),
(101675, 1421, 145),
(101676, 1421, 150),
(101677, 1421, 4),
(101678, 1421, 150),
(101679, 1421, 10),
(101680, 1421, 58),
(101681, 1421, 11),
(101682, 1421, 10),
(101683, 1421, 19),
(101684, 1421, 156),
(101685, 1421, 10),
(101686, 1421, 102),
(101687, 1421, 202),
(101688, 1421, 37),
(101689, 1421, 10),
(101690, 1421, 31),
(101691, 1421, 145),
(101692, 1421, 58),
(101693, 1421, 4),
(101694, 1421, 91),
(101695, 1421, 115),
(101696, 1421, 150),
(101697, 1421, 59),
(101698, 1421, 91),
(101699, 1421, 85),
(101700, 1421, 10),
(101701, 1421, 59),
(101702, 1421, 59),
(101703, 1421, 10),
(101704, 1421, 149),
(101705, 1421, 4),
(101706, 1421, 37),
(101707, 1421, 19),
(101708, 1421, 10),
(101709, 1421, 91),
(101710, 1421, 150),
(101711, 1421, 58),
(101712, 1421, 19),
(101713, 1421, 149),
(101714, 1421, 58),
(101715, 1421, 19),
(101716, 1421, 59),
(101717, 1421, 10),
(101718, 1421, 10),
(101719, 1421, 10),
(101720, 1421, 146),
(101721, 1421, 4),
(101722, 1421, 42),
(101723, 1421, 10),
(101724, 1421, 43),
(101725, 1421, 37),
(101726, 1421, 58),
(101727, 1421, 60),
(101728, 1421, 150),
(101729, 1421, 150),
(101730, 1421, 59),
(101731, 1421, 11),
(101732, 1421, 11),
(101733, 1421, 59),
(101734, 1421, 145),
(101735, 1421, 11),
(101736, 1421, 19),
(101737, 1421, 10),
(101738, 1421, 145),
(101739, 1421, 19),
(101740, 1421, 4),
(101741, 1421, 102),
(101742, 1421, 36),
(101743, 1421, 156),
(101744, 1421, 156),
(101745, 1421, 11),
(101746, 1421, 19),
(101747, 1421, 19),
(101748, 1421, 150),
(101749, 1421, 154),
(101750, 1421, 42),
(101751, 1421, 49),
(101752, 1421, 59),
(101753, 1421, 10),
(101754, 1421, 150),
(101755, 1421, 150),
(101756, 1421, 37),
(101757, 1421, 26),
(101758, 1421, 140),
(101759, 1421, 10),
(101760, 1421, 59),
(101761, 1421, 49),
(101762, 1421, 21),
(101763, 1421, 115),
(101764, 1421, 37),
(101765, 1421, 19),
(101766, 1421, 19),
(101767, 1421, 156),
(101768, 1421, 11),
(101769, 1421, 59),
(101770, 1421, 59),
(101771, 1421, 156),
(101772, 1421, 156),
(101773, 1421, 150),
(101774, 1421, 149),
(101775, 1421, 59),
(101776, 1421, 85),
(101777, 1421, 153),
(101778, 1421, 59),
(101779, 1421, 150),
(101780, 1421, 11),
(101781, 1421, 156),
(101782, 1421, 19),
(101783, 1421, 10),
(101784, 1421, 19),
(101785, 1421, 145),
(101786, 1421, 150),
(101787, 1421, 19),
(101788, 1421, 10),
(101789, 1421, 77),
(101790, 1421, 19),
(101791, 1421, 149),
(101792, 1421, 19),
(101793, 1421, 58),
(101794, 1421, 154),
(101795, 1421, 10),
(101796, 1421, 58),
(101797, 1421, 102),
(101798, 1421, 171),
(101799, 1421, 49),
(101800, 1421, 21),
(101801, 1421, 31),
(101802, 1421, 37),
(101803, 1421, 156),
(101804, 1421, 21),
(101805, 1421, 41),
(101806, 1421, 26),
(101807, 1421, 4),
(101808, 1421, 49),
(101809, 1421, 150),
(101810, 1421, 4),
(101811, 1421, 41),
(101812, 1421, 11),
(101813, 1421, 91),
(101814, 1421, 11),
(101815, 1421, 136),
(101816, 1421, 150),
(101817, 1421, 11),
(101818, 1421, 37),
(101819, 1421, 91),
(101820, 1421, 150),
(101821, 1421, 115),
(101822, 1421, 91),
(101823, 1421, 153),
(101824, 1421, 149),
(101825, 1421, 150),
(101826, 1421, 11),
(101827, 1421, 150),
(101828, 1421, 10),
(101829, 1421, 59),
(101830, 1421, 91),
(101831, 1421, 162),
(101832, 1421, 156),
(101833, 1421, 59),
(101834, 1421, 77),
(101835, 1421, 115),
(101836, 1421, 11),
(101837, 1421, 75),
(101838, 1421, 150),
(101839, 1421, 156),
(101840, 1421, 59),
(101841, 1421, 37),
(101842, 1421, 49),
(101843, 1421, 102),
(101844, 1421, 77),
(101845, 1421, 11),
(101846, 1421, 19),
(101847, 1421, 10),
(101848, 1421, 10),
(101849, 1421, 150),
(101850, 1421, 145),
(101851, 1421, 37),
(101852, 1421, 59),
(101853, 1421, 11),
(101854, 1421, 26),
(101855, 1421, 11),
(101856, 1421, 156),
(101857, 1421, 10),
(101858, 1421, 21),
(101859, 1421, 10),
(101860, 1421, 156),
(101861, 1421, 17),
(101862, 1421, 10),
(101863, 1421, 44),
(101864, 1421, 37),
(101865, 1421, 10),
(101866, 1421, 19),
(101867, 1421, 145),
(101868, 1421, 75),
(101869, 1421, 31),
(101870, 1421, 10),
(101871, 1421, 11),
(101872, 1421, 19),
(101873, 1421, 21),
(101874, 1421, 150),
(101875, 1421, 58),
(101876, 1421, 44),
(101877, 1421, 19),
(101878, 1421, 11),
(101879, 1421, 11),
(101880, 1421, 150),
(101881, 1421, 10),
(101882, 1421, 159),
(101883, 1421, 44),
(101884, 1421, 150),
(101885, 1421, 49),
(101886, 1421, 156),
(101887, 1421, 10),
(101888, 1421, 11),
(101889, 1421, 156),
(101890, 1421, 146),
(101891, 1421, 10),
(101892, 1421, 150),
(101893, 1421, 59),
(101894, 1421, 10),
(101895, 1421, 145),
(101896, 1421, 136),
(101897, 1421, 156),
(101898, 1421, 10),
(101899, 1421, 19),
(101900, 1421, 10),
(101901, 1421, 10),
(101902, 1421, 19),
(101903, 1421, 10),
(101904, 1421, 115),
(101905, 1421, 146),
(101906, 1421, 46),
(101907, 1421, 154),
(101908, 1421, 91),
(101909, 1421, 59),
(101910, 1421, 11),
(101911, 1421, 11),
(101912, 1421, 46),
(101913, 1421, 145),
(101914, 1421, 11),
(101915, 1421, 4),
(101916, 1421, 10),
(101917, 1421, 23),
(101918, 1421, 59),
(101919, 1421, 156),
(101920, 1421, 19),
(101921, 1421, 58),
(101922, 1421, 58),
(101923, 1421, 10),
(101924, 1421, 58),
(101925, 1421, 123),
(101926, 1421, 41),
(101927, 1421, 19),
(101928, 1421, 58),
(101929, 1421, 21),
(101930, 1421, 11),
(101931, 1421, 279),
(101932, 1421, 59),
(101933, 1421, 31),
(101934, 1421, 156),
(101935, 1421, 10),
(101936, 1421, 150),
(101937, 1421, 156),
(101938, 1421, 59),
(101939, 1421, 115),
(101940, 1421, 46),
(101941, 1421, 19),
(101942, 1421, 41),
(101943, 1421, 21),
(101944, 1421, 42),
(101945, 1421, 156),
(101946, 1421, 115),
(101947, 1421, 156),
(101948, 1421, 9),
(101949, 1421, 21),
(101950, 1421, 150),
(101951, 1421, 37),
(101952, 1421, 115),
(101953, 1421, 115),
(101954, 1421, 154),
(101955, 1421, 91),
(101956, 1421, 19),
(101957, 1421, 136),
(101958, 1421, 43),
(101959, 1421, 21),
(101960, 1421, 19),
(101961, 1421, 37),
(101962, 1421, 10),
(101963, 1421, 11),
(101964, 1421, 156),
(101965, 1421, 11),
(101966, 1421, 4),
(101967, 1421, 4),
(101968, 1421, 59),
(101969, 1421, 150),
(101970, 1421, 156),
(101971, 1421, 11),
(101972, 1421, 150),
(101973, 1421, 59),
(101974, 1421, 59),
(101975, 1421, 11),
(101976, 1421, 85),
(101977, 1421, 31),
(101978, 1421, 42),
(101979, 1421, 19),
(101980, 1421, 10),
(101981, 1421, 145),
(101982, 1421, 19),
(101983, 1421, 31),
(101984, 1421, 10),
(101985, 1421, 85),
(101986, 1421, 150),
(101987, 1421, 11),
(101988, 1421, 156),
(101989, 1421, 11),
(101990, 1421, 10),
(101991, 1421, 4),
(101992, 1421, 26),
(101993, 1421, 150),
(101994, 1421, 75),
(101995, 1421, 19),
(101996, 1421, 9),
(101997, 1421, 145),
(101998, 1421, 11),
(101999, 1421, 4),
(102000, 1421, 150),
(102001, 1421, 11),
(102002, 1421, 37),
(102003, 1421, 19),
(102004, 1421, 44),
(102005, 1421, 10),
(102006, 1421, 11),
(102007, 1421, 11),
(102008, 1421, 10),
(102009, 1421, 85),
(102010, 1421, 145),
(102011, 1421, 46),
(102012, 1421, 4),
(102013, 1421, 10),
(102014, 1421, 11),
(102015, 1421, 59),
(102016, 1421, 145),
(102017, 1421, 37),
(102018, 1421, 19),
(102019, 1421, 150),
(102020, 1421, 11),
(102021, 1421, 156),
(102022, 1421, 46),
(102023, 1421, 10),
(102024, 1421, 10),
(102025, 1421, 4),
(102026, 1421, 4),
(102027, 1421, 58),
(102028, 1421, 145),
(102029, 1421, 156),
(102030, 1421, 150),
(102031, 1421, 59),
(102032, 1421, 17),
(102033, 1421, 150),
(102034, 1421, 59),
(102035, 1421, 150),
(102036, 1421, 150),
(102037, 1421, 150),
(102038, 1421, 309),
(102039, 1421, 59),
(102040, 1421, 37),
(102041, 1421, 37),
(102042, 1421, 11),
(102043, 1421, 58),
(102044, 1421, 102),
(102045, 1421, 150),
(102046, 1421, 19),
(102047, 1421, 42),
(102048, 1421, 10),
(102049, 1421, 156),
(102050, 1421, 91),
(102051, 1421, 150),
(102052, 1421, 10),
(102053, 1421, 10),
(102054, 1421, 156),
(102055, 1421, 59),
(102056, 1421, 41),
(102057, 1421, 156),
(102058, 1421, 10),
(102059, 1421, 4),
(102060, 1421, 31),
(102061, 1421, 10),
(102062, 1421, 150),
(102063, 1421, 37),
(102064, 1421, 102),
(102065, 1421, 140),
(102066, 1421, 102),
(102067, 1421, 150),
(102068, 1421, 145),
(102069, 1421, 58),
(102070, 1421, 145),
(102071, 1421, 156),
(102072, 1421, 59),
(102073, 1421, 10),
(102074, 1421, 171),
(102075, 1421, 19),
(102076, 1421, 31),
(102077, 1421, 19),
(102078, 1421, 11),
(102079, 1421, 150),
(102080, 1421, 10),
(102081, 1421, 59),
(102082, 1421, 145),
(102083, 1421, 75),
(102084, 1421, 31),
(102085, 1421, 21),
(102086, 1421, 58),
(102087, 1421, 10),
(102088, 1421, 115),
(102089, 1421, 10),
(102090, 1421, 145),
(102091, 1421, 19),
(102092, 1421, 149),
(102093, 1421, 156),
(102094, 1421, 21),
(102095, 1421, 59),
(102096, 1421, 43),
(102097, 1421, 102),
(102098, 1421, 11),
(102099, 1421, 10),
(102100, 1421, 75),
(102101, 1421, 59),
(102102, 1421, 4),
(102103, 1421, 37),
(102104, 1421, 58),
(102105, 1421, 278),
(102106, 1421, 31),
(102107, 1421, 49),
(102108, 1421, 19),
(102109, 1421, 11),
(102110, 1421, 4),
(102111, 1421, 59),
(102112, 1421, 81),
(102113, 1421, 150),
(102114, 1421, 145),
(102115, 1421, 58),
(102116, 1421, 10),
(102117, 1421, 10),
(102118, 1421, 11),
(102119, 1421, 150),
(102120, 1421, 59),
(102121, 1421, 4),
(102122, 1421, 150),
(102123, 1421, 146),
(102124, 1421, 11),
(102125, 1421, 49),
(102126, 1421, 10),
(102127, 1421, 42),
(102128, 1421, 19),
(102129, 1421, 42),
(102130, 1421, 19),
(102131, 1421, 31),
(102132, 1421, 150),
(102133, 1421, 150),
(102134, 1421, 19),
(102135, 1421, 145),
(102136, 1421, 156),
(102137, 1421, 4),
(102138, 1421, 150),
(102139, 1421, 10),
(102140, 1421, 145),
(102141, 1421, 37),
(102142, 1421, 49),
(102143, 1421, 59),
(102144, 1421, 145),
(102145, 1421, 145),
(102146, 1421, 58),
(102147, 1421, 59),
(102148, 1421, 59),
(102149, 1421, 19),
(102150, 1421, 10),
(102151, 1421, 10),
(102152, 1421, 31),
(102153, 1421, 150),
(102154, 1421, 46),
(102155, 1421, 41),
(102156, 1421, 150),
(102157, 1421, 150),
(102158, 1421, 149),
(102159, 1421, 4),
(102160, 1421, 77),
(102161, 1421, 85),
(102162, 1421, 19),
(102163, 1421, 4),
(102164, 1421, 10),
(102165, 1421, 123),
(102166, 1421, 11),
(102167, 1421, 59),
(102168, 1421, 19),
(102169, 1421, 10),
(102170, 1421, 10),
(102171, 1421, 46),
(102172, 1421, 10),
(102173, 1421, 145),
(102174, 1421, 11),
(102175, 1421, 19),
(102176, 1421, 11),
(102177, 1421, 75),
(102178, 1421, 149),
(102179, 1421, 19),
(102180, 1421, 21),
(102181, 1421, 10),
(102182, 1421, 11),
(102183, 1421, 31),
(102184, 1421, 136),
(102185, 1421, 19),
(102186, 1421, 115),
(102187, 1421, 37),
(102188, 1421, 10),
(102189, 1421, 41),
(102190, 1421, 11),
(102191, 1421, 111),
(102192, 1421, 156),
(102193, 1421, 49),
(102194, 1421, 156),
(102195, 1421, 85),
(102196, 1421, 150),
(102197, 1421, 42),
(102198, 1421, 10),
(102199, 1421, 37),
(102200, 1421, 58),
(102201, 1421, 31),
(102202, 1421, 171),
(102203, 1421, 4),
(102204, 1421, 91),
(102205, 1421, 4),
(102206, 1421, 59),
(102207, 1421, 59),
(102208, 1421, 19),
(102209, 1421, 150),
(102210, 1421, 19),
(102211, 1421, 11),
(102212, 1421, 19),
(102213, 1421, 156),
(102214, 1421, 59),
(102215, 1421, 150),
(102216, 1421, 19),
(102217, 1421, 123),
(102218, 1421, 19),
(102219, 1421, 10),
(102220, 1421, 11),
(102221, 1421, 91),
(102222, 1421, 156),
(102223, 1421, 11),
(102224, 1421, 91),
(102225, 1421, 156),
(102226, 1421, 75),
(102227, 1421, 26),
(102228, 1421, 11),
(102229, 1421, 44),
(102230, 1421, 44),
(102231, 1421, 10),
(102232, 1421, 42),
(102233, 1421, 156),
(102234, 1421, 21),
(102235, 1421, 10),
(102236, 1421, 11),
(102237, 1421, 21),
(102238, 1421, 19),
(102239, 1421, 156),
(102240, 1421, 59),
(102241, 1421, 19),
(102242, 1421, 11),
(102243, 1421, 10),
(102244, 1421, 4),
(102245, 1421, 46),
(102246, 1421, 115),
(102247, 1421, 150),
(102248, 1421, 49),
(102249, 1421, 21),
(102250, 1421, 156),
(102251, 1421, 4),
(102252, 1421, 145),
(102253, 1421, 51),
(102254, 1421, 10),
(102255, 1421, 49),
(102256, 1421, 150),
(102257, 1421, 43),
(102258, 1421, 37),
(102259, 1421, 59),
(102260, 1421, 10),
(102261, 1421, 156),
(102262, 1421, 11),
(102263, 1421, 21),
(102264, 1421, 10),
(102265, 1421, 23),
(102266, 1421, 17),
(102267, 1421, 145),
(102268, 1421, 42),
(102269, 1421, 56),
(102270, 1421, 49),
(102271, 1421, 19),
(102272, 1421, 19),
(102273, 1421, 150),
(102274, 1421, 145),
(102275, 1421, 19),
(102276, 1421, 49),
(102277, 1421, 37),
(102278, 1421, 145),
(102279, 1421, 7),
(102280, 1421, 91),
(102281, 1421, 19),
(102282, 1421, 91),
(102283, 1421, 19),
(102284, 1421, 42),
(102285, 1421, 10),
(102286, 1421, 31),
(102287, 1421, 10),
(102288, 1421, 49),
(102289, 1421, 59),
(102290, 1421, 154),
(102291, 1421, 136),
(102292, 1421, 58),
(102293, 1421, 11),
(102294, 1421, 145),
(102295, 1421, 145),
(102296, 1421, 145),
(102297, 1421, 145),
(102298, 1421, 4),
(102299, 1421, 145),
(102300, 1421, 102),
(102301, 1421, 10),
(102302, 1421, 59),
(102303, 1421, 11),
(102304, 1421, 145),
(102305, 1421, 59),
(102306, 1421, 59),
(102307, 1421, 59),
(102308, 1421, 150),
(102309, 1421, 21),
(102310, 1421, 19),
(102311, 1421, 19),
(102312, 1421, 44),
(102313, 1421, 59),
(102314, 1421, 49),
(102315, 1421, 59),
(102316, 1421, 37),
(102317, 1421, 49),
(102318, 1421, 49),
(102319, 1421, 21),
(102320, 1421, 144),
(102321, 1421, 60),
(102322, 1421, 11),
(102323, 1421, 31),
(102324, 1421, 145),
(102325, 1421, 44),
(102326, 1421, 49),
(102327, 1421, 19),
(102328, 1421, 11),
(102329, 1421, 19),
(102330, 1421, 10),
(102331, 1421, 145),
(102332, 1421, 11),
(102333, 1421, 154),
(102334, 1421, 19),
(102335, 1421, 10),
(102336, 1421, 31),
(102337, 1421, 11),
(102338, 1421, 31),
(102339, 1421, 149),
(102340, 1421, 4),
(102341, 1421, 11),
(102342, 1421, 49),
(102343, 1421, 10),
(102344, 1421, 85),
(102345, 1421, 59),
(102346, 1421, 59),
(102347, 1421, 85),
(102348, 1421, 10),
(102349, 1421, 11),
(102350, 1421, 10),
(102351, 1421, 26),
(102352, 1421, 48),
(102353, 1421, 19),
(102354, 1421, 10),
(102355, 1421, 123),
(102356, 1421, 111),
(102357, 1421, 150),
(102358, 1421, 58),
(102359, 1421, 10),
(102360, 1421, 21),
(102361, 1421, 10),
(102362, 1421, 156),
(102363, 1421, 65),
(102364, 1421, 59),
(102365, 1421, 19),
(102366, 1421, 44),
(102367, 1421, 10),
(102368, 1421, 49),
(102369, 1421, 145),
(102370, 1421, 36),
(102371, 1421, 11),
(102372, 1421, 11),
(102373, 1421, 42),
(102374, 1421, 11),
(102375, 1421, 42),
(102376, 1421, 162),
(102377, 1421, 10),
(102378, 1421, 19),
(102379, 1421, 150),
(102380, 1421, 145),
(102381, 1421, 19),
(102382, 1421, 10),
(102383, 1421, 59),
(102384, 1421, 10),
(102385, 1421, 19),
(102386, 1421, 19),
(102387, 1421, 21),
(102388, 1421, 37),
(102389, 1421, 162),
(102390, 1421, 59),
(102391, 1421, 111),
(102392, 1421, 156),
(102393, 1421, 10),
(102394, 1421, 10),
(102395, 1421, 10),
(102396, 1421, 10),
(102397, 1421, 19),
(102398, 1421, 59),
(102399, 1421, 150),
(102400, 1421, 37),
(102401, 1421, 150),
(102402, 1421, 10),
(102403, 1421, 75),
(102404, 1421, 75),
(102405, 1421, 150),
(102406, 1421, 19),
(102407, 1421, 10),
(102408, 1421, 115),
(102409, 1421, 10),
(102410, 1421, 150),
(102411, 1421, 59),
(102412, 1421, 156),
(102413, 1421, 10),
(102414, 1421, 145),
(102415, 1421, 59),
(102416, 1421, 59),
(102417, 1421, 10),
(102418, 1421, 202),
(102419, 1421, 19),
(102420, 1421, 10),
(102421, 1421, 31),
(102422, 1421, 59),
(102423, 1421, 19),
(102424, 1421, 10),
(102425, 1421, 31),
(102426, 1421, 10),
(102427, 1421, 145),
(102428, 1421, 150),
(102429, 1421, 150),
(102430, 1421, 150),
(102431, 1421, 150),
(102432, 1421, 85),
(102433, 1421, 59),
(102434, 1421, 11),
(102435, 1421, 11),
(102436, 1421, 91),
(102437, 1421, 42),
(102438, 1421, 77),
(102439, 1421, 150),
(102440, 1421, 156),
(102441, 1421, 46),
(102442, 1421, 75),
(102443, 1421, 150),
(102444, 1421, 122),
(102445, 1421, 145),
(102446, 1421, 11),
(102447, 1421, 19),
(102448, 1421, 26),
(102449, 1421, 4),
(102450, 1421, 150),
(102451, 1421, 19),
(102452, 1421, 58),
(102453, 1421, 150),
(102454, 1421, 91),
(102455, 1421, 102),
(102456, 1421, 156),
(102457, 1421, 145),
(102458, 1421, 10),
(102459, 1421, 19),
(102460, 1421, 10),
(102461, 1421, 150),
(102462, 1421, 111),
(102463, 1421, 11),
(102464, 1421, 19),
(102465, 1421, 37),
(102466, 1421, 91),
(102467, 1421, 4),
(102468, 1421, 156),
(102469, 1421, 10),
(102470, 1421, 10),
(102471, 1421, 156),
(102472, 1421, 156),
(102473, 1421, 49),
(102474, 1421, 156),
(102475, 1421, 10),
(102476, 1421, 150),
(102477, 1421, 59),
(102478, 1421, 156),
(102479, 1421, 19),
(102480, 1421, 49),
(102481, 1421, 149),
(102482, 1421, 4),
(102483, 1421, 115),
(102484, 1421, 85),
(102485, 1421, 4),
(102486, 1421, 21),
(102487, 1421, 59),
(102488, 1421, 10),
(102489, 1421, 156),
(102490, 1421, 145),
(102491, 1421, 59),
(102492, 1421, 145),
(102493, 1421, 10),
(102494, 1421, 10),
(102495, 1421, 150),
(102496, 1421, 51),
(102497, 1421, 10),
(102498, 1421, 156),
(102499, 1421, 11),
(102500, 1421, 59),
(102501, 1421, 19),
(102502, 1421, 6),
(102503, 1421, 156),
(102504, 1421, 19),
(102505, 1421, 58),
(102506, 1421, 59),
(102507, 1421, 21),
(102508, 1421, 10),
(102509, 1421, 150),
(102510, 1421, 21),
(102511, 1421, 75),
(102512, 1421, 11),
(102513, 1421, 77),
(102514, 1421, 85),
(102515, 1421, 19),
(102516, 1421, 85),
(102517, 1421, 11),
(102518, 1421, 11),
(102519, 1421, 145),
(102520, 1421, 145),
(102521, 1421, 10),
(102522, 1421, 149),
(102523, 1421, 21),
(102524, 1421, 21),
(102525, 1421, 59),
(102526, 1421, 10),
(102527, 1421, 19),
(102528, 1421, 156),
(102529, 1421, 145),
(102530, 1421, 31),
(102531, 1421, 19),
(102532, 1421, 19),
(102533, 1421, 145),
(102534, 1421, 44),
(102535, 1421, 149),
(102536, 1421, 11),
(102537, 1421, 156),
(102538, 1421, 43),
(102539, 1421, 10),
(102540, 1421, 10),
(102541, 1421, 145),
(102542, 1421, 10),
(102543, 1421, 4),
(102544, 1421, 21),
(102545, 1421, 115),
(102546, 1421, 37),
(102547, 1421, 156),
(102548, 1421, 31),
(102549, 1421, 156),
(102550, 1421, 149),
(102551, 1421, 11),
(102552, 1421, 75),
(102553, 1421, 20),
(102554, 1421, 150),
(102555, 1421, 11),
(102556, 1421, 10),
(102557, 1421, 58),
(102558, 1421, 59),
(102559, 1421, 145),
(102560, 1421, 156),
(102561, 1421, 59),
(102562, 1421, 102),
(102563, 1421, 91),
(102564, 1421, 49),
(102565, 1421, 10),
(102566, 1421, 150),
(102567, 1421, 10),
(102568, 1421, 56),
(102569, 1421, 19),
(102570, 1421, 10),
(102571, 1421, 59),
(102572, 1421, 156),
(102573, 1421, 21),
(102574, 1421, 10),
(102575, 1421, 59),
(102576, 1421, 4),
(102577, 1421, 156),
(102578, 1421, 10),
(102579, 1421, 10),
(102580, 1421, 128),
(102581, 1421, 10),
(102582, 1421, 145),
(102583, 1421, 21),
(102584, 1421, 58),
(102585, 1421, 11),
(102586, 1421, 10),
(102587, 1421, 19),
(102588, 1421, 11),
(102589, 1421, 150),
(102590, 1421, 10),
(102591, 1421, 59),
(102592, 1421, 11),
(102593, 1421, 150),
(102594, 1421, 154),
(102595, 1421, 10),
(102596, 1421, 59),
(102597, 1421, 44),
(102598, 1421, 10),
(102599, 1421, 150),
(102600, 1421, 115),
(102601, 1421, 10),
(102602, 1421, 19),
(102603, 1421, 10),
(102604, 1421, 10),
(102605, 1421, 21),
(102606, 1421, 150),
(102607, 1421, 21),
(102608, 1421, 156),
(102609, 1421, 10),
(102610, 1421, 11),
(102611, 1421, 4),
(102612, 1421, 11),
(102613, 1421, 145),
(102614, 1421, 115),
(102615, 1421, 21),
(102616, 1421, 58),
(102617, 1421, 156),
(102618, 1421, 59),
(102619, 1421, 150),
(102620, 1421, 11),
(102621, 1421, 49),
(102622, 1421, 17),
(102623, 1421, 10),
(102624, 1421, 10),
(102625, 1421, 145),
(102626, 1421, 20),
(102627, 1421, 156),
(102628, 1421, 11),
(102629, 1421, 156),
(102630, 1421, 42),
(102631, 1421, 10),
(102632, 1421, 31),
(102633, 1421, 11),
(102634, 1421, 106),
(102635, 1421, 156),
(102636, 1421, 150),
(102637, 1421, 10),
(102638, 1421, 11),
(102639, 1421, 4),
(102640, 1421, 156),
(102641, 1421, 19),
(102642, 1421, 4),
(102643, 1421, 59),
(102644, 1421, 102),
(102645, 1421, 19),
(102646, 1421, 111),
(102647, 1421, 10),
(102648, 1421, 31),
(102649, 1421, 156),
(102650, 1421, 150),
(102651, 1421, 140),
(102652, 1421, 31),
(102653, 1421, 10),
(102654, 1421, 75),
(102655, 1421, 4),
(102656, 1421, 145),
(102657, 1421, 150),
(102658, 1421, 10),
(102659, 1421, 20),
(102660, 1421, 156),
(102661, 1421, 41),
(102662, 1421, 37),
(102663, 1421, 21),
(102664, 1421, 10),
(102665, 1421, 26),
(102666, 1421, 41),
(102667, 1421, 19),
(102668, 1421, 4),
(102669, 1421, 145),
(102670, 1421, 11),
(102671, 1421, 150),
(102672, 1421, 10),
(102673, 1421, 150),
(102674, 1421, 145),
(102675, 1421, 19),
(102676, 1421, 145),
(102677, 1421, 36),
(102678, 1421, 156),
(102679, 1421, 156),
(102680, 1421, 85),
(102681, 1421, 150),
(102682, 1421, 102),
(102683, 1421, 10),
(102684, 1421, 23),
(102685, 1421, 11),
(102686, 1421, 4),
(102687, 1421, 59),
(102688, 1421, 58),
(102689, 1421, 150),
(102690, 1421, 10),
(102691, 1421, 11),
(102692, 1421, 37),
(102693, 1421, 10),
(102694, 1421, 150),
(102695, 1421, 11),
(102696, 1421, 31),
(102697, 1421, 49),
(102698, 1421, 31),
(102699, 1421, 59),
(102700, 1421, 150),
(102701, 1421, 85),
(102702, 1421, 42),
(102703, 1421, 11);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(102704, 1421, 21),
(102705, 1421, 37),
(102706, 1421, 145),
(102707, 1421, 59),
(102708, 1421, 19),
(102709, 1421, 21),
(102710, 1421, 19),
(102711, 1421, 10),
(102712, 1421, 19),
(102713, 1421, 145),
(102714, 1421, 145),
(102715, 1421, 42),
(102716, 1421, 59),
(102717, 1421, 156),
(102718, 1421, 19),
(102719, 1421, 10),
(102720, 1421, 4),
(102721, 1421, 150),
(102722, 1421, 156),
(102723, 1421, 19),
(102724, 1421, 10),
(102725, 1421, 150),
(102726, 1421, 11),
(102727, 1421, 150),
(102728, 1421, 11),
(102729, 1421, 154),
(102730, 1421, 4),
(102731, 1421, 49),
(102732, 1421, 31),
(102733, 1421, 10),
(102734, 1421, 85),
(102735, 1421, 156),
(102736, 1421, 150),
(102737, 1421, 150),
(102738, 1421, 145),
(102739, 1421, 21),
(102740, 1421, 10),
(102741, 1421, 156),
(102742, 1421, 11),
(102743, 1421, 37),
(102744, 1421, 145),
(102745, 1421, 75),
(102746, 1421, 115),
(102747, 1421, 11),
(102748, 1421, 4),
(102749, 1421, 4),
(102750, 1421, 4),
(102751, 1421, 156),
(102752, 1421, 123),
(102753, 1421, 11),
(102754, 1421, 150),
(102755, 1421, 19),
(102756, 1421, 59),
(102757, 1421, 10),
(102758, 1421, 145),
(102759, 1421, 145),
(102760, 1421, 102),
(102761, 1421, 10),
(102762, 1421, 10),
(102763, 1421, 58),
(102764, 1421, 10),
(102765, 1421, 10),
(102766, 1421, 149),
(102767, 1421, 58),
(102768, 1421, 10),
(102769, 1421, 21),
(102770, 1421, 115),
(102771, 1421, 11),
(102772, 1421, 91),
(102773, 1421, 19),
(102774, 1421, 37),
(102775, 1421, 10),
(102776, 1421, 4),
(102777, 1421, 11),
(102778, 1421, 11),
(102779, 1421, 10),
(102780, 1421, 10),
(102781, 1421, 26),
(102782, 1421, 10),
(102783, 1421, 10),
(102784, 1421, 49),
(102785, 1421, 150),
(102786, 1421, 149),
(102787, 1421, 19),
(102788, 1421, 145),
(102789, 1421, 44),
(102790, 1421, 115),
(102791, 1421, 150),
(102792, 1421, 11),
(102793, 1421, 60),
(102794, 1421, 59),
(102795, 1421, 10),
(102796, 1421, 10),
(102797, 1421, 19),
(102798, 1421, 21),
(102799, 1421, 59),
(102800, 1421, 91),
(102801, 1421, 156),
(102802, 1421, 59),
(102803, 1421, 115),
(102804, 1421, 37),
(102805, 1421, 10),
(102806, 1421, 145),
(102807, 1421, 4),
(102808, 1421, 65),
(102809, 1421, 58),
(102810, 1421, 75),
(102811, 1421, 4),
(102812, 1421, 59),
(102813, 1421, 140),
(102814, 1421, 37),
(102815, 1421, 156),
(102816, 1421, 59),
(102817, 1421, 41),
(102818, 1421, 145),
(102819, 1421, 19),
(102820, 1421, 145),
(102821, 1421, 21),
(102822, 1421, 145),
(102823, 1421, 11),
(102824, 1421, 150),
(102825, 1421, 59),
(102826, 1421, 36),
(102827, 1421, 59),
(102828, 1421, 11),
(102829, 1421, 11),
(102830, 1421, 145),
(102831, 1421, 75),
(102832, 1421, 10),
(102833, 1421, 11),
(102834, 1421, 19),
(102835, 1421, 59),
(102836, 1421, 37),
(102837, 1421, 156),
(102838, 1421, 17),
(102839, 1421, 77),
(102840, 1421, 145),
(102841, 1421, 26),
(102842, 1421, 19),
(102843, 1421, 10),
(102844, 1421, 31),
(102845, 1421, 145),
(102846, 1421, 4),
(102847, 1421, 42),
(102848, 1421, 10),
(102849, 1421, 11),
(102850, 1421, 145),
(102851, 1421, 7),
(102852, 1421, 19),
(102853, 1421, 37),
(102854, 1421, 21),
(102855, 1421, 150),
(102856, 1421, 150),
(102857, 1421, 145),
(102858, 1421, 10),
(102859, 1421, 10),
(102860, 1421, 156),
(102861, 1421, 4),
(102862, 1421, 10),
(102863, 1421, 156),
(102864, 1421, 145),
(102865, 1421, 58),
(102866, 1421, 19),
(102867, 1421, 36),
(102868, 1421, 91),
(102869, 1421, 59),
(102870, 1421, 10),
(102871, 1421, 10),
(102872, 1421, 58),
(102873, 1421, 156),
(102874, 1421, 11),
(102875, 1421, 4),
(102876, 1421, 10),
(102877, 1421, 91),
(102878, 1421, 102),
(102879, 1421, 19),
(102880, 1421, 19),
(102881, 1421, 10),
(102882, 1421, 10),
(102883, 1421, 123),
(102884, 1421, 11),
(102885, 1421, 145),
(102886, 1421, 11),
(102887, 1421, 75),
(102888, 1421, 11),
(102889, 1421, 19),
(102890, 1421, 10),
(102891, 1421, 10),
(102892, 1421, 10),
(102893, 1421, 19),
(102894, 1421, 59),
(102895, 1421, 15),
(102896, 1421, 10),
(102897, 1421, 10),
(102898, 1421, 59),
(102899, 1421, 49),
(102900, 1421, 150),
(102901, 1421, 145),
(102902, 1421, 91),
(102903, 1421, 19),
(102904, 1421, 10),
(102905, 1421, 10),
(102906, 1421, 150),
(102907, 1421, 21),
(102908, 1421, 11),
(102909, 1421, 156),
(102910, 1421, 150),
(102911, 1421, 10),
(102912, 1421, 11),
(102913, 1421, 59),
(102914, 1421, 41),
(102915, 1421, 4),
(102916, 1421, 91),
(102917, 1421, 91),
(102918, 1421, 149),
(102919, 1421, 150),
(102920, 1421, 59),
(102921, 1421, 10),
(102922, 1421, 150),
(102923, 1421, 156),
(102924, 1421, 31),
(102925, 1421, 10),
(102926, 1421, 10),
(102927, 1421, 150),
(102928, 1421, 37),
(102929, 1421, 19),
(102930, 1421, 11),
(102931, 1421, 42),
(102932, 1421, 156),
(102933, 1421, 10),
(102934, 1421, 85),
(102935, 1421, 150),
(102936, 1421, 19),
(102937, 1421, 150),
(102938, 1421, 156),
(102939, 1421, 43),
(102940, 1421, 10),
(102941, 1421, 59),
(102942, 1421, 156),
(102943, 1421, 145),
(102944, 1421, 102),
(102945, 1421, 49),
(102946, 1421, 145),
(102947, 1421, 150),
(102948, 1421, 115),
(102949, 1421, 154),
(102950, 1421, 123),
(102951, 1421, 37),
(102952, 1421, 77),
(102953, 1421, 10),
(102954, 1421, 77),
(102955, 1421, 156),
(102956, 1421, 42),
(102957, 1421, 10),
(102958, 1421, 10),
(102959, 1421, 10),
(102960, 1421, 19),
(102961, 1421, 156),
(102962, 1421, 19),
(102963, 1421, 19),
(102964, 1421, 10),
(102965, 1421, 85),
(102966, 1421, 11),
(102967, 1421, 150),
(102968, 1421, 19),
(102969, 1421, 44),
(102970, 1421, 11),
(102971, 1421, 49),
(102972, 1421, 150),
(102973, 1421, 156),
(102974, 1421, 42),
(102975, 1421, 11),
(102976, 1421, 10),
(102977, 1421, 4),
(102978, 1421, 145),
(102979, 1421, 4),
(102980, 1421, 11),
(102981, 1421, 156),
(102982, 1421, 19),
(102983, 1421, 19),
(102984, 1421, 36),
(102985, 1421, 4),
(102986, 1421, 21),
(102987, 1421, 156),
(102988, 1421, 31),
(102989, 1421, 4),
(102990, 1421, 11),
(102991, 1421, 150),
(102992, 1421, 26),
(102993, 1421, 150),
(102994, 1421, 44),
(102995, 1421, 150),
(102996, 1421, 59),
(102997, 1421, 10),
(102998, 1421, 10),
(102999, 1421, 91),
(103000, 1421, 58),
(103001, 1421, 103),
(103002, 1421, 10),
(103003, 1421, 31),
(103004, 1421, 10),
(103005, 1421, 42),
(103006, 1421, 59),
(103007, 1421, 49),
(103008, 1421, 31),
(103009, 1421, 102),
(103010, 1421, 19),
(103011, 1421, 10),
(103012, 1421, 58),
(103013, 1421, 10),
(103014, 1421, 26),
(103015, 1421, 77),
(103016, 1421, 49),
(103017, 1421, 77),
(103018, 1421, 156),
(103019, 1421, 19),
(103020, 1421, 10),
(103021, 1421, 77),
(103022, 1421, 19),
(103023, 1421, 6),
(103024, 1421, 10),
(103025, 1421, 149),
(103026, 1421, 115),
(103027, 1421, 37),
(103028, 1421, 11),
(103029, 1421, 10),
(103030, 1421, 11),
(103031, 1421, 10),
(103032, 1421, 59),
(103033, 1421, 19),
(103034, 1421, 11),
(103035, 1421, 77),
(103036, 1421, 59),
(103037, 1421, 4),
(103038, 1421, 19),
(103039, 1421, 21),
(103040, 1421, 91),
(103041, 1421, 4),
(103042, 1421, 10),
(103043, 1421, 59),
(103044, 1421, 19),
(103045, 1421, 136),
(103046, 1421, 145),
(103047, 1421, 145),
(103048, 1421, 59),
(103049, 1421, 31),
(103050, 1421, 59),
(103051, 1421, 37),
(103052, 1421, 150),
(103053, 1421, 75),
(103054, 1421, 150),
(103055, 1421, 150),
(103056, 1421, 44),
(103057, 1421, 19),
(103058, 1421, 58),
(103059, 1421, 46),
(103060, 1421, 123),
(103061, 1421, 19),
(103062, 1421, 145),
(103063, 1421, 11),
(103064, 1421, 145),
(103065, 1421, 59),
(103066, 1421, 145),
(103067, 1421, 19),
(103068, 1421, 156),
(103069, 1421, 156),
(103070, 1421, 123),
(103071, 1421, 58),
(103072, 1421, 10),
(103073, 1421, 43),
(103074, 1421, 26),
(103075, 1421, 37),
(103076, 1421, 11),
(103077, 1421, 11),
(103078, 1421, 36),
(103079, 1421, 150),
(103080, 1421, 10),
(103081, 1421, 123),
(103082, 1421, 150),
(103083, 1421, 10),
(103084, 1421, 10),
(103085, 1421, 156),
(103086, 1421, 21),
(103087, 1421, 150),
(103088, 1421, 58),
(103089, 1421, 150),
(103090, 1421, 19),
(103091, 1421, 58),
(103092, 1421, 19),
(103093, 1421, 10),
(103094, 1421, 150),
(103095, 1421, 103),
(103096, 1421, 77),
(103097, 1421, 10),
(103098, 1421, 115),
(103099, 1421, 145),
(103100, 1421, 31),
(103101, 1421, 10),
(103102, 1421, 19),
(103103, 1421, 11),
(103104, 1421, 150),
(103105, 1421, 19),
(103106, 1421, 202),
(103107, 1421, 59),
(103108, 1421, 59),
(103109, 1421, 58),
(103110, 1421, 59),
(103111, 1421, 150),
(103112, 1421, 140),
(103113, 1421, 19),
(103114, 1421, 4),
(103115, 1421, 123),
(103116, 1421, 10),
(103117, 1421, 10),
(103118, 1421, 150),
(103119, 1421, 4),
(103120, 1421, 49),
(103121, 1421, 31),
(103122, 1421, 59),
(103123, 1421, 150),
(103124, 1421, 156),
(103125, 1421, 145),
(103126, 1421, 41),
(103127, 1421, 75),
(103128, 1421, 26),
(103129, 1421, 46),
(103130, 1421, 11),
(103131, 1421, 150),
(103132, 1421, 36),
(103133, 1421, 150),
(103134, 1421, 150),
(103135, 1421, 145),
(103136, 1421, 19),
(103137, 1421, 59),
(103138, 1421, 37),
(103139, 1421, 10),
(103140, 1421, 59),
(103141, 1421, 58),
(103142, 1421, 10),
(103143, 1421, 156),
(103144, 1421, 59),
(103145, 1421, 156),
(103146, 1421, 150),
(103147, 1421, 145),
(103148, 1421, 10),
(103149, 1421, 156),
(103150, 1421, 4),
(103151, 1421, 10),
(103152, 1421, 59),
(103153, 1421, 11),
(103154, 1421, 31),
(103155, 1421, 10),
(103156, 1421, 145),
(103157, 1421, 123),
(103158, 1421, 31),
(103159, 1421, 149),
(103160, 1421, 59),
(103161, 1421, 10),
(103162, 1421, 19),
(103163, 1421, 10),
(103164, 1421, 26),
(103165, 1421, 44),
(103166, 1421, 156),
(103167, 1421, 150),
(103168, 1421, 21),
(103169, 1421, 21),
(103170, 1421, 149),
(103171, 1421, 58),
(103172, 1421, 156),
(103173, 1421, 145),
(103174, 1421, 36),
(103175, 1421, 19),
(103176, 1421, 59),
(103177, 1421, 85),
(103178, 1421, 10),
(103179, 1421, 145),
(103180, 1421, 19),
(103181, 1421, 19),
(103182, 1421, 21),
(103183, 1421, 19),
(103184, 1421, 85),
(103185, 1421, 85),
(103186, 1421, 11),
(103187, 1421, 150),
(103188, 1421, 91),
(103189, 1421, 279),
(103190, 1421, 150),
(103191, 1421, 11),
(103192, 1421, 11),
(103193, 1421, 10),
(103194, 1421, 31),
(103195, 1421, 123),
(103196, 1421, 150),
(103197, 1421, 106),
(103198, 1421, 77),
(103199, 1421, 31),
(103200, 1421, 145),
(103201, 1421, 43),
(103202, 1421, 59),
(103203, 1421, 85),
(103204, 1421, 42),
(103205, 1421, 145),
(103206, 1421, 59),
(103207, 1421, 11),
(103208, 1421, 59),
(103209, 1421, 101),
(103210, 1421, 123),
(103211, 1421, 145),
(103212, 1421, 11),
(103213, 1421, 145),
(103214, 1421, 156),
(103215, 1421, 150),
(103216, 1421, 91),
(103217, 1421, 10),
(103218, 1421, 58),
(103219, 1421, 46),
(103220, 1421, 145),
(103221, 1421, 19),
(103222, 1421, 145),
(103223, 1421, 162),
(103224, 1421, 156),
(103225, 1421, 36),
(103226, 1421, 10),
(103227, 1421, 145),
(103228, 1421, 31),
(103229, 1421, 59),
(103230, 1421, 85),
(103231, 1421, 19),
(103232, 1421, 11),
(103233, 1421, 59),
(103234, 1421, 19),
(103235, 1421, 150),
(103236, 1421, 102),
(103237, 1421, 10),
(103238, 1421, 10),
(103239, 1421, 85),
(103240, 1421, 10),
(103241, 1421, 115),
(103242, 1421, 11),
(103243, 1421, 11),
(103244, 1421, 4),
(103245, 1421, 19),
(103246, 1421, 156),
(103247, 1421, 156),
(103248, 1421, 10),
(103249, 1421, 75),
(103250, 1421, 150),
(103251, 1421, 156),
(103252, 1421, 11),
(103253, 1421, 19),
(103254, 1421, 156),
(103255, 1421, 49),
(103256, 1421, 21),
(103257, 1421, 91),
(103258, 1421, 150),
(103259, 1421, 10),
(103260, 1421, 4),
(103261, 1421, 156),
(103262, 1421, 145),
(103263, 1421, 4),
(103264, 1421, 150),
(103265, 1421, 150),
(103266, 1421, 145),
(103267, 1421, 150),
(103268, 1421, 19),
(103269, 1421, 150),
(103270, 1421, 19),
(103271, 1421, 150),
(103272, 1421, 115),
(103273, 1421, 49),
(103274, 1421, 10),
(103275, 1421, 156),
(103276, 1421, 9),
(103277, 1421, 10),
(103278, 1421, 101),
(103279, 1421, 156),
(103280, 1421, 10),
(103281, 1421, 48),
(103282, 1421, 4),
(103283, 1421, 37),
(103284, 1421, 145),
(103285, 1421, 19),
(103286, 1421, 75),
(103287, 1421, 4),
(103288, 1421, 91),
(103289, 1421, 102),
(103290, 1421, 10),
(103291, 1421, 10),
(103292, 1421, 58),
(103293, 1421, 10),
(103294, 1421, 31),
(103295, 1421, 21),
(103296, 1421, 11),
(103297, 1421, 150),
(103298, 1421, 279),
(103299, 1421, 85),
(103300, 1421, 10),
(103301, 1421, 31),
(103302, 1421, 26),
(103303, 1421, 11),
(103304, 1421, 154),
(103305, 1421, 91),
(103306, 1421, 156),
(103307, 1421, 11),
(103308, 1421, 11),
(103309, 1421, 59),
(103310, 1421, 150),
(103311, 1421, 150),
(103312, 1421, 31),
(103313, 1421, 31),
(103314, 1421, 4),
(103315, 1421, 156),
(103316, 1421, 10),
(103317, 1421, 150),
(103318, 1421, 145),
(103319, 1421, 4),
(103320, 1421, 59),
(103321, 1421, 150),
(103322, 1421, 78),
(103323, 1421, 150),
(103324, 1421, 21),
(103325, 1421, 128),
(103326, 1421, 46),
(103327, 1421, 19),
(103328, 1421, 150),
(103329, 1421, 75),
(103330, 1421, 149),
(103331, 1421, 156),
(103332, 1421, 19),
(103333, 1421, 145),
(103334, 1421, 85),
(103335, 1421, 26),
(103336, 1421, 10),
(103337, 1421, 31),
(103338, 1421, 11),
(103339, 1421, 91),
(103340, 1421, 4),
(103341, 1421, 85),
(103342, 1421, 10),
(103343, 1421, 42),
(103344, 1421, 156),
(103345, 1421, 149),
(103346, 1421, 140),
(103347, 1421, 19),
(103348, 1421, 145),
(103349, 1421, 4),
(103350, 1421, 42),
(103351, 1421, 150),
(103352, 1421, 49),
(103353, 1421, 10),
(103354, 1421, 19),
(103355, 1421, 49),
(103356, 1421, 145),
(103357, 1421, 150),
(103358, 1421, 10),
(103359, 1421, 145),
(103360, 1421, 156),
(103361, 1421, 37),
(103362, 1421, 10),
(103363, 1421, 150),
(103364, 1421, 150),
(103365, 1421, 156),
(103366, 1421, 156),
(103367, 1421, 4),
(103368, 1421, 19),
(103369, 1421, 10),
(103370, 1421, 37),
(103371, 1421, 4),
(103372, 1421, 59),
(103373, 1421, 58),
(103374, 1421, 19),
(103375, 1421, 145),
(103376, 1421, 91),
(103377, 1421, 31),
(103378, 1421, 10),
(103379, 1421, 4),
(103380, 1421, 58),
(103381, 1421, 21),
(103382, 1421, 145),
(103383, 1421, 145),
(103384, 1421, 31),
(103385, 1421, 10),
(103386, 1421, 156),
(103387, 1421, 21),
(103388, 1421, 10),
(103389, 1421, 156),
(103390, 1421, 101),
(103391, 1421, 10),
(103392, 1421, 49),
(103393, 1421, 10),
(103394, 1421, 26),
(103395, 1421, 4),
(103396, 1421, 279),
(103397, 1421, 21),
(103398, 1421, 10),
(103399, 1421, 150),
(103400, 1421, 111),
(103401, 1421, 150),
(103402, 1421, 156),
(103403, 1421, 10),
(103404, 1421, 19),
(103405, 1421, 37),
(103406, 1421, 91),
(103407, 1421, 19),
(103408, 1421, 21),
(103409, 1421, 11),
(103410, 1421, 156),
(103411, 1421, 59),
(103412, 1421, 9),
(103413, 1421, 42),
(103414, 1421, 10),
(103415, 1421, 149),
(103416, 1421, 19),
(103417, 1421, 156),
(103418, 1421, 4),
(103419, 1421, 59),
(103420, 1421, 46),
(103421, 1421, 11),
(103422, 1421, 150),
(103423, 1421, 156),
(103424, 1421, 150),
(103425, 1421, 19),
(103426, 1421, 4),
(103427, 1421, 10),
(103428, 1421, 156),
(103429, 1421, 156),
(103430, 1421, 156),
(103431, 1421, 11),
(103432, 1421, 91),
(103433, 1421, 19),
(103434, 1421, 85),
(103435, 1421, 59),
(103436, 1421, 91),
(103437, 1421, 10),
(103438, 1421, 49),
(103439, 1421, 145),
(103440, 1421, 150),
(103441, 1421, 145),
(103442, 1421, 19),
(103443, 1421, 77),
(103444, 1421, 4),
(103445, 1421, 4),
(103446, 1421, 43),
(103447, 1421, 77),
(103448, 1421, 19),
(103449, 1421, 10),
(103450, 1421, 10),
(103451, 1421, 65),
(103452, 1421, 26),
(103453, 1421, 75),
(103454, 1421, 37),
(103455, 1421, 21),
(103456, 1421, 4),
(103457, 1421, 145),
(103458, 1421, 31),
(103459, 1421, 10),
(103460, 1421, 156),
(103461, 1421, 10),
(103462, 1421, 150),
(103463, 1421, 4),
(103464, 1421, 140),
(103465, 1421, 19),
(103466, 1421, 145),
(103467, 1421, 102),
(103468, 1421, 145),
(103469, 1421, 150),
(103470, 1421, 36),
(103471, 1421, 19),
(103472, 1421, 154),
(103473, 1421, 31),
(103474, 1421, 10),
(103475, 1421, 145),
(103476, 1421, 10),
(103477, 1421, 49),
(103478, 1421, 4),
(103479, 1421, 10),
(103480, 1421, 59),
(103481, 1421, 11),
(103482, 1421, 156),
(103483, 1421, 11),
(103484, 1421, 10),
(103485, 1421, 59),
(103486, 1421, 10),
(103487, 1421, 65),
(103488, 1421, 10),
(103489, 1421, 19),
(103490, 1421, 101),
(103491, 1421, 59),
(103492, 1421, 145),
(103493, 1421, 37),
(103494, 1421, 85),
(103495, 1421, 11),
(103496, 1421, 21),
(103497, 1421, 37),
(103498, 1421, 156),
(103499, 1421, 11),
(103500, 1421, 156),
(103501, 1421, 4),
(103502, 1421, 49),
(103503, 1421, 11),
(103504, 1421, 123),
(103505, 1421, 11),
(103506, 1421, 156),
(103507, 1421, 149),
(103508, 1421, 19),
(103509, 1421, 156),
(103510, 1421, 75),
(103511, 1421, 11),
(103512, 1421, 10),
(103513, 1421, 10),
(103514, 1421, 145),
(103515, 1421, 145),
(103516, 1421, 31),
(103517, 1421, 10),
(103518, 1421, 85),
(103519, 1421, 150),
(103520, 1421, 156),
(103521, 1421, 19),
(103522, 1421, 10),
(103523, 1421, 150),
(103524, 1421, 10),
(103525, 1421, 58),
(103526, 1421, 156),
(103527, 1421, 10),
(103528, 1421, 31),
(103529, 1421, 21),
(103530, 1421, 59),
(103531, 1421, 115),
(103532, 1421, 59),
(103533, 1421, 59),
(103534, 1421, 150),
(103535, 1421, 26),
(103536, 1421, 19),
(103537, 1421, 10),
(103538, 1421, 150),
(103539, 1421, 26),
(103540, 1421, 19),
(103541, 1421, 11),
(103542, 1421, 10),
(103543, 1421, 59),
(103544, 1421, 19),
(103545, 1421, 29),
(103546, 1421, 102),
(103547, 1421, 41),
(103548, 1421, 46),
(103549, 1421, 115),
(103550, 1421, 59),
(103551, 1421, 41),
(103552, 1421, 46),
(103553, 1421, 49),
(103554, 1421, 85),
(103555, 1421, 10),
(103556, 1421, 19),
(103557, 1421, 58),
(103558, 1421, 21),
(103559, 1421, 10),
(103560, 1421, 10),
(103561, 1421, 156),
(103562, 1421, 10),
(103563, 1421, 58),
(103564, 1421, 156),
(103565, 1421, 85),
(103566, 1421, 144),
(103567, 1421, 37),
(103568, 1421, 59),
(103569, 1421, 150),
(103570, 1421, 102),
(103571, 1421, 10),
(103572, 1421, 19),
(103573, 1421, 77),
(103574, 1421, 26),
(103575, 1421, 37),
(103576, 1421, 11),
(103577, 1421, 140),
(103578, 1421, 156),
(103579, 1421, 10),
(103580, 1421, 10),
(103581, 1421, 59),
(103582, 1421, 150),
(103583, 1421, 150),
(103584, 1421, 77),
(103585, 1421, 11),
(103586, 1421, 19),
(103587, 1421, 111),
(103588, 1421, 10),
(103589, 1421, 4),
(103590, 1421, 31),
(103591, 1421, 4),
(103592, 1421, 4),
(103593, 1421, 145),
(103594, 1421, 150),
(103595, 1421, 19),
(103596, 1421, 42),
(103597, 1421, 145),
(103598, 1421, 19),
(103599, 1421, 58),
(103600, 1421, 156),
(103601, 1421, 156),
(103602, 1421, 156),
(103603, 1421, 159),
(103604, 1421, 115),
(103605, 1421, 11),
(103606, 1421, 150),
(103607, 1421, 58),
(103608, 1421, 10),
(103609, 1421, 26),
(103610, 1421, 42),
(103611, 1421, 44),
(103612, 1421, 115),
(103613, 1421, 31),
(103614, 1421, 11),
(103615, 1421, 156),
(103616, 1421, 150),
(103617, 1421, 58),
(103618, 1421, 11),
(103619, 1421, 19),
(103620, 1421, 91),
(103621, 1421, 145),
(103622, 1421, 31),
(103623, 1421, 145),
(103624, 1421, 19),
(103625, 1421, 21),
(103626, 1421, 11),
(103627, 1421, 156),
(103628, 1421, 10),
(103629, 1421, 11),
(103630, 1421, 145),
(103631, 1421, 19),
(103632, 1421, 145),
(103633, 1421, 150),
(103634, 1421, 11),
(103635, 1421, 59),
(103636, 1421, 136),
(103637, 1421, 77),
(103638, 1421, 77),
(103639, 1421, 85),
(103640, 1421, 31),
(103641, 1421, 21),
(103642, 1421, 156),
(103643, 1421, 150),
(103644, 1421, 59),
(103645, 1421, 51),
(103646, 1421, 150),
(103647, 1421, 149),
(103648, 1421, 91),
(103649, 1421, 49),
(103650, 1421, 10),
(103651, 1421, 10),
(103652, 1421, 51),
(103653, 1421, 150),
(103654, 1421, 59),
(103655, 1421, 150),
(103656, 1421, 46),
(103657, 1421, 4),
(103658, 1421, 59),
(103659, 1421, 75),
(103660, 1421, 10),
(103661, 1421, 91),
(103662, 1421, 10),
(103663, 1421, 11),
(103664, 1421, 10),
(103665, 1421, 21),
(103666, 1421, 85),
(103667, 1421, 150),
(103668, 1421, 10),
(103669, 1421, 41),
(103670, 1421, 184),
(103671, 1421, 77),
(103672, 1421, 77),
(103673, 1421, 58),
(103674, 1421, 59),
(103675, 1421, 102),
(103676, 1421, 37),
(103677, 1421, 21),
(103678, 1421, 10),
(103679, 1421, 11),
(103680, 1421, 4),
(103681, 1421, 10),
(103682, 1421, 149),
(103683, 1421, 156),
(103684, 1421, 19),
(103685, 1421, 102),
(103686, 1421, 11),
(103687, 1421, 10),
(103688, 1421, 156),
(103689, 1421, 85),
(103690, 1421, 150),
(103691, 1421, 11),
(103692, 1421, 19),
(103693, 1421, 150),
(103694, 1421, 91),
(103695, 1421, 10),
(103696, 1421, 59),
(103697, 1421, 19),
(103698, 1421, 10),
(103699, 1421, 19),
(103700, 1421, 11),
(103701, 1421, 77),
(103702, 1421, 11),
(103703, 1421, 44),
(103704, 1421, 11),
(103705, 1421, 21),
(103706, 1421, 91),
(103707, 1421, 58),
(103708, 1421, 37),
(103709, 1421, 85),
(103710, 1421, 42),
(103711, 1421, 10),
(103712, 1421, 19),
(103713, 1421, 19),
(103714, 1421, 11),
(103715, 1421, 19),
(103716, 1421, 4),
(103717, 1421, 59),
(103718, 1421, 156),
(103719, 1421, 4),
(103720, 1421, 4),
(103721, 1421, 10),
(103722, 1421, 26),
(103723, 1421, 19),
(103724, 1421, 11),
(103725, 1421, 37),
(103726, 1421, 102),
(103727, 1421, 21),
(103728, 1421, 59),
(103729, 1421, 150),
(103730, 1421, 156),
(103731, 1421, 4),
(103732, 1421, 31),
(103733, 1421, 150),
(103734, 1421, 150),
(103735, 1421, 4),
(103736, 1421, 11),
(103737, 1421, 149),
(103738, 1421, 85),
(103739, 1421, 59),
(103740, 1421, 145),
(103741, 1421, 145),
(103742, 1421, 145),
(103743, 1421, 19),
(103744, 1421, 145),
(103745, 1421, 11),
(103746, 1421, 11),
(103747, 1421, 75),
(103748, 1421, 10),
(103749, 1421, 11),
(103750, 1421, 145),
(103751, 1421, 85),
(103752, 1421, 10),
(103753, 1421, 21),
(103754, 1421, 21),
(103755, 1421, 145),
(103756, 1421, 11),
(103757, 1421, 150),
(103758, 1421, 19),
(103759, 1421, 11),
(103760, 1421, 43),
(103761, 1421, 19),
(103762, 1421, 156),
(103763, 1421, 19),
(103764, 1421, 115),
(103765, 1421, 145),
(103766, 1421, 31),
(103767, 1421, 11),
(103768, 1421, 91),
(103769, 1421, 144),
(103770, 1421, 145),
(103771, 1421, 49),
(103772, 1421, 11),
(103773, 1421, 11),
(103774, 1421, 19),
(103775, 1421, 46),
(103776, 1421, 10),
(103777, 1421, 46),
(103778, 1421, 11),
(103779, 1421, 59),
(103780, 1421, 123),
(103781, 1421, 42),
(103782, 1421, 150),
(103783, 1421, 31),
(103784, 1421, 150),
(103785, 1421, 19),
(103786, 1421, 19),
(103787, 1421, 156),
(103788, 1421, 91),
(103789, 1421, 156),
(103790, 1421, 21),
(103791, 1421, 156),
(103792, 1421, 150),
(103793, 1421, 37),
(103794, 1421, 10),
(103795, 1421, 19),
(103796, 1421, 75),
(103797, 1421, 10),
(103798, 1421, 161),
(103799, 1421, 10),
(103800, 1421, 145),
(103801, 1421, 21),
(103802, 1421, 156),
(103803, 1421, 150),
(103804, 1421, 59),
(103805, 1421, 58),
(103806, 1421, 75),
(103807, 1421, 4),
(103808, 1421, 59),
(103809, 1421, 4),
(103810, 1421, 102),
(103811, 1421, 309),
(103812, 1421, 37),
(103813, 1421, 11),
(103814, 1421, 10),
(103815, 1421, 102),
(103816, 1421, 85),
(103817, 1421, 156),
(103818, 1421, 11),
(103819, 1421, 19),
(103820, 1421, 150),
(103821, 1421, 115),
(103822, 1421, 115),
(103823, 1421, 19),
(103824, 1421, 59),
(103825, 1421, 102),
(103826, 1421, 49),
(103827, 1421, 10),
(103828, 1421, 145),
(103829, 1421, 21),
(103830, 1421, 49),
(103831, 1421, 278),
(103832, 1421, 11),
(103833, 1421, 91),
(103834, 1421, 150),
(103835, 1421, 21),
(103836, 1421, 156),
(103837, 1421, 37),
(103838, 1421, 150),
(103839, 1421, 19),
(103840, 1421, 156),
(103841, 1421, 150),
(103842, 1421, 85),
(103843, 1421, 91),
(103844, 1421, 123),
(103845, 1421, 145),
(103846, 1421, 49),
(103847, 1421, 11),
(103848, 1421, 21),
(103849, 1421, 11),
(103850, 1421, 91),
(103851, 1421, 59),
(103852, 1421, 11),
(103853, 1421, 150),
(103854, 1421, 42),
(103855, 1421, 145),
(103856, 1421, 150),
(103857, 1421, 4),
(103858, 1421, 161),
(103859, 1421, 156),
(103860, 1421, 11),
(103861, 1421, 10),
(103862, 1421, 46),
(103863, 1421, 115),
(103864, 1421, 37),
(103865, 1421, 10),
(103866, 1421, 11),
(103867, 1421, 10),
(103868, 1421, 150),
(103869, 1421, 10),
(103870, 1421, 10),
(103871, 1421, 156),
(103872, 1421, 11),
(103873, 1421, 149),
(103874, 1421, 21),
(103875, 1421, 19),
(103876, 1421, 59),
(103877, 1421, 58),
(103878, 1421, 59),
(103879, 1421, 156),
(103880, 1421, 156),
(103881, 1421, 19),
(103882, 1421, 11),
(103883, 1421, 11),
(103884, 1421, 156),
(103885, 1421, 49),
(103886, 1421, 59),
(103887, 1421, 19),
(103888, 1421, 21),
(103889, 1421, 145),
(103890, 1421, 11),
(103891, 1421, 11),
(103892, 1421, 43),
(103893, 1421, 49),
(103894, 1421, 102),
(103895, 1421, 150),
(103896, 1421, 279),
(103897, 1421, 136),
(103898, 1421, 156),
(103899, 1421, 19),
(103900, 1421, 19),
(103901, 1421, 77),
(103902, 1421, 44),
(103903, 1421, 31),
(103904, 1421, 11),
(103905, 1421, 19),
(103906, 1421, 111),
(103907, 1421, 150),
(103908, 1421, 31),
(103909, 1421, 150),
(103910, 1421, 150),
(103911, 1421, 19),
(103912, 1421, 59),
(103913, 1421, 77),
(103914, 1421, 145),
(103915, 1421, 42),
(103916, 1421, 10),
(103917, 1421, 150),
(103918, 1421, 19),
(103919, 1421, 156),
(103920, 1421, 146),
(103921, 1421, 11),
(103922, 1421, 42),
(103923, 1421, 6),
(103924, 1421, 156),
(103925, 1421, 91),
(103926, 1421, 19),
(103927, 1421, 9),
(103928, 1421, 10),
(103929, 1421, 4),
(103930, 1421, 59),
(103931, 1421, 156),
(103932, 1421, 162),
(103933, 1421, 150),
(103934, 1421, 37),
(103935, 1421, 156),
(103936, 1421, 19),
(103937, 1421, 10),
(103938, 1421, 19),
(103939, 1421, 145),
(103940, 1421, 59),
(103941, 1421, 19),
(103942, 1421, 156),
(103943, 1421, 11),
(103944, 1421, 58),
(103945, 1421, 123),
(103946, 1421, 149),
(103947, 1421, 77),
(103948, 1421, 59),
(103949, 1421, 101),
(103950, 1421, 4),
(103951, 1421, 49),
(103952, 1421, 10),
(103953, 1421, 19),
(103954, 1421, 36),
(103955, 1421, 26),
(103956, 1421, 56),
(103957, 1421, 11),
(103958, 1421, 42),
(103959, 1421, 10),
(103960, 1421, 19),
(103961, 1421, 150),
(103962, 1421, 91),
(103963, 1421, 145),
(103964, 1421, 145),
(103965, 1421, 10),
(103966, 1421, 21),
(103967, 1421, 11),
(103968, 1421, 115),
(103969, 1421, 115),
(103970, 1421, 19),
(103971, 1421, 10),
(103972, 1421, 49),
(103973, 1421, 59),
(103974, 1421, 145),
(103975, 1421, 150),
(103976, 1421, 37),
(103977, 1421, 145),
(103978, 1421, 21),
(103979, 1421, 49),
(103980, 1421, 85),
(103981, 1421, 10),
(103982, 1421, 145),
(103983, 1421, 58),
(103984, 1421, 19),
(103985, 1421, 85),
(103986, 1421, 46),
(103987, 1421, 19),
(103988, 1421, 11),
(103989, 1421, 91),
(103990, 1421, 156),
(103991, 1421, 44),
(103992, 1421, 21),
(103993, 1421, 156),
(103994, 1421, 42),
(103995, 1421, 10),
(103996, 1421, 19),
(103997, 1421, 41),
(103998, 1421, 51),
(103999, 1421, 150),
(104000, 1421, 10),
(104001, 1421, 59),
(104002, 1421, 4),
(104003, 1421, 31),
(104004, 1421, 150),
(104005, 1421, 150),
(104006, 1421, 102),
(104007, 1421, 75),
(104008, 1421, 10),
(104009, 1421, 10),
(104010, 1421, 150),
(104011, 1421, 4),
(104012, 1421, 4),
(104013, 1421, 10),
(104014, 1421, 31),
(104015, 1421, 31),
(104016, 1421, 123),
(104017, 1421, 10),
(104018, 1421, 156),
(104019, 1421, 10),
(104020, 1421, 19),
(104021, 1421, 11),
(104022, 1421, 10),
(104023, 1421, 59),
(104024, 1421, 10),
(104025, 1421, 58),
(104026, 1421, 46),
(104027, 1421, 42),
(104028, 1421, 44),
(104029, 1421, 115),
(104030, 1421, 11),
(104031, 1421, 145),
(104032, 1421, 31),
(104033, 1421, 4),
(104034, 1421, 150),
(104035, 1421, 19),
(104036, 1421, 145),
(104037, 1421, 19),
(104038, 1421, 150),
(104039, 1421, 21),
(104040, 1421, 10),
(104041, 1421, 10),
(104042, 1421, 19),
(104043, 1421, 10),
(104044, 1421, 10),
(104045, 1421, 11),
(104046, 1421, 145),
(104047, 1421, 37),
(104048, 1421, 21),
(104049, 1421, 91),
(104050, 1421, 31),
(104051, 1421, 11),
(104052, 1421, 156),
(104053, 1421, 42),
(104054, 1421, 19),
(104055, 1421, 19),
(104056, 1421, 150),
(104057, 1421, 145),
(104058, 1421, 19),
(104059, 1421, 150),
(104060, 1421, 150),
(104061, 1421, 156),
(104062, 1421, 85),
(104063, 1421, 10),
(104064, 1421, 102),
(104065, 1421, 59),
(104066, 1421, 19),
(104067, 1421, 59),
(104068, 1421, 37),
(104069, 1421, 37),
(104070, 1421, 4),
(104071, 1421, 150),
(104072, 1421, 19),
(104073, 1421, 19),
(104074, 1421, 59),
(104075, 1421, 10),
(104076, 1421, 59),
(104077, 1421, 56),
(104078, 1421, 85),
(104079, 1421, 31),
(104080, 1421, 43),
(104081, 1421, 150),
(104082, 1421, 59),
(104083, 1421, 150),
(104084, 1421, 37),
(104085, 1421, 10),
(104086, 1421, 10),
(104087, 1421, 23),
(104088, 1421, 59),
(104089, 1421, 59),
(104090, 1421, 21),
(104091, 1421, 11),
(104092, 1421, 150),
(104093, 1421, 11),
(104094, 1421, 56),
(104095, 1421, 4),
(104096, 1421, 19),
(104097, 1421, 102),
(104098, 1421, 156),
(104099, 1421, 59),
(104100, 1421, 4),
(104101, 1421, 31),
(104102, 1421, 150),
(104103, 1421, 149),
(104104, 1421, 150),
(104105, 1421, 10),
(104106, 1421, 49),
(104107, 1421, 19),
(104108, 1421, 11),
(104109, 1421, 21),
(104110, 1421, 10),
(104111, 1421, 11),
(104112, 1421, 31),
(104113, 1421, 150),
(104114, 1421, 75),
(104115, 1421, 21),
(104116, 1421, 140),
(104117, 1421, 14),
(104118, 1421, 43),
(104119, 1421, 145),
(104120, 1421, 19),
(104121, 1421, 140),
(104122, 1421, 77),
(104123, 1421, 37),
(104124, 1421, 11),
(104125, 1421, 10),
(104126, 1421, 10),
(104127, 1421, 19),
(104128, 1421, 11),
(104129, 1421, 59),
(104130, 1421, 10),
(104131, 1421, 11),
(104132, 1421, 19),
(104133, 1421, 41),
(104134, 1421, 4),
(104135, 1421, 150),
(104136, 1421, 10),
(104137, 1421, 21),
(104138, 1421, 10),
(104139, 1421, 11),
(104140, 1421, 10),
(104141, 1421, 11),
(104142, 1421, 156),
(104143, 1421, 10),
(104144, 1421, 11),
(104145, 1421, 10),
(104146, 1421, 11),
(104147, 1421, 4),
(104148, 1421, 23),
(104149, 1421, 150),
(104150, 1421, 91),
(104151, 1421, 156),
(104152, 1421, 150),
(104153, 1421, 37),
(104154, 1421, 49),
(104155, 1421, 59),
(104156, 1421, 11),
(104157, 1421, 11),
(104158, 1421, 156),
(104159, 1421, 156),
(104160, 1421, 37),
(104161, 1421, 145),
(104162, 1421, 65),
(104163, 1421, 81),
(104164, 1421, 36),
(104165, 1421, 156),
(104166, 1421, 140),
(104167, 1421, 145),
(104168, 1421, 49),
(104169, 1421, 4),
(104170, 1421, 59),
(104171, 1421, 4),
(104172, 1421, 10),
(104173, 1421, 10),
(104174, 1421, 59),
(104175, 1421, 150),
(104176, 1421, 11),
(104177, 1421, 58),
(104178, 1421, 10),
(104179, 1421, 21),
(104180, 1421, 10),
(104181, 1421, 11),
(104182, 1421, 31),
(104183, 1421, 37),
(104184, 1421, 75),
(104185, 1421, 31),
(104186, 1421, 156),
(104187, 1421, 150),
(104188, 1421, 42),
(104189, 1421, 150),
(104190, 1421, 58),
(104191, 1421, 10),
(104192, 1421, 37),
(104193, 1421, 310),
(104194, 1421, 123),
(104195, 1421, 19),
(104196, 1421, 91),
(104197, 1421, 10),
(104198, 1421, 10),
(104199, 1421, 91),
(104200, 1421, 31),
(104201, 1421, 21),
(104202, 1421, 115),
(104203, 1421, 10),
(104204, 1421, 49),
(104205, 1421, 91),
(104206, 1421, 150),
(104207, 1421, 21),
(104208, 1421, 145),
(104209, 1421, 150),
(104210, 1421, 29),
(104211, 1421, 26),
(104212, 1421, 4),
(104213, 1421, 156),
(104214, 1421, 11),
(104215, 1421, 136),
(104216, 1421, 19),
(104217, 1421, 85),
(104218, 1421, 31),
(104219, 1421, 31),
(104220, 1421, 11),
(104221, 1421, 19),
(104222, 1421, 4),
(104223, 1421, 150),
(104224, 1421, 150),
(104225, 1421, 4),
(104226, 1421, 154),
(104227, 1421, 19),
(104228, 1421, 19),
(104229, 1421, 49),
(104230, 1421, 31),
(104231, 1421, 156),
(104232, 1421, 46),
(104233, 1421, 49),
(104234, 1421, 75),
(104235, 1421, 144),
(104236, 1421, 150),
(104237, 1421, 156),
(104238, 1421, 10),
(104239, 1421, 42),
(104240, 1421, 10),
(104241, 1421, 58),
(104242, 1421, 19),
(104243, 1421, 49),
(104244, 1421, 101),
(104245, 1421, 11),
(104246, 1421, 150),
(104247, 1421, 31),
(104248, 1421, 19),
(104249, 1421, 42),
(104250, 1421, 49),
(104251, 1421, 11),
(104252, 1421, 145),
(104253, 1421, 58),
(104254, 1421, 10),
(104255, 1421, 21),
(104256, 1421, 156),
(104257, 1421, 59),
(104258, 1421, 49),
(104259, 1421, 149),
(104260, 1421, 49),
(104261, 1421, 31),
(104262, 1421, 42),
(104263, 1421, 31),
(104264, 1421, 4),
(104265, 1421, 41),
(104266, 1421, 19),
(104267, 1421, 150),
(104268, 1421, 145),
(104269, 1421, 11),
(104270, 1421, 150),
(104271, 1421, 44),
(104272, 1421, 150),
(104273, 1421, 41),
(104274, 1421, 150),
(104275, 1421, 4),
(104276, 1421, 21),
(104277, 1421, 77),
(104278, 1421, 46),
(104279, 1421, 150),
(104280, 1421, 145),
(104281, 1421, 115),
(104282, 1421, 145),
(104283, 1421, 145),
(104284, 1421, 156),
(104285, 1421, 19),
(104286, 1421, 91),
(104287, 1421, 4),
(104288, 1421, 26),
(104289, 1421, 10),
(104290, 1421, 31),
(104291, 1421, 19),
(104292, 1421, 10),
(104293, 1421, 10),
(104294, 1421, 150),
(104295, 1421, 21),
(104296, 1421, 11),
(104297, 1421, 10),
(104298, 1421, 11),
(104299, 1421, 49),
(104300, 1421, 19),
(104301, 1421, 150),
(104302, 1421, 19),
(104303, 1421, 146),
(104304, 1421, 145),
(104305, 1421, 156),
(104306, 1421, 10),
(104307, 1421, 150),
(104308, 1421, 49),
(104309, 1421, 149),
(104310, 1421, 9),
(104311, 1421, 145),
(104312, 1421, 19),
(104313, 1421, 102),
(104314, 1421, 59),
(104315, 1421, 150),
(104316, 1421, 145),
(104317, 1421, 85),
(104318, 1421, 10),
(104319, 1421, 11),
(104320, 1421, 4),
(104321, 1421, 37),
(104322, 1421, 49),
(104323, 1421, 49),
(104324, 1421, 19),
(104325, 1421, 10),
(104326, 1421, 10),
(104327, 1421, 150),
(104328, 1421, 59),
(104329, 1421, 150),
(104330, 1421, 156),
(104331, 1421, 50),
(104332, 1421, 11),
(104333, 1421, 59),
(104334, 1421, 10),
(104335, 1421, 59),
(104336, 1421, 19),
(104337, 1421, 145),
(104338, 1421, 10),
(104339, 1421, 150),
(104340, 1421, 150),
(104341, 1421, 11),
(104342, 1421, 10),
(104343, 1421, 59),
(104344, 1421, 37),
(104345, 1421, 19),
(104346, 1421, 43),
(104347, 1421, 19),
(104348, 1421, 10),
(104349, 1421, 10),
(104350, 1421, 145),
(104351, 1421, 115),
(104352, 1421, 115),
(104353, 1421, 19),
(104354, 1421, 150),
(104355, 1421, 11),
(104356, 1421, 10),
(104357, 1421, 156),
(104358, 1421, 21),
(104359, 1421, 4),
(104360, 1421, 19),
(104361, 1421, 150),
(104362, 1421, 85),
(104363, 1421, 59),
(104364, 1421, 59),
(104365, 1421, 4),
(104366, 1421, 9),
(104367, 1421, 31),
(104368, 1421, 19),
(104369, 1421, 145),
(104370, 1421, 4),
(104371, 1421, 156),
(104372, 1421, 21),
(104373, 1421, 150),
(104374, 1421, 19),
(104375, 1421, 156),
(104376, 1421, 59),
(104377, 1421, 31),
(104378, 1421, 59),
(104379, 1421, 49),
(104380, 1421, 10),
(104381, 1421, 10),
(104382, 1421, 36),
(104383, 1421, 145),
(104384, 1421, 10),
(104385, 1421, 11),
(104386, 1421, 11),
(104387, 1421, 156),
(104388, 1421, 150),
(104389, 1421, 10),
(104390, 1421, 19),
(104391, 1421, 49),
(104392, 1421, 140),
(104393, 1421, 102),
(104394, 1421, 48),
(104395, 1421, 59),
(104396, 1421, 10),
(104397, 1421, 26),
(104398, 1421, 156),
(104399, 1421, 11),
(104400, 1421, 85),
(104401, 1421, 59),
(104402, 1421, 56),
(104403, 1421, 59),
(104404, 1421, 11),
(104405, 1421, 21),
(104406, 1421, 10),
(104407, 1421, 150),
(104408, 1421, 46),
(104409, 1421, 4),
(104410, 1421, 59),
(104411, 1421, 10),
(104412, 1421, 10),
(104413, 1421, 41),
(104414, 1421, 19),
(104415, 1421, 10),
(104416, 1421, 10),
(104417, 1421, 145),
(104418, 1421, 11),
(104419, 1421, 156),
(104420, 1421, 10),
(104421, 1421, 19),
(104422, 1421, 156),
(104423, 1421, 42),
(104424, 1421, 41),
(104425, 1421, 59),
(104426, 1421, 58),
(104427, 1421, 59),
(104428, 1421, 11),
(104429, 1421, 123),
(104430, 1421, 19),
(104431, 1421, 41),
(104432, 1421, 31),
(104433, 1421, 10),
(104434, 1421, 11),
(104435, 1421, 58),
(104436, 1421, 10),
(104437, 1421, 156),
(104438, 1421, 26),
(104439, 1421, 11),
(104440, 1421, 58),
(104441, 1421, 31),
(104442, 1421, 156),
(104443, 1421, 85),
(104444, 1421, 115),
(104445, 1421, 19),
(104446, 1421, 58),
(104447, 1421, 59),
(104448, 1421, 36),
(104449, 1421, 91),
(104450, 1421, 109),
(104451, 1421, 150),
(104452, 1421, 59),
(104453, 1421, 156),
(104454, 1421, 4),
(104455, 1421, 59),
(104456, 1421, 10),
(104457, 1421, 149),
(104458, 1421, 10),
(104459, 1421, 10),
(104460, 1421, 156),
(104461, 1421, 156),
(104462, 1421, 21),
(104463, 1421, 19),
(104464, 1421, 145),
(104465, 1421, 43),
(104466, 1421, 10),
(104467, 1421, 102),
(104468, 1421, 150),
(104469, 1421, 136),
(104470, 1421, 19),
(104471, 1421, 11),
(104472, 1421, 19),
(104473, 1421, 19),
(104474, 1421, 42),
(104475, 1421, 19),
(104476, 1421, 37),
(104477, 1421, 85),
(104478, 1421, 11),
(104479, 1421, 11),
(104480, 1421, 19),
(104481, 1421, 31),
(104482, 1421, 4),
(104483, 1421, 10),
(104484, 1421, 21),
(104485, 1421, 150),
(104486, 1421, 21),
(104487, 1421, 41),
(104488, 1421, 149),
(104489, 1421, 4),
(104490, 1421, 91),
(104491, 1421, 77),
(104492, 1421, 4),
(104493, 1421, 156),
(104494, 1421, 37),
(104495, 1421, 4),
(104496, 1421, 43),
(104497, 1421, 11),
(104498, 1421, 149),
(104499, 1421, 11),
(104500, 1421, 10),
(104501, 1421, 21),
(104502, 1421, 150),
(104503, 1421, 10),
(104504, 1421, 4),
(104505, 1421, 37),
(104506, 1421, 91),
(104507, 1421, 19),
(104508, 1421, 11),
(104509, 1421, 21),
(104510, 1421, 145),
(104511, 1421, 49),
(104512, 1421, 37),
(104513, 1421, 145),
(104514, 1421, 59),
(104515, 1421, 31),
(104516, 1421, 149),
(104517, 1421, 10),
(104518, 1421, 19),
(104519, 1421, 19),
(104520, 1421, 145),
(104521, 1421, 102),
(104522, 1421, 4),
(104523, 1421, 4),
(104524, 1421, 59),
(104525, 1421, 19),
(104526, 1421, 145),
(104527, 1421, 150),
(104528, 1421, 11),
(104529, 1421, 4),
(104530, 1421, 46),
(104531, 1421, 11),
(104532, 1421, 75),
(104533, 1421, 10),
(104534, 1421, 19),
(104535, 1421, 149),
(104536, 1421, 11),
(104537, 1421, 59),
(104538, 1421, 150),
(104539, 1421, 26),
(104540, 1421, 91),
(104541, 1421, 102),
(104542, 1421, 19),
(104543, 1421, 123),
(104544, 1421, 156),
(104545, 1421, 150),
(104546, 1421, 8),
(104547, 1421, 156),
(104548, 1421, 10),
(104549, 1421, 156),
(104550, 1421, 59),
(104551, 1421, 11),
(104552, 1421, 150),
(104553, 1421, 37),
(104554, 1421, 49),
(104555, 1421, 145),
(104556, 1421, 145),
(104557, 1421, 156),
(104558, 1421, 19),
(104559, 1421, 19),
(104560, 1421, 19),
(104561, 1421, 4),
(104562, 1421, 111),
(104563, 1421, 41),
(104564, 1421, 19),
(104565, 1421, 115),
(104566, 1421, 10),
(104567, 1421, 145),
(104568, 1421, 156),
(104569, 1421, 41),
(104570, 1421, 156),
(104571, 1421, 10),
(104572, 1421, 156),
(104573, 1421, 10),
(104574, 1421, 10),
(104575, 1421, 156),
(104576, 1421, 49),
(104577, 1421, 37),
(104578, 1421, 21),
(104579, 1421, 10),
(104580, 1421, 150),
(104581, 1421, 11),
(104582, 1421, 10),
(104583, 1421, 4),
(104584, 1421, 11),
(104585, 1421, 21),
(104586, 1421, 26),
(104587, 1421, 10),
(104588, 1421, 150),
(104589, 1421, 44),
(104590, 1421, 146),
(104591, 1421, 156),
(104592, 1421, 150),
(104593, 1421, 10),
(104594, 1421, 21),
(104595, 1421, 26),
(104596, 1421, 10),
(104597, 1421, 150),
(104598, 1421, 19),
(104599, 1421, 85),
(104600, 1421, 11),
(104601, 1421, 4),
(104602, 1421, 37),
(104603, 1421, 10),
(104604, 1421, 150),
(104605, 1421, 37),
(104606, 1421, 10),
(104607, 1421, 42),
(104608, 1421, 102),
(104609, 1421, 115),
(104610, 1421, 4),
(104611, 1421, 19),
(104612, 1421, 36),
(104613, 1421, 10),
(104614, 1421, 10),
(104615, 1421, 46),
(104616, 1421, 26),
(104617, 1421, 36),
(104618, 1421, 11),
(104619, 1421, 10),
(104620, 1421, 150),
(104621, 1421, 4),
(104622, 1421, 145),
(104623, 1421, 150),
(104624, 1421, 150),
(104625, 1421, 46),
(104626, 1421, 4),
(104627, 1421, 10),
(104628, 1421, 10),
(104629, 1421, 91),
(104630, 1421, 111),
(104631, 1421, 10),
(104632, 1421, 19),
(104633, 1421, 91),
(104634, 1421, 4),
(104635, 1421, 80),
(104636, 1421, 10),
(104637, 1421, 10),
(104638, 1421, 156),
(104639, 1421, 4),
(104640, 1421, 150),
(104641, 1421, 150),
(104642, 1421, 11),
(104643, 1421, 145),
(104644, 1421, 19),
(104645, 1421, 19),
(104646, 1421, 59),
(104647, 1421, 10),
(104648, 1421, 11),
(104649, 1421, 37),
(104650, 1421, 59),
(104651, 1421, 145),
(104652, 1421, 49),
(104653, 1421, 19),
(104654, 1421, 19),
(104655, 1421, 19),
(104656, 1421, 59),
(104657, 1421, 37),
(104658, 1421, 19),
(104659, 1421, 49),
(104660, 1421, 156),
(104661, 1421, 156),
(104662, 1421, 10),
(104663, 1421, 10),
(104664, 1421, 156),
(104665, 1421, 145),
(104666, 1421, 59),
(104667, 1421, 31),
(104668, 1421, 49),
(104669, 1421, 156),
(104670, 1421, 31),
(104671, 1421, 156),
(104672, 1421, 19),
(104673, 1421, 5),
(104674, 1421, 10),
(104675, 1421, 75),
(104676, 1421, 4),
(104677, 1421, 4),
(104678, 1421, 10),
(104679, 1421, 19),
(104680, 1421, 154),
(104681, 1421, 10),
(104682, 1421, 77),
(104683, 1421, 58),
(104684, 1421, 11),
(104685, 1421, 10),
(104686, 1421, 145),
(104687, 1421, 10),
(104688, 1421, 150),
(104689, 1421, 49),
(104690, 1421, 11),
(104691, 1421, 10),
(104692, 1421, 19),
(104693, 1421, 91),
(104694, 1421, 41),
(104695, 1421, 11),
(104696, 1421, 150),
(104697, 1421, 59),
(104698, 1421, 19),
(104699, 1421, 19),
(104700, 1421, 21),
(104701, 1421, 10),
(104702, 1421, 19),
(104703, 1421, 19),
(104704, 1421, 156),
(104705, 1421, 91),
(104706, 1421, 78),
(104707, 1421, 10),
(104708, 1421, 11),
(104709, 1421, 19),
(104710, 1421, 59),
(104711, 1421, 31),
(104712, 1421, 59),
(104713, 1421, 145),
(104714, 1421, 10),
(104715, 1421, 310),
(104716, 1421, 19),
(104717, 1421, 31),
(104718, 1421, 10),
(104719, 1421, 77),
(104720, 1421, 115),
(104721, 1421, 19),
(104722, 1421, 10),
(104723, 1421, 59),
(104724, 1421, 115),
(104725, 1421, 42),
(104726, 1421, 145),
(104727, 1421, 19),
(104728, 1421, 10),
(104729, 1421, 4),
(104730, 1421, 21),
(104731, 1421, 49),
(104732, 1421, 10),
(104733, 1421, 10),
(104734, 1421, 10),
(104735, 1421, 11),
(104736, 1421, 59),
(104737, 1421, 150),
(104738, 1421, 10),
(104739, 1421, 19),
(104740, 1421, 42),
(104741, 1421, 6),
(104742, 1421, 21),
(104743, 1421, 91),
(104744, 1421, 10),
(104745, 1421, 19),
(104746, 1421, 21),
(104747, 1421, 59),
(104748, 1421, 19),
(104749, 1421, 150),
(104750, 1421, 43),
(104751, 1421, 91),
(104752, 1421, 37),
(104753, 1421, 145),
(104754, 1421, 31),
(104755, 1421, 31),
(104756, 1421, 11),
(104757, 1421, 75),
(104758, 1421, 77),
(104759, 1421, 77),
(104760, 1421, 150),
(104761, 1421, 4),
(104762, 1421, 150),
(104763, 1421, 19),
(104764, 1421, 11),
(104765, 1421, 136),
(104766, 1421, 36),
(104767, 1421, 31),
(104768, 1421, 150),
(104769, 1421, 11),
(104770, 1421, 156),
(104771, 1421, 77),
(104772, 1421, 10),
(104773, 1421, 11),
(104774, 1421, 145),
(104775, 1421, 145),
(104776, 1421, 11),
(104777, 1421, 4),
(104778, 1421, 19),
(104779, 1421, 10),
(104780, 1421, 144),
(104781, 1421, 19),
(104782, 1421, 19),
(104783, 1421, 4),
(104784, 1421, 19),
(104785, 1421, 10),
(104786, 1421, 59),
(104787, 1421, 4),
(104788, 1421, 10),
(104789, 1421, 10),
(104790, 1421, 36),
(104791, 1421, 91),
(104792, 1421, 145),
(104793, 1421, 75),
(104794, 1421, 26),
(104795, 1421, 150),
(104796, 1421, 145),
(104797, 1421, 37),
(104798, 1421, 10),
(104799, 1421, 41),
(104800, 1421, 111),
(104801, 1421, 4),
(104802, 1421, 4),
(104803, 1421, 36),
(104804, 1421, 11),
(104805, 1421, 11),
(104806, 1421, 140),
(104807, 1421, 150),
(104808, 1421, 19),
(104809, 1421, 102),
(104810, 1421, 10),
(104811, 1421, 37),
(104812, 1421, 7),
(104813, 1421, 156),
(104814, 1421, 150),
(104815, 1421, 10),
(104816, 1421, 11),
(104817, 1421, 10),
(104818, 1421, 37),
(104819, 1421, 9),
(104820, 1421, 58),
(104821, 1421, 156),
(104822, 1421, 42),
(104823, 1421, 150),
(104824, 1421, 162),
(104825, 1421, 10),
(104826, 1421, 10),
(104827, 1421, 150),
(104828, 1421, 21),
(104829, 1421, 10),
(104830, 1421, 150),
(104831, 1421, 4),
(104832, 1421, 37),
(104833, 1421, 10),
(104834, 1421, 150),
(104835, 1421, 59),
(104836, 1421, 59),
(104837, 1421, 49),
(104838, 1421, 150),
(104839, 1421, 4),
(104840, 1421, 19),
(104841, 1421, 19),
(104842, 1421, 11),
(104843, 1421, 59),
(104844, 1421, 11),
(104845, 1421, 10),
(104846, 1421, 19),
(104847, 1421, 19),
(104848, 1421, 19),
(104849, 1421, 41),
(104850, 1421, 10),
(104851, 1421, 85),
(104852, 1421, 59),
(104853, 1421, 156),
(104854, 1421, 145),
(104855, 1421, 10),
(104856, 1421, 26),
(104857, 1421, 123),
(104858, 1421, 156),
(104859, 1421, 31),
(104860, 1421, 42),
(104861, 1421, 91),
(104862, 1421, 10),
(104863, 1421, 37),
(104864, 1421, 156),
(104865, 1421, 11),
(104866, 1421, 145),
(104867, 1421, 21),
(104868, 1421, 75),
(104869, 1421, 115),
(104870, 1421, 44),
(104871, 1421, 150),
(104872, 1421, 49),
(104873, 1421, 11),
(104874, 1421, 19),
(104875, 1421, 21),
(104876, 1421, 156),
(104877, 1421, 58),
(104878, 1421, 58),
(104879, 1421, 59),
(104880, 1421, 19),
(104881, 1421, 21),
(104882, 1421, 11),
(104883, 1421, 58),
(104884, 1421, 59),
(104885, 1421, 91),
(104886, 1421, 42),
(104887, 1421, 46),
(104888, 1421, 75),
(104889, 1421, 156),
(104890, 1421, 49),
(104891, 1421, 150),
(104892, 1421, 14),
(104893, 1421, 4),
(104894, 1421, 37),
(104895, 1421, 150),
(104896, 1421, 19),
(104897, 1421, 21),
(104898, 1421, 115),
(104899, 1421, 150),
(104900, 1421, 156),
(104901, 1421, 115),
(104902, 1421, 91),
(104903, 1421, 91),
(104904, 1421, 150),
(104905, 1421, 4),
(104906, 1421, 146),
(104907, 1421, 59),
(104908, 1421, 59),
(104909, 1421, 136),
(104910, 1421, 11),
(104911, 1421, 150),
(104912, 1421, 10),
(104913, 1421, 156),
(104914, 1421, 21),
(104915, 1421, 59),
(104916, 1421, 279),
(104917, 1421, 58),
(104918, 1421, 150),
(104919, 1421, 156),
(104920, 1421, 37),
(104921, 1421, 19),
(104922, 1421, 150),
(104923, 1421, 115),
(104924, 1421, 156),
(104925, 1421, 10),
(104926, 1421, 11),
(104927, 1421, 11),
(104928, 1421, 91),
(104929, 1421, 150),
(104930, 1421, 19),
(104931, 1421, 4),
(104932, 1421, 123),
(104933, 1421, 37),
(104934, 1421, 21),
(104935, 1421, 59),
(104936, 1421, 10),
(104937, 1421, 26),
(104938, 1421, 19),
(104939, 1421, 11),
(104940, 1421, 49),
(104941, 1421, 59),
(104942, 1421, 4),
(104943, 1421, 11),
(104944, 1421, 19),
(104945, 1421, 115),
(104946, 1421, 111),
(104947, 1421, 19),
(104948, 1421, 46),
(104949, 1421, 4),
(104950, 1421, 150),
(104951, 1421, 115),
(104952, 1421, 59),
(104953, 1421, 156),
(104954, 1421, 156),
(104955, 1421, 102),
(104956, 1421, 102),
(104957, 1421, 145),
(104958, 1421, 11),
(104959, 1421, 149),
(104960, 1421, 19),
(104961, 1421, 58),
(104962, 1421, 49),
(104963, 1421, 156),
(104964, 1421, 19),
(104965, 1421, 11),
(104966, 1421, 156),
(104967, 1421, 58),
(104968, 1421, 91),
(104969, 1421, 31),
(104970, 1421, 156),
(104971, 1421, 11),
(104972, 1421, 91),
(104973, 1421, 31),
(104974, 1421, 19),
(104975, 1421, 11),
(104976, 1421, 59),
(104977, 1421, 145),
(104978, 1421, 49),
(104979, 1421, 102),
(104980, 1421, 59),
(104981, 1421, 11),
(104982, 1421, 4),
(104983, 1421, 123),
(104984, 1421, 10),
(104985, 1421, 10),
(104986, 1421, 4),
(104987, 1421, 31),
(104988, 1421, 10),
(104989, 1421, 19),
(104990, 1421, 31),
(104991, 1421, 145),
(104992, 1421, 10),
(104993, 1421, 150),
(104994, 1421, 91),
(104995, 1421, 156),
(104996, 1421, 59),
(104997, 1421, 19),
(104998, 1421, 150),
(104999, 1421, 145),
(105000, 1421, 10),
(105001, 1421, 150),
(105002, 1421, 10),
(105003, 1421, 10),
(105004, 1421, 42),
(105005, 1421, 77),
(105006, 1421, 102),
(105007, 1421, 19),
(105008, 1421, 145),
(105009, 1421, 122),
(105010, 1421, 58),
(105011, 1421, 145),
(105012, 1421, 19),
(105013, 1421, 111),
(105014, 1421, 19),
(105015, 1421, 10),
(105016, 1421, 202),
(105017, 1421, 11),
(105018, 1421, 10),
(105019, 1421, 102),
(105020, 1421, 11),
(105021, 1421, 10),
(105022, 1421, 77),
(105023, 1421, 10),
(105024, 1421, 59),
(105025, 1421, 156),
(105026, 1421, 101),
(105027, 1421, 10),
(105028, 1421, 59),
(105029, 1421, 77),
(105030, 1421, 49),
(105031, 1421, 102),
(105032, 1421, 145),
(105033, 1421, 59),
(105034, 1421, 36),
(105035, 1421, 156),
(105036, 1421, 102),
(105037, 1421, 150),
(105038, 1421, 11),
(105039, 1421, 10),
(105040, 1421, 11),
(105041, 1421, 56),
(105042, 1421, 145),
(105043, 1421, 150),
(105044, 1421, 75),
(105045, 1421, 6),
(105046, 1421, 59),
(105047, 1421, 149),
(105048, 1421, 43),
(105049, 1421, 10),
(105050, 1421, 59),
(105051, 1421, 4),
(105052, 1421, 4),
(105053, 1421, 19),
(105054, 1421, 145),
(105055, 1421, 19),
(105056, 1421, 10),
(105057, 1421, 10),
(105058, 1421, 140),
(105059, 1421, 11),
(105060, 1421, 10),
(105061, 1421, 145),
(105062, 1421, 59),
(105063, 1421, 19),
(105064, 1421, 11),
(105065, 1421, 58),
(105066, 1421, 19),
(105067, 1421, 4),
(105068, 1421, 10),
(105069, 1421, 37),
(105070, 1421, 19),
(105071, 1421, 51),
(105072, 1421, 145),
(105073, 1421, 77),
(105074, 1421, 31),
(105075, 1421, 10),
(105076, 1421, 51),
(105077, 1421, 36),
(105078, 1421, 145),
(105079, 1421, 19),
(105080, 1421, 37),
(105081, 1421, 10),
(105082, 1421, 75),
(105083, 1421, 59),
(105084, 1421, 85),
(105085, 1421, 19),
(105086, 1421, 26),
(105087, 1421, 10),
(105088, 1421, 10),
(105089, 1421, 26),
(105090, 1421, 136),
(105091, 1421, 11),
(105092, 1421, 42),
(105093, 1421, 46),
(105094, 1421, 145),
(105095, 1421, 150),
(105096, 1421, 10),
(105097, 1421, 49),
(105098, 1421, 85),
(105099, 1421, 59),
(105100, 1421, 44),
(105101, 1421, 11),
(105102, 1421, 91),
(105103, 1421, 156),
(105104, 1421, 149),
(105105, 1421, 91),
(105106, 1421, 31),
(105107, 1421, 10),
(105108, 1421, 150),
(105109, 1421, 4),
(105110, 1421, 146),
(105111, 1421, 85),
(105112, 1421, 10),
(105113, 1421, 77),
(105114, 1421, 156),
(105115, 1421, 150),
(105116, 1421, 150),
(105117, 1421, 59),
(105118, 1421, 59),
(105119, 1421, 11),
(105120, 1421, 19),
(105121, 1421, 59),
(105122, 1421, 10),
(105123, 1421, 21),
(105124, 1421, 59),
(105125, 1421, 150),
(105126, 1421, 59),
(105127, 1421, 150),
(105128, 1421, 10),
(105129, 1421, 37),
(105130, 1421, 19),
(105131, 1421, 59),
(105132, 1421, 85),
(105133, 1421, 19),
(105134, 1421, 77),
(105135, 1421, 154),
(105136, 1421, 156),
(105137, 1421, 49),
(105138, 1421, 19),
(105139, 1421, 10),
(105140, 1421, 21),
(105141, 1421, 91),
(105142, 1421, 150),
(105143, 1421, 115),
(105144, 1421, 4),
(105145, 1421, 11),
(105146, 1421, 150),
(105147, 1421, 58),
(105148, 1421, 136),
(105149, 1421, 41),
(105150, 1421, 150),
(105151, 1421, 49),
(105152, 1421, 19),
(105153, 1421, 10),
(105154, 1421, 150),
(105155, 1421, 59),
(105156, 1421, 10),
(105157, 1421, 111),
(105158, 1421, 21),
(105159, 1421, 37),
(105160, 1421, 10),
(105161, 1421, 31),
(105162, 1421, 59),
(105163, 1421, 11),
(105164, 1421, 26),
(105165, 1421, 19),
(105166, 1421, 11),
(105167, 1421, 145),
(105168, 1421, 91),
(105169, 1421, 145),
(105170, 1421, 19),
(105171, 1421, 145),
(105172, 1421, 19),
(105173, 1421, 21),
(105174, 1421, 36),
(105175, 1421, 150),
(105176, 1421, 10),
(105177, 1421, 11),
(105178, 1421, 4),
(105179, 1421, 10),
(105180, 1421, 77),
(105181, 1421, 42),
(105182, 1421, 37),
(105183, 1421, 78),
(105184, 1421, 10),
(105185, 1421, 37),
(105186, 1421, 85),
(105187, 1421, 19),
(105188, 1421, 4),
(105189, 1421, 26),
(105190, 1421, 21),
(105191, 1421, 58),
(105192, 1421, 11),
(105193, 1421, 31),
(105194, 1421, 19),
(105195, 1421, 60),
(105196, 1421, 59),
(105197, 1421, 145),
(105198, 1421, 43),
(105199, 1421, 10),
(105200, 1421, 153),
(105201, 1421, 85),
(105202, 1421, 59),
(105203, 1421, 156),
(105204, 1421, 11),
(105205, 1421, 10),
(105206, 1421, 4),
(105207, 1421, 11),
(105208, 1421, 59),
(105209, 1421, 145),
(105210, 1421, 102),
(105211, 1421, 156),
(105212, 1421, 4),
(105213, 1421, 77),
(105214, 1421, 75),
(105215, 1421, 11),
(105216, 1421, 150),
(105217, 1421, 59),
(105218, 1421, 145),
(105219, 1421, 46),
(105220, 1421, 49),
(105221, 1421, 145),
(105222, 1421, 11),
(105223, 1421, 19),
(105224, 1421, 4),
(105225, 1421, 37),
(105226, 1421, 4),
(105227, 1421, 59),
(105228, 1421, 59),
(105229, 1421, 21),
(105230, 1421, 21),
(105231, 1421, 19),
(105232, 1421, 11),
(105233, 1421, 4),
(105234, 1421, 5),
(105235, 1421, 10),
(105236, 1421, 11),
(105237, 1421, 4),
(105238, 1421, 145),
(105239, 1421, 59),
(105240, 1421, 10),
(105241, 1421, 21),
(105242, 1421, 26),
(105243, 1421, 149),
(105244, 1421, 19),
(105245, 1421, 21),
(105246, 1421, 156),
(105247, 1421, 59),
(105248, 1421, 145),
(105249, 1421, 4),
(105250, 1421, 150),
(105251, 1421, 42),
(105252, 1421, 43),
(105253, 1421, 19),
(105254, 1421, 49),
(105255, 1421, 11),
(105256, 1421, 37),
(105257, 1421, 36),
(105258, 1421, 49),
(105259, 1421, 150),
(105260, 1421, 51),
(105261, 1421, 150),
(105262, 1421, 21),
(105263, 1421, 42),
(105264, 1421, 10),
(105265, 1421, 37),
(105266, 1421, 10),
(105267, 1421, 11),
(105268, 1421, 19),
(105269, 1421, 150),
(105270, 1421, 85),
(105271, 1421, 156),
(105272, 1421, 4),
(105273, 1421, 145),
(105274, 1421, 150),
(105275, 1421, 19),
(105276, 1421, 102),
(105277, 1421, 49),
(105278, 1421, 77),
(105279, 1421, 59),
(105280, 1421, 10),
(105281, 1421, 91),
(105282, 1421, 51),
(105283, 1421, 21),
(105284, 1421, 10),
(105285, 1421, 156),
(105286, 1421, 51),
(105287, 1421, 11),
(105288, 1421, 145),
(105289, 1421, 10),
(105290, 1421, 75),
(105291, 1421, 11),
(105292, 1421, 59),
(105293, 1421, 278),
(105294, 1421, 150),
(105295, 1421, 10),
(105296, 1421, 58),
(105297, 1421, 19),
(105298, 1421, 43),
(105299, 1421, 150),
(105300, 1421, 10),
(105301, 1421, 91),
(105302, 1421, 106),
(105303, 1421, 11),
(105304, 1421, 150),
(105305, 1421, 19),
(105306, 1421, 101),
(105307, 1421, 21),
(105308, 1421, 10),
(105309, 1421, 11),
(105310, 1421, 11),
(105311, 1421, 37),
(105312, 1421, 101),
(105313, 1421, 10),
(105314, 1421, 4),
(105315, 1421, 10),
(105316, 1421, 11),
(105317, 1421, 59),
(105318, 1421, 156),
(105319, 1421, 10),
(105320, 1421, 21),
(105321, 1421, 75),
(105322, 1421, 19),
(105323, 1421, 19),
(105324, 1421, 150),
(105325, 1421, 49),
(105326, 1421, 26),
(105327, 1421, 156),
(105328, 1421, 111),
(105329, 1421, 37),
(105330, 1421, 67),
(105331, 1421, 11),
(105332, 1421, 91),
(105333, 1421, 4),
(105334, 1421, 150),
(105335, 1421, 59),
(105336, 1421, 58),
(105337, 1421, 20),
(105338, 1421, 58),
(105339, 1421, 11),
(105340, 1421, 150),
(105341, 1421, 59),
(105342, 1421, 4),
(105343, 1421, 144),
(105344, 1421, 11),
(105345, 1421, 10),
(105346, 1421, 145),
(105347, 1421, 156),
(105348, 1421, 145),
(105349, 1421, 10),
(105350, 1421, 150),
(105351, 1421, 49),
(105352, 1421, 4),
(105353, 1421, 144),
(105354, 1421, 10),
(105355, 1421, 10),
(105356, 1421, 4),
(105357, 1421, 156),
(105358, 1421, 11),
(105359, 1421, 115),
(105360, 1421, 19),
(105361, 1421, 65),
(105362, 1421, 11),
(105363, 1421, 145),
(105364, 1421, 59),
(105365, 1421, 156),
(105366, 1421, 23),
(105367, 1421, 19),
(105368, 1421, 59),
(105369, 1421, 58),
(105370, 1421, 115),
(105371, 1421, 11),
(105372, 1421, 59),
(105373, 1421, 145),
(105374, 1421, 123),
(105375, 1421, 31),
(105376, 1421, 149),
(105377, 1421, 156),
(105378, 1421, 11),
(105379, 1421, 145),
(105380, 1421, 10),
(105381, 1421, 19),
(105382, 1421, 150),
(105383, 1421, 10),
(105384, 1421, 11),
(105385, 1421, 59),
(105386, 1421, 31),
(105387, 1421, 37),
(105388, 1421, 59),
(105389, 1421, 156),
(105390, 1421, 19),
(105391, 1421, 10),
(105392, 1421, 19),
(105393, 1421, 19),
(105394, 1421, 154),
(105395, 1421, 9),
(105396, 1421, 115),
(105397, 1421, 21),
(105398, 1421, 37),
(105399, 1421, 10),
(105400, 1421, 49),
(105401, 1421, 156),
(105402, 1421, 154),
(105403, 1421, 156),
(105404, 1421, 115),
(105405, 1421, 42),
(105406, 1421, 23),
(105407, 1421, 19),
(105408, 1421, 59),
(105409, 1421, 26),
(105410, 1421, 156),
(105411, 1421, 11),
(105412, 1421, 21),
(105413, 1421, 91),
(105414, 1421, 59),
(105415, 1421, 145),
(105416, 1421, 59),
(105417, 1421, 19),
(105418, 1421, 10),
(105419, 1421, 4),
(105420, 1421, 19),
(105421, 1421, 102),
(105422, 1421, 19),
(105423, 1421, 145),
(105424, 1421, 59),
(105425, 1421, 49),
(105426, 1421, 156),
(105427, 1421, 59),
(105428, 1421, 78),
(105429, 1421, 145),
(105430, 1421, 150),
(105431, 1421, 10),
(105432, 1421, 4),
(105433, 1421, 10),
(105434, 1421, 59),
(105435, 1421, 149),
(105436, 1421, 11),
(105437, 1421, 10),
(105438, 1421, 145),
(105439, 1421, 37),
(105440, 1421, 154),
(105441, 1421, 59);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(105442, 1421, 37),
(105443, 1421, 140),
(105444, 1421, 115),
(105445, 1421, 19),
(105446, 1421, 10),
(105447, 1421, 59),
(105448, 1421, 19),
(105449, 1421, 59),
(105450, 1421, 21),
(105451, 1421, 37),
(105452, 1421, 59),
(105453, 1421, 115),
(105454, 1421, 150),
(105455, 1421, 21),
(105456, 1421, 10),
(105457, 1421, 91),
(105458, 1421, 4),
(105459, 1421, 150),
(105460, 1421, 49),
(105461, 1421, 10),
(105462, 1421, 58),
(105463, 1421, 4),
(105464, 1421, 10),
(105465, 1421, 59),
(105466, 1421, 10),
(105467, 1421, 26),
(105468, 1421, 37),
(105469, 1421, 37),
(105470, 1421, 156),
(105471, 1421, 10),
(105472, 1421, 150),
(105473, 1421, 10),
(105474, 1421, 11),
(105475, 1421, 37),
(105476, 1421, 10),
(105477, 1421, 10),
(105478, 1421, 10),
(105479, 1421, 149),
(105480, 1421, 150),
(105481, 1421, 150),
(105482, 1421, 17),
(105483, 1421, 19),
(105484, 1421, 75),
(105485, 1421, 101),
(105486, 1421, 4),
(105487, 1421, 11),
(105488, 1421, 123),
(105489, 1421, 19),
(105490, 1421, 10),
(105491, 1421, 75),
(105492, 1421, 156),
(105493, 1421, 21),
(105494, 1421, 10),
(105495, 1421, 162),
(105496, 1421, 21),
(105497, 1421, 149),
(105498, 1421, 58),
(105499, 1421, 58),
(105500, 1421, 123),
(105501, 1421, 10),
(105502, 1421, 10),
(105503, 1421, 10),
(105504, 1421, 91),
(105505, 1421, 59),
(105506, 1421, 11),
(105507, 1421, 19),
(105508, 1421, 156),
(105509, 1421, 150),
(105510, 1421, 145),
(105511, 1421, 145),
(105512, 1421, 19),
(105513, 1421, 10),
(105514, 1421, 123),
(105515, 1421, 11),
(105516, 1421, 156),
(105517, 1421, 140),
(105518, 1421, 140),
(105519, 1421, 145),
(105520, 1421, 156),
(105521, 1421, 111),
(105522, 1421, 59),
(105523, 1421, 1),
(105524, 1421, 51),
(105525, 1421, 19),
(105526, 1421, 156),
(105527, 1421, 19),
(105528, 1421, 136),
(105529, 1421, 149),
(105530, 1421, 202),
(105531, 1421, 150),
(105532, 1421, 10),
(105533, 1421, 59),
(105534, 1421, 279),
(105535, 1421, 154),
(105536, 1421, 145),
(105537, 1421, 145),
(105538, 1421, 145),
(105539, 1421, 56),
(105540, 1421, 145),
(105541, 1421, 10),
(105542, 1421, 59),
(105543, 1421, 156),
(105544, 1421, 91),
(105545, 1421, 77),
(105546, 1421, 145),
(105547, 1421, 150),
(105548, 1421, 21),
(105549, 1421, 59),
(105550, 1421, 21),
(105551, 1421, 5),
(105552, 1421, 153),
(105553, 1421, 44),
(105554, 1421, 156),
(105555, 1421, 136),
(105556, 1421, 11),
(105557, 1421, 145),
(105558, 1421, 11),
(105559, 1421, 78),
(105560, 1421, 150),
(105561, 1421, 156),
(105562, 1421, 4),
(105563, 1421, 279),
(105564, 1421, 46),
(105565, 1421, 19),
(105566, 1421, 10),
(105567, 1421, 75),
(105568, 1421, 150),
(105569, 1421, 91),
(105570, 1421, 49),
(105571, 1421, 10),
(105572, 1421, 4),
(105573, 1421, 19),
(105574, 1421, 37),
(105575, 1421, 149),
(105576, 1421, 77),
(105577, 1421, 123),
(105578, 1421, 11),
(105579, 1421, 58),
(105580, 1421, 19),
(105581, 1421, 10),
(105582, 1421, 156),
(105583, 1421, 10),
(105584, 1421, 10),
(105585, 1421, 42),
(105586, 1421, 123),
(105587, 1421, 44),
(105588, 1421, 10),
(105589, 1421, 10),
(105590, 1421, 59),
(105591, 1421, 10),
(105592, 1421, 150),
(105593, 1421, 145),
(105594, 1421, 150),
(105595, 1421, 19),
(105596, 1421, 11),
(105597, 1421, 31),
(105598, 1421, 46),
(105599, 1421, 4),
(105600, 1421, 42),
(105601, 1421, 59),
(105602, 1421, 19),
(105603, 1421, 10),
(105604, 1421, 19),
(105605, 1421, 59),
(105606, 1421, 31),
(105607, 1421, 4),
(105608, 1421, 115),
(105609, 1421, 10),
(105610, 1421, 41),
(105611, 1421, 49),
(105612, 1421, 11),
(105613, 1421, 10),
(105614, 1421, 145),
(105615, 1421, 11),
(105616, 1421, 85),
(105617, 1421, 150),
(105618, 1421, 31),
(105619, 1421, 156),
(105620, 1421, 145),
(105621, 1421, 10),
(105622, 1421, 49),
(105623, 1421, 21),
(105624, 1421, 21),
(105625, 1421, 10),
(105626, 1421, 10),
(105627, 1421, 19),
(105628, 1421, 145),
(105629, 1421, 156),
(105630, 1421, 91),
(105631, 1421, 35),
(105632, 1421, 10),
(105633, 1421, 156),
(105634, 1421, 21),
(105635, 1421, 156),
(105636, 1421, 37),
(105637, 1421, 59),
(105638, 1421, 145),
(105639, 1421, 37),
(105640, 1421, 10),
(105641, 1421, 156),
(105642, 1421, 10),
(105643, 1421, 91),
(105644, 1421, 85),
(105645, 1421, 150),
(105646, 1421, 10),
(105647, 1421, 10),
(105648, 1421, 19),
(105649, 1421, 100),
(105650, 1421, 59),
(105651, 1421, 145),
(105652, 1421, 81),
(105653, 1421, 31),
(105654, 1421, 67),
(105655, 1421, 19),
(105656, 1421, 10),
(105657, 1421, 150),
(105658, 1421, 77),
(105659, 1421, 91),
(105660, 1421, 19),
(105661, 1421, 115),
(105662, 1421, 136),
(105663, 1421, 145),
(105664, 1421, 156),
(105665, 1421, 10),
(105666, 1421, 10),
(105667, 1421, 10),
(105668, 1421, 144),
(105669, 1421, 145),
(105670, 1421, 19),
(105671, 1421, 85),
(105672, 1421, 26),
(105673, 1421, 10),
(105674, 1421, 309),
(105675, 1421, 19),
(105676, 1421, 10),
(105677, 1421, 156),
(105678, 1421, 150),
(105679, 1421, 59),
(105680, 1421, 19),
(105681, 1421, 49),
(105682, 1421, 150),
(105683, 1421, 10),
(105684, 1421, 10),
(105685, 1421, 10),
(105686, 1421, 11),
(105687, 1421, 85),
(105688, 1421, 59),
(105689, 1421, 77),
(105690, 1421, 10),
(105691, 1421, 49),
(105692, 1421, 156),
(105693, 1421, 23),
(105694, 1421, 59),
(105695, 1421, 49),
(105696, 1421, 162),
(105697, 1421, 156),
(105698, 1421, 59),
(105699, 1421, 10),
(105700, 1421, 11),
(105701, 1421, 19),
(105702, 1421, 145),
(105703, 1421, 10),
(105704, 1421, 4),
(105705, 1421, 11),
(105706, 1421, 145),
(105707, 1421, 145),
(105708, 1421, 11),
(105709, 1421, 11),
(105710, 1421, 21),
(105711, 1421, 11),
(105712, 1421, 150),
(105713, 1421, 19),
(105714, 1421, 10),
(105715, 1421, 19),
(105716, 1421, 150),
(105717, 1421, 150),
(105718, 1421, 145),
(105719, 1421, 19),
(105720, 1421, 202),
(105721, 1421, 150),
(105722, 1421, 19),
(105723, 1421, 10),
(105724, 1421, 123),
(105725, 1421, 49),
(105726, 1421, 77),
(105727, 1421, 19),
(105728, 1421, 19),
(105729, 1421, 150),
(105730, 1421, 42),
(105731, 1421, 150),
(105732, 1421, 59),
(105733, 1421, 37),
(105734, 1421, 149),
(105735, 1421, 19),
(105736, 1421, 156),
(105737, 1421, 26),
(105738, 1421, 59),
(105739, 1421, 11),
(105740, 1421, 156),
(105741, 1421, 59),
(105742, 1421, 11),
(105743, 1421, 154),
(105744, 1421, 4),
(105745, 1421, 150),
(105746, 1421, 19),
(105747, 1421, 19),
(105748, 1421, 156),
(105749, 1421, 19),
(105750, 1421, 59),
(105751, 1421, 59),
(105752, 1421, 145),
(105753, 1421, 59),
(105754, 1421, 150),
(105755, 1421, 19),
(105756, 1421, 91),
(105757, 1421, 11),
(105758, 1421, 91),
(105759, 1421, 58),
(105760, 1421, 59),
(105761, 1421, 11),
(105762, 1421, 156),
(105763, 1421, 19),
(105764, 1421, 156),
(105765, 1421, 37),
(105766, 1421, 19),
(105767, 1421, 150),
(105768, 1421, 19),
(105769, 1421, 101),
(105770, 1421, 59),
(105771, 1421, 10),
(105772, 1421, 10),
(105773, 1421, 156),
(105774, 1421, 22),
(105775, 1421, 58),
(105776, 1421, 150),
(105777, 1421, 156),
(105778, 1421, 58),
(105779, 1421, 4),
(105780, 1421, 123),
(105781, 1421, 42),
(105782, 1421, 59),
(105783, 1421, 37),
(105784, 1421, 19),
(105785, 1421, 101),
(105786, 1421, 10),
(105787, 1421, 10),
(105788, 1421, 77),
(105789, 1421, 21),
(105790, 1421, 145),
(105791, 1421, 115),
(105792, 1421, 77),
(105793, 1421, 10),
(105794, 1421, 59),
(105795, 1421, 59),
(105796, 1421, 37),
(105797, 1421, 10),
(105798, 1421, 156),
(105799, 1421, 156),
(105800, 1421, 21),
(105801, 1421, 91),
(105802, 1421, 156),
(105803, 1421, 156),
(105804, 1421, 11),
(105805, 1421, 150),
(105806, 1421, 4),
(105807, 1421, 14),
(105808, 1421, 59),
(105809, 1421, 59),
(105810, 1421, 31),
(105811, 1421, 145),
(105812, 1421, 11),
(105813, 1421, 156),
(105814, 1421, 49),
(105815, 1421, 4),
(105816, 1421, 156),
(105817, 1421, 145),
(105818, 1421, 91),
(105819, 1421, 19),
(105820, 1421, 19),
(105821, 1421, 10),
(105822, 1421, 42),
(105823, 1421, 146),
(105824, 1421, 10),
(105825, 1421, 59),
(105826, 1421, 145),
(105827, 1421, 10),
(105828, 1421, 4),
(105829, 1421, 10),
(105830, 1421, 59),
(105831, 1421, 19),
(105832, 1421, 4),
(105833, 1421, 26),
(105834, 1421, 150),
(105835, 1421, 58),
(105836, 1421, 10),
(105837, 1421, 59),
(105838, 1421, 37),
(105839, 1421, 4),
(105840, 1421, 36),
(105841, 1421, 10),
(105842, 1421, 10),
(105843, 1421, 156),
(105844, 1421, 10),
(105845, 1421, 156),
(105846, 1421, 156),
(105847, 1421, 11),
(105848, 1421, 10),
(105849, 1421, 150),
(105850, 1421, 10),
(105851, 1421, 85),
(105852, 1421, 11),
(105853, 1421, 58),
(105854, 1421, 65),
(105855, 1421, 145),
(105856, 1421, 115),
(105857, 1421, 4),
(105858, 1421, 11),
(105859, 1421, 37),
(105860, 1421, 19),
(105861, 1421, 49),
(105862, 1421, 103),
(105863, 1421, 21),
(105864, 1421, 19),
(105865, 1421, 10),
(105866, 1421, 59),
(105867, 1421, 136),
(105868, 1421, 59),
(105869, 1421, 21),
(105870, 1421, 37),
(105871, 1421, 156),
(105872, 1421, 150),
(105873, 1421, 41),
(105874, 1421, 41),
(105875, 1421, 10),
(105876, 1421, 150),
(105877, 1421, 10),
(105878, 1421, 21),
(105879, 1421, 11),
(105880, 1421, 162),
(105881, 1421, 65),
(105882, 1421, 59),
(105883, 1421, 145),
(105884, 1421, 11),
(105885, 1421, 85),
(105886, 1421, 145),
(105887, 1421, 19),
(105888, 1421, 91),
(105889, 1421, 36),
(105890, 1421, 144),
(105891, 1421, 21),
(105892, 1421, 21),
(105893, 1421, 150),
(105894, 1421, 150),
(105895, 1421, 49),
(105896, 1421, 11),
(105897, 1421, 10),
(105898, 1421, 156),
(105899, 1421, 37),
(105900, 1421, 19),
(105901, 1421, 11),
(105902, 1421, 10),
(105903, 1421, 162),
(105904, 1421, 123),
(105905, 1421, 10),
(105906, 1421, 115),
(105907, 1421, 10),
(105908, 1421, 14),
(105909, 1421, 43),
(105910, 1421, 19),
(105911, 1421, 31),
(105912, 1421, 4),
(105913, 1421, 21),
(105914, 1421, 91),
(105915, 1421, 77),
(105916, 1421, 58),
(105917, 1421, 11),
(105918, 1421, 49),
(105919, 1421, 11),
(105920, 1421, 106),
(105921, 1421, 4),
(105922, 1421, 10),
(105923, 1421, 65),
(105924, 1421, 19),
(105925, 1421, 31),
(105926, 1421, 9),
(105927, 1421, 10),
(105928, 1421, 10),
(105929, 1421, 10),
(105930, 1421, 140),
(105931, 1421, 41),
(105932, 1421, 59),
(105933, 1421, 10),
(105934, 1421, 59),
(105935, 1421, 59),
(105936, 1421, 145),
(105937, 1421, 162),
(105938, 1421, 11),
(105939, 1421, 10),
(105940, 1421, 145),
(105941, 1421, 77),
(105942, 1421, 4),
(105943, 1421, 37),
(105944, 1421, 59),
(105945, 1421, 81),
(105946, 1421, 29),
(105947, 1421, 10),
(105948, 1421, 4),
(105949, 1421, 140),
(105950, 1421, 19),
(105951, 1421, 10),
(105952, 1421, 156),
(105953, 1421, 91),
(105954, 1421, 150),
(105955, 1421, 59),
(105956, 1421, 4),
(105957, 1421, 49),
(105958, 1421, 59),
(105959, 1421, 10),
(105960, 1421, 19),
(105961, 1421, 59),
(105962, 1421, 150),
(105963, 1421, 150),
(105964, 1421, 10),
(105965, 1421, 48),
(105966, 1421, 10),
(105967, 1421, 75),
(105968, 1421, 10),
(105969, 1421, 156),
(105970, 1421, 21),
(105971, 1421, 150),
(105972, 1421, 109),
(105973, 1421, 10),
(105974, 1421, 11),
(105975, 1421, 59),
(105976, 1421, 37),
(105977, 1421, 21),
(105978, 1421, 4),
(105979, 1421, 10),
(105980, 1421, 115),
(105981, 1421, 156),
(105982, 1421, 4),
(105983, 1421, 4),
(105984, 1421, 19),
(105985, 1421, 10),
(105986, 1421, 44),
(105987, 1421, 145),
(105988, 1421, 123),
(105989, 1421, 10),
(105990, 1421, 10),
(105991, 1421, 156),
(105992, 1421, 4),
(105993, 1421, 123),
(105994, 1421, 10),
(105995, 1421, 85),
(105996, 1421, 10),
(105997, 1421, 145),
(105998, 1421, 11),
(105999, 1421, 26),
(106000, 1421, 20),
(106001, 1421, 150),
(106002, 1421, 19),
(106003, 1421, 10),
(106004, 1421, 145),
(106005, 1421, 156),
(106006, 1421, 19),
(106007, 1421, 145),
(106008, 1421, 4),
(106009, 1421, 19),
(106010, 1421, 11),
(106011, 1421, 11),
(106012, 1421, 10),
(106013, 1421, 10),
(106014, 1421, 145),
(106015, 1421, 49),
(106016, 1421, 156),
(106017, 1421, 150),
(106018, 1421, 10),
(106019, 1421, 42),
(106020, 1421, 156),
(106021, 1421, 17),
(106022, 1421, 11),
(106023, 1421, 10),
(106024, 1421, 59),
(106025, 1421, 49),
(106026, 1421, 11),
(106027, 1421, 37),
(106028, 1421, 156),
(106029, 1421, 11),
(106030, 1421, 26),
(106031, 1421, 11),
(106032, 1421, 19),
(106033, 1421, 19),
(106034, 1421, 10),
(106035, 1421, 21),
(106036, 1421, 102),
(106037, 1421, 4),
(106038, 1421, 11),
(106039, 1421, 202),
(106040, 1421, 75),
(106041, 1421, 44),
(106042, 1421, 10),
(106043, 1421, 49),
(106044, 1421, 4),
(106045, 1421, 11),
(106046, 1421, 42),
(106047, 1421, 156),
(106048, 1421, 145),
(106049, 1421, 75),
(106050, 1421, 19),
(106051, 1421, 4),
(106052, 1421, 156),
(106053, 1421, 77),
(106054, 1421, 26),
(106055, 1421, 19),
(106056, 1421, 42),
(106057, 1421, 75),
(106058, 1421, 42),
(106059, 1421, 42),
(106060, 1421, 19),
(106061, 1421, 10),
(106062, 1421, 77),
(106063, 1421, 10),
(106064, 1421, 11),
(106065, 1421, 49),
(106066, 1421, 10),
(106067, 1421, 59),
(106068, 1421, 150),
(106069, 1421, 19),
(106070, 1421, 6),
(106071, 1421, 26),
(106072, 1421, 150),
(106073, 1421, 11),
(106074, 1421, 10),
(106075, 1421, 91),
(106076, 1421, 102),
(106077, 1421, 42),
(106078, 1421, 59),
(106079, 1421, 19),
(106080, 1421, 49),
(106081, 1421, 10),
(106082, 1421, 56),
(106083, 1421, 150),
(106084, 1421, 145),
(106085, 1421, 145),
(106086, 1421, 44),
(106087, 1421, 75),
(106088, 1421, 150),
(106089, 1421, 10),
(106090, 1421, 49),
(106091, 1421, 11),
(106092, 1421, 42),
(106093, 1421, 11),
(106094, 1421, 10),
(106095, 1421, 59),
(106096, 1421, 11),
(106097, 1421, 58),
(106098, 1421, 91),
(106099, 1421, 145),
(106100, 1421, 59),
(106101, 1421, 59),
(106102, 1421, 19),
(106103, 1421, 58),
(106104, 1421, 91),
(106105, 1421, 154),
(106106, 1421, 156),
(106107, 1421, 4),
(106108, 1421, 145),
(106109, 1421, 149),
(106110, 1421, 4),
(106111, 1421, 123),
(106112, 1421, 156),
(106113, 1421, 202),
(106114, 1421, 58),
(106115, 1421, 31),
(106116, 1421, 10),
(106117, 1421, 21),
(106118, 1421, 37),
(106119, 1421, 59),
(106120, 1421, 58),
(106121, 1421, 156),
(106122, 1421, 59),
(106123, 1421, 10),
(106124, 1421, 43),
(106125, 1421, 46),
(106126, 1421, 59),
(106127, 1421, 150),
(106128, 1421, 150),
(106129, 1421, 19),
(106130, 1421, 21),
(106131, 1421, 145),
(106132, 1421, 102),
(106133, 1421, 58),
(106134, 1421, 11),
(106135, 1421, 10),
(106136, 1421, 149),
(106137, 1421, 156),
(106138, 1421, 4),
(106139, 1421, 19),
(106140, 1421, 59),
(106141, 1421, 150),
(106142, 1421, 59),
(106143, 1421, 11),
(106144, 1421, 59),
(106145, 1421, 150),
(106146, 1421, 11),
(106147, 1421, 4),
(106148, 1421, 19),
(106149, 1421, 10),
(106150, 1421, 156),
(106151, 1421, 58),
(106152, 1421, 145),
(106153, 1421, 150),
(106154, 1421, 46),
(106155, 1421, 91),
(106156, 1421, 59),
(106157, 1421, 145),
(106158, 1421, 11),
(106159, 1421, 149),
(106160, 1421, 10),
(106161, 1421, 11),
(106162, 1421, 11),
(106163, 1421, 156),
(106164, 1421, 59),
(106165, 1421, 19),
(106166, 1421, 156),
(106167, 1421, 11),
(106168, 1421, 11),
(106169, 1421, 145),
(106170, 1421, 59),
(106171, 1421, 150),
(106172, 1421, 42),
(106173, 1421, 11),
(106174, 1421, 11),
(106175, 1421, 10),
(106176, 1421, 56),
(106177, 1421, 10),
(106178, 1421, 156),
(106179, 1421, 37),
(106180, 1421, 59),
(106181, 1421, 19),
(106182, 1421, 156),
(106183, 1421, 150),
(106184, 1421, 136),
(106185, 1421, 140),
(106186, 1421, 58),
(106187, 1421, 19),
(106188, 1421, 140),
(106189, 1421, 11),
(106190, 1421, 91),
(106191, 1421, 150),
(106192, 1421, 19),
(106193, 1421, 23),
(106194, 1421, 31),
(106195, 1421, 150),
(106196, 1421, 19),
(106197, 1421, 150),
(106198, 1421, 145),
(106199, 1421, 31),
(106200, 1421, 77),
(106201, 1421, 58),
(106202, 1421, 31),
(106203, 1421, 43),
(106204, 1421, 85),
(106205, 1421, 150),
(106206, 1421, 19),
(106207, 1421, 10),
(106208, 1421, 156),
(106209, 1421, 10),
(106210, 1421, 31),
(106211, 1421, 10),
(106212, 1421, 49),
(106213, 1421, 150),
(106214, 1421, 19),
(106215, 1421, 145),
(106216, 1421, 10),
(106217, 1421, 4),
(106218, 1421, 10),
(106219, 1421, 19),
(106220, 1421, 19),
(106221, 1421, 10),
(106222, 1421, 59),
(106223, 1421, 150),
(106224, 1421, 150),
(106225, 1421, 10),
(106226, 1421, 10),
(106227, 1421, 19),
(106228, 1421, 19),
(106229, 1421, 11),
(106230, 1421, 140),
(106231, 1421, 49),
(106232, 1421, 59),
(106233, 1421, 19),
(106234, 1421, 19),
(106235, 1421, 4),
(106236, 1421, 10),
(106237, 1421, 58),
(106238, 1421, 136),
(106239, 1421, 31),
(106240, 1421, 10),
(106241, 1421, 42),
(106242, 1421, 156),
(106243, 1421, 19),
(106244, 1421, 156),
(106245, 1421, 21),
(106246, 1421, 161),
(106247, 1421, 75),
(106248, 1421, 36),
(106249, 1421, 19),
(106250, 1421, 19),
(106251, 1421, 10),
(106252, 1421, 156),
(106253, 1421, 156),
(106254, 1421, 10),
(106255, 1421, 10),
(106256, 1421, 4),
(106257, 1421, 59),
(106258, 1421, 19),
(106259, 1421, 145),
(106260, 1421, 162),
(106261, 1421, 146),
(106262, 1421, 48),
(106263, 1421, 145),
(106264, 1421, 10),
(106265, 1421, 11),
(106266, 1421, 19),
(106267, 1421, 145),
(106268, 1421, 10),
(106269, 1421, 11),
(106270, 1421, 115),
(106271, 1421, 59),
(106272, 1421, 156),
(106273, 1421, 156),
(106274, 1421, 59),
(106275, 1421, 4),
(106276, 1421, 4),
(106277, 1421, 115),
(106278, 1421, 19),
(106279, 1421, 77),
(106280, 1421, 19),
(106281, 1421, 11),
(106282, 1421, 19),
(106283, 1421, 85),
(106284, 1421, 156),
(106285, 1421, 10),
(106286, 1421, 10),
(106287, 1421, 4),
(106288, 1421, 10),
(106289, 1421, 19),
(106290, 1421, 59),
(106291, 1421, 4),
(106292, 1421, 37),
(106293, 1421, 279),
(106294, 1421, 37),
(106295, 1421, 19),
(106296, 1421, 156),
(106297, 1421, 102),
(106298, 1421, 115),
(106299, 1421, 19),
(106300, 1421, 156),
(106301, 1421, 11),
(106302, 1421, 77),
(106303, 1421, 123),
(106304, 1421, 59),
(106305, 1421, 21),
(106306, 1421, 75),
(106307, 1421, 59),
(106308, 1421, 19),
(106309, 1421, 115),
(106310, 1421, 115),
(106311, 1421, 43),
(106312, 1421, 10),
(106313, 1421, 10),
(106314, 1421, 11),
(106315, 1421, 150),
(106316, 1421, 10),
(106317, 1421, 11),
(106318, 1421, 10),
(106319, 1421, 10),
(106320, 1421, 156),
(106321, 1421, 150),
(106322, 1421, 150),
(106323, 1421, 42),
(106324, 1421, 150),
(106325, 1421, 21),
(106326, 1421, 9),
(106327, 1421, 156),
(106328, 1421, 49),
(106329, 1421, 19),
(106330, 1421, 145),
(106331, 1421, 46),
(106332, 1421, 91),
(106333, 1421, 145),
(106334, 1421, 59),
(106335, 1421, 10),
(106336, 1421, 150),
(106337, 1421, 10),
(106338, 1421, 59),
(106339, 1421, 19),
(106340, 1421, 145),
(106341, 1421, 150),
(106342, 1421, 21),
(106343, 1421, 19),
(106344, 1421, 11),
(106345, 1421, 123),
(106346, 1421, 11),
(106347, 1421, 85),
(106348, 1421, 136),
(106349, 1421, 77),
(106350, 1421, 91),
(106351, 1421, 21),
(106352, 1421, 150),
(106353, 1421, 11),
(106354, 1421, 19),
(106355, 1421, 31),
(106356, 1421, 49),
(106357, 1421, 49),
(106358, 1421, 19),
(106359, 1421, 150),
(106360, 1421, 150),
(106361, 1421, 21),
(106362, 1421, 156),
(106363, 1421, 31),
(106364, 1421, 150),
(106365, 1421, 145),
(106366, 1421, 10),
(106367, 1421, 156),
(106368, 1421, 10),
(106369, 1421, 279),
(106370, 1421, 58),
(106371, 1421, 11),
(106372, 1421, 150),
(106373, 1421, 58),
(106374, 1421, 156),
(106375, 1421, 10),
(106376, 1421, 59),
(106377, 1421, 37),
(106378, 1421, 11),
(106379, 1421, 10),
(106380, 1421, 145),
(106381, 1421, 162),
(106382, 1421, 19),
(106383, 1421, 150),
(106384, 1421, 10),
(106385, 1421, 149),
(106386, 1421, 19),
(106387, 1421, 59),
(106388, 1421, 21),
(106389, 1421, 11),
(106390, 1421, 150),
(106391, 1421, 37),
(106392, 1421, 145),
(106393, 1421, 10),
(106394, 1421, 150),
(106395, 1421, 4),
(106396, 1421, 10),
(106397, 1421, 59),
(106398, 1421, 46),
(106399, 1421, 123),
(106400, 1421, 101),
(106401, 1421, 37),
(106402, 1421, 19),
(106403, 1421, 156),
(106404, 1421, 149),
(106405, 1421, 37),
(106406, 1421, 150),
(106407, 1421, 59),
(106408, 1421, 10),
(106409, 1421, 150),
(106410, 1421, 77),
(106411, 1421, 10),
(106412, 1421, 42),
(106413, 1421, 10),
(106414, 1421, 136),
(106415, 1421, 31),
(106416, 1421, 162),
(106417, 1421, 156),
(106418, 1421, 19),
(106419, 1421, 44),
(106420, 1421, 4),
(106421, 1421, 11),
(106422, 1421, 11),
(106423, 1421, 75),
(106424, 1421, 150),
(106425, 1421, 156),
(106426, 1421, 46),
(106427, 1421, 14),
(106428, 1421, 10),
(106429, 1421, 156),
(106430, 1421, 11),
(106431, 1421, 156),
(106432, 1421, 10),
(106433, 1421, 37),
(106434, 1421, 10),
(106435, 1421, 156),
(106436, 1421, 145),
(106437, 1421, 145),
(106438, 1421, 150),
(106439, 1421, 115),
(106440, 1421, 91),
(106441, 1421, 31),
(106442, 1421, 46),
(106443, 1421, 19),
(106444, 1421, 11),
(106445, 1421, 150),
(106446, 1421, 4),
(106447, 1421, 59),
(106448, 1421, 60),
(106449, 1421, 58),
(106450, 1421, 10),
(106451, 1421, 10),
(106452, 1421, 145),
(106453, 1421, 19),
(106454, 1421, 49),
(106455, 1421, 136),
(106456, 1421, 37),
(106457, 1421, 156),
(106458, 1421, 10),
(106459, 1421, 150),
(106460, 1421, 19),
(106461, 1421, 156),
(106462, 1421, 59),
(106463, 1421, 11),
(106464, 1421, 10),
(106465, 1421, 59),
(106466, 1421, 91),
(106467, 1421, 44),
(106468, 1421, 59),
(106469, 1421, 309),
(106470, 1421, 10),
(106471, 1421, 279),
(106472, 1421, 150),
(106473, 1421, 10),
(106474, 1421, 43),
(106475, 1421, 43),
(106476, 1421, 58),
(106477, 1421, 11),
(106478, 1421, 10),
(106479, 1421, 77),
(106480, 1421, 4),
(106481, 1421, 19),
(106482, 1421, 123),
(106483, 1421, 77),
(106484, 1421, 31),
(106485, 1421, 150),
(106486, 1421, 59),
(106487, 1421, 31),
(106488, 1421, 26),
(106489, 1421, 150),
(106490, 1421, 10),
(106491, 1421, 10),
(106492, 1421, 36),
(106493, 1421, 150),
(106494, 1421, 31),
(106495, 1421, 156),
(106496, 1421, 42),
(106497, 1421, 19),
(106498, 1421, 21),
(106499, 1421, 10),
(106500, 1421, 145),
(106501, 1421, 10),
(106502, 1421, 19),
(106503, 1421, 146),
(106504, 1421, 19),
(106505, 1421, 150),
(106506, 1421, 58),
(106507, 1421, 37),
(106508, 1421, 10),
(106509, 1421, 49),
(106510, 1421, 19),
(106511, 1421, 136),
(106512, 1421, 21),
(106513, 1421, 42),
(106514, 1421, 49),
(106515, 1421, 145),
(106516, 1421, 11),
(106517, 1421, 10),
(106518, 1421, 77),
(106519, 1421, 11),
(106520, 1421, 19),
(106521, 1421, 11),
(106522, 1421, 37),
(106523, 1421, 102),
(106524, 1421, 6),
(106525, 1421, 59),
(106526, 1421, 150),
(106527, 1421, 20),
(106528, 1421, 10),
(106529, 1421, 145),
(106530, 1421, 37),
(106531, 1421, 156),
(106532, 1421, 150),
(106533, 1421, 19),
(106534, 1421, 11),
(106535, 1421, 10),
(106536, 1421, 10),
(106537, 1421, 91),
(106538, 1421, 4),
(106539, 1421, 26),
(106540, 1421, 140),
(106541, 1421, 4),
(106542, 1421, 145),
(106543, 1421, 85),
(106544, 1421, 154),
(106545, 1421, 156),
(106546, 1421, 36),
(106547, 1421, 11),
(106548, 1421, 37),
(106549, 1421, 21),
(106550, 1421, 91),
(106551, 1421, 4),
(106552, 1421, 10),
(106553, 1421, 49),
(106554, 1421, 37),
(106555, 1421, 77),
(106556, 1421, 19),
(106557, 1421, 4),
(106558, 1421, 11),
(106559, 1421, 4),
(106560, 1421, 150),
(106561, 1421, 150),
(106562, 1421, 59),
(106563, 1421, 49),
(106564, 1421, 4),
(106565, 1421, 156),
(106566, 1421, 156),
(106567, 1421, 32),
(106568, 1421, 44),
(106569, 1421, 19),
(106570, 1421, 31),
(106571, 1421, 11),
(106572, 1421, 42),
(106573, 1421, 58),
(106574, 1421, 19),
(106575, 1421, 4),
(106576, 1421, 59),
(106577, 1421, 19),
(106578, 1421, 10),
(106579, 1421, 19),
(106580, 1421, 145),
(106581, 1421, 49),
(106582, 1421, 149),
(106583, 1421, 10),
(106584, 1421, 10),
(106585, 1421, 150),
(106586, 1421, 59),
(106587, 1421, 59),
(106588, 1421, 11),
(106589, 1421, 10),
(106590, 1421, 156),
(106591, 1421, 75),
(106592, 1421, 19),
(106593, 1421, 10),
(106594, 1421, 145),
(106595, 1421, 58),
(106596, 1421, 37),
(106597, 1421, 23),
(106598, 1421, 113),
(106599, 1421, 6),
(106600, 1421, 11),
(106601, 1421, 31),
(106602, 1421, 11),
(106603, 1421, 156),
(106604, 1421, 37),
(106605, 1421, 58),
(106606, 1421, 156),
(106607, 1421, 4),
(106608, 1421, 4),
(106609, 1421, 59),
(106610, 1421, 156),
(106611, 1421, 4),
(106612, 1421, 10),
(106613, 1421, 36),
(106614, 1421, 145),
(106615, 1421, 4),
(106616, 1421, 150),
(106617, 1421, 146),
(106618, 1421, 150),
(106619, 1421, 4),
(106620, 1421, 4),
(106621, 1421, 19),
(106622, 1421, 10),
(106623, 1421, 19),
(106624, 1421, 145),
(106625, 1421, 11),
(106626, 1421, 145),
(106627, 1421, 77),
(106628, 1421, 156),
(106629, 1421, 77),
(106630, 1421, 56),
(106631, 1421, 145),
(106632, 1421, 156),
(106633, 1421, 10),
(106634, 1421, 10),
(106635, 1421, 150),
(106636, 1421, 42),
(106637, 1421, 26),
(106638, 1421, 145),
(106639, 1421, 19),
(106640, 1421, 10),
(106641, 1421, 10),
(106642, 1421, 91),
(106643, 1421, 144),
(106644, 1421, 31),
(106645, 1421, 46),
(106646, 1421, 10),
(106647, 1421, 19),
(106648, 1421, 145),
(106649, 1421, 10),
(106650, 1421, 10),
(106651, 1421, 102),
(106652, 1421, 19),
(106653, 1421, 59),
(106654, 1421, 59),
(106655, 1421, 156),
(106656, 1421, 150),
(106657, 1421, 44),
(106658, 1421, 1),
(106659, 1421, 21),
(106660, 1421, 37),
(106661, 1421, 150),
(106662, 1421, 91),
(106663, 1421, 19),
(106664, 1421, 77),
(106665, 1421, 58),
(106666, 1421, 19),
(106667, 1421, 4),
(106668, 1421, 10),
(106669, 1421, 4),
(106670, 1421, 144),
(106671, 1421, 11),
(106672, 1421, 149),
(106673, 1421, 41),
(106674, 1421, 10),
(106675, 1421, 31),
(106676, 1421, 21),
(106677, 1421, 4),
(106678, 1421, 19),
(106679, 1421, 31),
(106680, 1421, 156),
(106681, 1421, 145),
(106682, 1421, 150),
(106683, 1421, 75),
(106684, 1421, 140),
(106685, 1421, 156),
(106686, 1421, 10),
(106687, 1421, 150),
(106688, 1421, 145),
(106689, 1421, 58),
(106690, 1421, 150),
(106691, 1421, 11),
(106692, 1421, 145),
(106693, 1421, 31),
(106694, 1421, 36),
(106695, 1421, 58),
(106696, 1421, 156),
(106697, 1421, 59),
(106698, 1421, 77),
(106699, 1421, 156),
(106700, 1421, 11),
(106701, 1421, 144),
(106702, 1421, 37),
(106703, 1421, 150),
(106704, 1421, 10),
(106705, 1421, 19),
(106706, 1421, 58),
(106707, 1421, 31),
(106708, 1421, 58),
(106709, 1421, 37),
(106710, 1421, 59),
(106711, 1421, 10),
(106712, 1421, 156),
(106713, 1421, 31),
(106714, 1421, 19),
(106715, 1421, 11),
(106716, 1421, 4),
(106717, 1421, 58),
(106718, 1421, 145),
(106719, 1421, 145),
(106720, 1421, 20),
(106721, 1421, 145),
(106722, 1421, 19),
(106723, 1421, 19),
(106724, 1421, 77),
(106725, 1421, 102),
(106726, 1421, 11),
(106727, 1421, 102),
(106728, 1421, 145),
(106729, 1421, 150),
(106730, 1421, 145),
(106731, 1421, 10),
(106732, 1421, 19),
(106733, 1421, 115),
(106734, 1421, 10),
(106735, 1421, 10),
(106736, 1421, 10),
(106737, 1421, 11),
(106738, 1421, 102),
(106739, 1421, 19),
(106740, 1421, 31),
(106741, 1421, 11),
(106742, 1421, 19),
(106743, 1421, 19),
(106744, 1421, 156),
(106745, 1421, 46),
(106746, 1421, 19),
(106747, 1421, 150),
(106748, 1421, 21),
(106749, 1421, 115),
(106750, 1421, 46),
(106751, 1421, 145),
(106752, 1421, 156),
(106753, 1421, 75),
(106754, 1421, 58),
(106755, 1421, 59),
(106756, 1421, 11),
(106757, 1421, 37),
(106758, 1421, 59),
(106759, 1421, 4),
(106760, 1421, 10),
(106761, 1421, 123),
(106762, 1421, 150),
(106763, 1421, 37),
(106764, 1421, 145),
(106765, 1421, 150),
(106766, 1421, 10),
(106767, 1421, 150),
(106768, 1421, 19),
(106769, 1421, 154),
(106770, 1421, 150),
(106771, 1421, 19),
(106772, 1421, 4),
(106773, 1421, 59),
(106774, 1421, 11),
(106775, 1421, 37),
(106776, 1421, 31),
(106777, 1421, 37),
(106778, 1421, 37),
(106779, 1421, 19),
(106780, 1421, 115),
(106781, 1421, 42),
(106782, 1421, 58),
(106783, 1421, 91),
(106784, 1421, 19),
(106785, 1421, 31),
(106786, 1421, 10),
(106787, 1421, 10),
(106788, 1421, 11),
(106789, 1421, 19),
(106790, 1421, 21),
(106791, 1421, 59),
(106792, 1421, 19),
(106793, 1421, 19),
(106794, 1421, 21),
(106795, 1421, 156),
(106796, 1421, 145),
(106797, 1421, 11),
(106798, 1421, 150),
(106799, 1421, 10),
(106800, 1421, 19),
(106801, 1421, 4),
(106802, 1421, 4),
(106803, 1421, 11),
(106804, 1421, 10),
(106805, 1421, 149),
(106806, 1421, 10),
(106807, 1421, 42),
(106808, 1421, 49),
(106809, 1421, 156),
(106810, 1421, 156),
(106811, 1421, 11),
(106812, 1421, 115),
(106813, 1421, 10),
(106814, 1421, 10),
(106815, 1421, 145),
(106816, 1421, 150),
(106817, 1421, 10),
(106818, 1421, 46),
(106819, 1421, 91),
(106820, 1421, 150),
(106821, 1421, 19),
(106822, 1421, 37),
(106823, 1421, 10),
(106824, 1421, 59),
(106825, 1421, 11),
(106826, 1421, 42),
(106827, 1421, 59),
(106828, 1421, 145),
(106829, 1421, 10),
(106830, 1421, 19),
(106831, 1421, 11),
(106832, 1421, 150),
(106833, 1421, 10),
(106834, 1421, 21),
(106835, 1421, 156),
(106836, 1421, 91),
(106837, 1421, 19),
(106838, 1421, 36),
(106839, 1421, 10),
(106840, 1421, 19),
(106841, 1421, 46),
(106842, 1421, 42),
(106843, 1421, 156),
(106844, 1421, 19),
(106845, 1421, 156),
(106846, 1421, 145),
(106847, 1421, 46),
(106848, 1421, 145),
(106849, 1421, 162),
(106850, 1421, 46),
(106851, 1421, 145),
(106852, 1421, 11),
(106853, 1421, 19),
(106854, 1421, 145),
(106855, 1421, 4),
(106856, 1421, 42),
(106857, 1421, 19),
(106858, 1421, 37),
(106859, 1421, 162),
(106860, 1421, 150),
(106861, 1421, 11),
(106862, 1421, 145),
(106863, 1421, 10),
(106864, 1421, 31),
(106865, 1421, 59),
(106866, 1421, 19),
(106867, 1421, 31),
(106868, 1421, 111),
(106869, 1421, 21),
(106870, 1421, 59),
(106871, 1421, 145),
(106872, 1421, 10),
(106873, 1421, 10),
(106874, 1421, 11),
(106875, 1421, 11),
(106876, 1421, 31),
(106877, 1421, 150),
(106878, 1421, 150),
(106879, 1421, 21),
(106880, 1421, 26),
(106881, 1421, 123),
(106882, 1421, 10),
(106883, 1421, 19),
(106884, 1421, 59),
(106885, 1421, 37),
(106886, 1421, 51),
(106887, 1421, 156),
(106888, 1421, 156),
(106889, 1421, 19),
(106890, 1421, 10),
(106891, 1421, 150),
(106892, 1421, 11),
(106893, 1421, 156),
(106894, 1421, 91),
(106895, 1421, 58),
(106896, 1421, 156),
(106897, 1421, 11),
(106898, 1421, 156),
(106899, 1421, 4),
(106900, 1421, 19),
(106901, 1421, 11),
(106902, 1421, 58),
(106903, 1421, 31),
(106904, 1421, 145),
(106905, 1421, 123),
(106906, 1421, 46),
(106907, 1421, 150),
(106908, 1421, 19),
(106909, 1421, 59),
(106910, 1421, 145),
(106911, 1421, 56),
(106912, 1421, 11),
(106913, 1421, 58),
(106914, 1421, 115),
(106915, 1421, 4),
(106916, 1421, 19),
(106917, 1421, 19),
(106918, 1421, 58),
(106919, 1421, 10),
(106920, 1421, 10),
(106921, 1421, 65),
(106922, 1421, 23),
(106923, 1421, 60),
(106924, 1421, 85),
(106925, 1421, 156),
(106926, 1421, 4),
(106927, 1421, 31),
(106928, 1421, 46),
(106929, 1421, 10),
(106930, 1421, 11),
(106931, 1421, 59),
(106932, 1421, 11),
(106933, 1421, 150),
(106934, 1421, 156),
(106935, 1421, 41),
(106936, 1421, 21),
(106937, 1421, 10),
(106938, 1421, 150),
(106939, 1421, 10),
(106940, 1421, 136),
(106941, 1421, 156),
(106942, 1421, 150),
(106943, 1421, 43),
(106944, 1421, 150),
(106945, 1421, 10),
(106946, 1421, 21),
(106947, 1421, 145),
(106948, 1421, 10),
(106949, 1421, 145),
(106950, 1421, 11),
(106951, 1421, 31),
(106952, 1421, 10),
(106953, 1421, 11),
(106954, 1421, 59),
(106955, 1421, 49),
(106956, 1421, 49),
(106957, 1421, 4),
(106958, 1421, 59),
(106959, 1421, 4),
(106960, 1421, 59),
(106961, 1421, 10),
(106962, 1421, 59),
(106963, 1421, 11),
(106964, 1421, 49),
(106965, 1421, 19),
(106966, 1421, 150),
(106967, 1421, 145),
(106968, 1421, 150),
(106969, 1421, 150),
(106970, 1421, 10),
(106971, 1421, 59),
(106972, 1421, 59),
(106973, 1421, 150),
(106974, 1421, 10),
(106975, 1421, 156),
(106976, 1421, 44),
(106977, 1421, 10),
(106978, 1421, 58),
(106979, 1421, 31),
(106980, 1421, 150),
(106981, 1421, 123),
(106982, 1421, 156),
(106983, 1421, 136),
(106984, 1421, 150),
(106985, 1421, 202),
(106986, 1421, 145),
(106987, 1421, 10),
(106988, 1421, 10),
(106989, 1421, 21),
(106990, 1421, 19),
(106991, 1421, 11),
(106992, 1421, 150),
(106993, 1421, 11),
(106994, 1421, 145),
(106995, 1421, 19),
(106996, 1421, 150),
(106997, 1421, 19),
(106998, 1421, 91),
(106999, 1421, 150),
(107000, 1421, 10),
(107001, 1421, 59),
(107002, 1421, 21),
(107003, 1421, 10),
(107004, 1421, 102),
(107005, 1421, 19),
(107006, 1421, 59),
(107007, 1421, 10),
(107008, 1421, 149),
(107009, 1421, 37),
(107010, 1421, 31),
(107011, 1421, 10),
(107012, 1421, 19),
(107013, 1421, 49),
(107014, 1421, 10),
(107015, 1421, 59),
(107016, 1421, 4),
(107017, 1421, 150),
(107018, 1421, 10),
(107019, 1421, 11),
(107020, 1421, 10),
(107021, 1421, 115),
(107022, 1421, 58),
(107023, 1421, 103),
(107024, 1421, 91),
(107025, 1421, 102),
(107026, 1421, 59),
(107027, 1421, 37),
(107028, 1421, 10),
(107029, 1421, 145),
(107030, 1421, 10),
(107031, 1421, 150),
(107032, 1421, 56),
(107033, 1421, 11),
(107034, 1421, 150),
(107035, 1421, 19),
(107036, 1421, 10),
(107037, 1421, 31),
(107038, 1421, 59),
(107039, 1421, 150),
(107040, 1421, 145),
(107041, 1421, 19),
(107042, 1421, 37),
(107043, 1421, 10),
(107044, 1421, 19),
(107045, 1421, 21),
(107046, 1421, 59),
(107047, 1421, 146),
(107048, 1421, 21),
(107049, 1421, 150),
(107050, 1421, 21),
(107051, 1421, 19),
(107052, 1421, 77),
(107053, 1421, 21),
(107054, 1421, 145),
(107055, 1421, 10),
(107056, 1421, 31),
(107057, 1421, 150),
(107058, 1421, 10),
(107059, 1421, 19),
(107060, 1421, 11),
(107061, 1421, 49),
(107062, 1421, 59),
(107063, 1421, 59),
(107064, 1421, 19),
(107065, 1421, 10),
(107066, 1421, 19),
(107067, 1421, 49),
(107068, 1421, 15),
(107069, 1421, 146),
(107070, 1421, 21),
(107071, 1421, 4),
(107072, 1421, 85),
(107073, 1421, 58),
(107074, 1421, 10),
(107075, 1421, 44),
(107076, 1421, 91),
(107077, 1421, 156),
(107078, 1421, 4),
(107079, 1421, 59),
(107080, 1421, 145),
(107081, 1421, 156),
(107082, 1421, 11),
(107083, 1421, 156),
(107084, 1421, 111),
(107085, 1421, 36),
(107086, 1421, 150),
(107087, 1421, 4),
(107088, 1421, 156),
(107089, 1421, 59),
(107090, 1421, 145),
(107091, 1421, 145),
(107092, 1421, 10),
(107093, 1421, 11),
(107094, 1421, 81),
(107095, 1421, 19),
(107096, 1421, 37),
(107097, 1421, 146),
(107098, 1421, 4),
(107099, 1421, 19),
(107100, 1421, 156),
(107101, 1421, 10),
(107102, 1421, 49),
(107103, 1421, 149),
(107104, 1421, 19),
(107105, 1421, 11),
(107106, 1421, 11),
(107107, 1421, 59),
(107108, 1421, 58),
(107109, 1421, 26),
(107110, 1421, 123),
(107111, 1421, 101),
(107112, 1421, 19),
(107113, 1421, 31),
(107114, 1421, 102),
(107115, 1421, 115),
(107116, 1421, 78),
(107117, 1421, 145),
(107118, 1421, 49),
(107119, 1421, 4),
(107120, 1421, 156),
(107121, 1421, 10),
(107122, 1421, 37),
(107123, 1421, 150),
(107124, 1421, 49),
(107125, 1421, 10),
(107126, 1421, 10),
(107127, 1421, 156),
(107128, 1421, 10),
(107129, 1421, 150),
(107130, 1421, 150),
(107131, 1421, 145),
(107132, 1421, 156),
(107133, 1421, 10),
(107134, 1421, 19),
(107135, 1421, 150),
(107136, 1421, 11),
(107137, 1421, 43),
(107138, 1421, 145),
(107139, 1421, 309),
(107140, 1421, 149),
(107141, 1421, 10),
(107142, 1421, 150),
(107143, 1421, 9),
(107144, 1421, 102),
(107145, 1421, 11),
(107146, 1421, 36),
(107147, 1421, 19),
(107148, 1421, 31),
(107149, 1421, 36),
(107150, 1421, 150),
(107151, 1421, 20),
(107152, 1421, 10),
(107153, 1421, 102),
(107154, 1421, 91),
(107155, 1421, 42),
(107156, 1421, 156),
(107157, 1421, 10),
(107158, 1421, 11),
(107159, 1421, 19),
(107160, 1421, 77),
(107161, 1421, 21),
(107162, 1421, 150),
(107163, 1421, 91),
(107164, 1421, 44),
(107165, 1421, 37),
(107166, 1421, 77),
(107167, 1421, 11),
(107168, 1421, 150),
(107169, 1421, 59),
(107170, 1421, 4),
(107171, 1421, 19),
(107172, 1421, 46),
(107173, 1421, 85),
(107174, 1421, 10),
(107175, 1421, 11),
(107176, 1421, 10),
(107177, 1421, 150),
(107178, 1421, 156),
(107179, 1421, 59),
(107180, 1421, 36),
(107181, 1421, 91),
(107182, 1421, 59),
(107183, 1421, 10),
(107184, 1421, 59),
(107185, 1421, 19),
(107186, 1421, 4),
(107187, 1421, 154),
(107188, 1421, 4),
(107189, 1421, 11),
(107190, 1421, 10),
(107191, 1421, 19),
(107192, 1421, 49),
(107193, 1421, 156),
(107194, 1421, 21),
(107195, 1421, 59),
(107196, 1421, 21),
(107197, 1421, 4),
(107198, 1421, 156),
(107199, 1421, 31),
(107200, 1421, 37),
(107201, 1421, 59),
(107202, 1421, 102),
(107203, 1421, 156),
(107204, 1421, 58),
(107205, 1421, 10),
(107206, 1421, 77),
(107207, 1421, 10),
(107208, 1421, 59),
(107209, 1421, 20),
(107210, 1421, 10),
(107211, 1421, 44),
(107212, 1421, 49),
(107213, 1421, 10),
(107214, 1421, 36),
(107215, 1421, 59),
(107216, 1421, 21),
(107217, 1421, 11),
(107218, 1421, 36),
(107219, 1421, 11),
(107220, 1421, 4),
(107221, 1421, 156),
(107222, 1421, 10),
(107223, 1421, 36),
(107224, 1421, 10),
(107225, 1421, 31),
(107226, 1421, 115),
(107227, 1421, 123),
(107228, 1421, 91),
(107229, 1421, 10),
(107230, 1421, 156),
(107231, 1421, 19),
(107232, 1421, 21),
(107233, 1421, 26),
(107234, 1421, 10),
(107235, 1421, 123),
(107236, 1421, 37),
(107237, 1421, 4),
(107238, 1421, 145),
(107239, 1421, 91),
(107240, 1421, 26),
(107241, 1421, 77),
(107242, 1421, 11),
(107243, 1421, 145),
(107244, 1421, 11),
(107245, 1421, 145),
(107246, 1421, 91),
(107247, 1421, 11),
(107248, 1421, 145),
(107249, 1421, 19),
(107250, 1421, 115),
(107251, 1421, 59),
(107252, 1421, 10),
(107253, 1421, 150),
(107254, 1421, 145),
(107255, 1421, 10),
(107256, 1421, 91),
(107257, 1421, 43),
(107258, 1421, 37),
(107259, 1421, 156),
(107260, 1421, 31),
(107261, 1421, 287),
(107262, 1421, 31),
(107263, 1421, 59),
(107264, 1421, 10),
(107265, 1421, 19),
(107266, 1421, 19),
(107267, 1421, 145),
(107268, 1421, 156),
(107269, 1421, 150),
(107270, 1421, 59),
(107271, 1421, 10),
(107272, 1421, 150),
(107273, 1421, 75),
(107274, 1421, 37),
(107275, 1421, 145),
(107276, 1421, 145),
(107277, 1421, 10),
(107278, 1421, 37),
(107279, 1421, 156),
(107280, 1421, 10),
(107281, 1421, 59),
(107282, 1421, 150),
(107283, 1421, 10),
(107284, 1421, 145),
(107285, 1421, 140),
(107286, 1421, 59),
(107287, 1421, 41),
(107288, 1421, 9),
(107289, 1421, 77),
(107290, 1421, 19),
(107291, 1421, 145),
(107292, 1421, 37),
(107293, 1421, 156),
(107294, 1421, 59),
(107295, 1421, 58),
(107296, 1421, 150),
(107297, 1421, 10),
(107298, 1421, 44),
(107299, 1421, 59),
(107300, 1421, 10),
(107301, 1421, 11),
(107302, 1421, 59),
(107303, 1421, 31),
(107304, 1421, 150),
(107305, 1421, 26),
(107306, 1421, 49),
(107307, 1421, 91),
(107308, 1421, 59),
(107309, 1421, 10),
(107310, 1421, 145),
(107311, 1421, 37),
(107312, 1421, 4),
(107313, 1421, 59),
(107314, 1421, 19),
(107315, 1421, 21),
(107316, 1421, 11),
(107317, 1421, 156),
(107318, 1421, 123),
(107319, 1421, 4),
(107320, 1421, 10),
(107321, 1421, 10),
(107322, 1421, 156),
(107323, 1421, 59),
(107324, 1421, 145),
(107325, 1421, 19),
(107326, 1421, 10),
(107327, 1421, 10),
(107328, 1421, 59),
(107329, 1421, 59),
(107330, 1421, 123),
(107331, 1421, 140),
(107332, 1421, 11),
(107333, 1421, 19),
(107334, 1421, 19),
(107335, 1421, 156),
(107336, 1421, 19),
(107337, 1421, 150),
(107338, 1421, 19),
(107339, 1421, 11),
(107340, 1421, 145),
(107341, 1421, 59),
(107342, 1421, 11),
(107343, 1421, 11),
(107344, 1421, 11),
(107345, 1421, 17),
(107346, 1421, 19),
(107347, 1421, 58),
(107348, 1421, 145),
(107349, 1421, 156),
(107350, 1421, 156),
(107351, 1421, 145),
(107352, 1421, 59),
(107353, 1421, 59),
(107354, 1421, 91),
(107355, 1421, 19),
(107356, 1421, 10),
(107357, 1421, 156),
(107358, 1421, 31),
(107359, 1421, 59),
(107360, 1421, 21),
(107361, 1421, 145),
(107362, 1421, 309),
(107363, 1421, 59),
(107364, 1421, 156),
(107365, 1421, 156),
(107366, 1421, 10),
(107367, 1421, 10),
(107368, 1421, 10),
(107369, 1421, 4),
(107370, 1421, 1),
(107371, 1421, 10),
(107372, 1421, 123),
(107373, 1421, 19),
(107374, 1421, 156),
(107375, 1421, 156),
(107376, 1421, 10),
(107377, 1421, 10),
(107378, 1421, 150),
(107379, 1421, 145),
(107380, 1421, 11),
(107381, 1421, 19),
(107382, 1421, 11),
(107383, 1421, 19),
(107384, 1421, 59),
(107385, 1421, 31),
(107386, 1421, 49),
(107387, 1421, 11),
(107388, 1421, 19),
(107389, 1421, 150),
(107390, 1421, 150),
(107391, 1421, 150),
(107392, 1421, 156),
(107393, 1421, 156),
(107394, 1421, 91),
(107395, 1421, 19),
(107396, 1421, 19),
(107397, 1421, 11),
(107398, 1421, 21),
(107399, 1421, 19),
(107400, 1421, 58),
(107401, 1421, 31),
(107402, 1421, 150),
(107403, 1421, 85),
(107404, 1421, 278),
(107405, 1421, 19),
(107406, 1421, 19),
(107407, 1421, 59),
(107408, 1421, 145),
(107409, 1421, 77),
(107410, 1421, 150),
(107411, 1421, 31),
(107412, 1421, 144),
(107413, 1421, 41),
(107414, 1421, 4),
(107415, 1421, 9),
(107416, 1421, 150),
(107417, 1421, 19),
(107418, 1421, 145),
(107419, 1421, 49),
(107420, 1421, 102),
(107421, 1421, 42),
(107422, 1421, 145),
(107423, 1421, 37),
(107424, 1421, 145),
(107425, 1421, 146),
(107426, 1421, 58),
(107427, 1421, 4),
(107428, 1421, 145),
(107429, 1421, 21),
(107430, 1421, 49),
(107431, 1421, 140),
(107432, 1421, 150),
(107433, 1421, 19),
(107434, 1421, 145),
(107435, 1421, 85),
(107436, 1421, 11),
(107437, 1421, 59),
(107438, 1421, 19),
(107439, 1421, 156),
(107440, 1421, 21),
(107441, 1421, 145),
(107442, 1421, 59),
(107443, 1421, 145),
(107444, 1421, 37),
(107445, 1421, 21),
(107446, 1421, 21),
(107447, 1421, 309),
(107448, 1421, 11),
(107449, 1421, 156),
(107450, 1421, 145),
(107451, 1421, 21),
(107452, 1421, 49),
(107453, 1421, 19),
(107454, 1421, 59),
(107455, 1421, 150),
(107456, 1421, 146),
(107457, 1421, 10),
(107458, 1421, 21),
(107459, 1421, 150),
(107460, 1421, 19),
(107461, 1421, 59),
(107462, 1421, 10),
(107463, 1421, 19),
(107464, 1421, 11),
(107465, 1421, 19),
(107466, 1421, 58),
(107467, 1421, 123),
(107468, 1421, 37),
(107469, 1421, 156),
(107470, 1421, 150),
(107471, 1421, 31),
(107472, 1421, 11),
(107473, 1421, 59),
(107474, 1421, 36),
(107475, 1421, 11),
(107476, 1421, 10),
(107477, 1421, 156),
(107478, 1421, 37),
(107479, 1421, 41),
(107480, 1421, 115),
(107481, 1421, 150),
(107482, 1421, 10),
(107483, 1421, 58),
(107484, 1421, 150),
(107485, 1421, 58),
(107486, 1421, 49),
(107487, 1421, 46),
(107488, 1421, 145),
(107489, 1421, 19),
(107490, 1421, 10),
(107491, 1421, 19),
(107492, 1421, 31),
(107493, 1421, 59),
(107494, 1421, 145),
(107495, 1421, 37),
(107496, 1421, 145),
(107497, 1421, 11),
(107498, 1421, 115),
(107499, 1421, 136),
(107500, 1421, 150),
(107501, 1421, 37),
(107502, 1421, 19),
(107503, 1421, 4),
(107504, 1421, 10),
(107505, 1421, 37),
(107506, 1421, 59),
(107507, 1421, 26),
(107508, 1421, 91),
(107509, 1421, 162),
(107510, 1421, 10),
(107511, 1421, 31),
(107512, 1421, 44),
(107513, 1421, 19),
(107514, 1421, 65),
(107515, 1421, 10),
(107516, 1421, 31),
(107517, 1421, 85),
(107518, 1421, 31),
(107519, 1421, 11),
(107520, 1421, 19),
(107521, 1421, 4),
(107522, 1421, 145),
(107523, 1421, 59),
(107524, 1421, 91),
(107525, 1421, 31),
(107526, 1421, 10),
(107527, 1421, 11),
(107528, 1421, 309),
(107529, 1421, 59),
(107530, 1421, 59),
(107531, 1421, 59),
(107532, 1421, 4),
(107533, 1421, 10),
(107534, 1421, 41),
(107535, 1421, 21),
(107536, 1421, 75),
(107537, 1421, 19),
(107538, 1421, 58),
(107539, 1421, 156),
(107540, 1421, 59),
(107541, 1421, 10),
(107542, 1421, 11),
(107543, 1421, 59),
(107544, 1421, 154),
(107545, 1421, 36),
(107546, 1421, 10),
(107547, 1421, 10),
(107548, 1421, 156),
(107549, 1421, 58),
(107550, 1421, 26),
(107551, 1421, 156),
(107552, 1421, 150),
(107553, 1421, 37),
(107554, 1421, 123),
(107555, 1421, 156),
(107556, 1421, 37),
(107557, 1421, 11),
(107558, 1421, 10),
(107559, 1421, 150),
(107560, 1421, 10),
(107561, 1421, 59),
(107562, 1421, 43),
(107563, 1421, 21),
(107564, 1421, 150),
(107565, 1421, 11),
(107566, 1421, 150),
(107567, 1421, 4),
(107568, 1421, 19),
(107569, 1421, 150),
(107570, 1421, 10),
(107571, 1421, 37),
(107572, 1421, 20),
(107573, 1421, 149),
(107574, 1421, 150),
(107575, 1421, 19),
(107576, 1421, 149),
(107577, 1421, 46),
(107578, 1421, 11),
(107579, 1421, 31),
(107580, 1421, 59),
(107581, 1421, 150),
(107582, 1421, 26),
(107583, 1421, 49),
(107584, 1421, 59),
(107585, 1421, 10),
(107586, 1421, 10),
(107587, 1421, 150),
(107588, 1421, 11),
(107589, 1421, 150),
(107590, 1421, 11),
(107591, 1421, 10),
(107592, 1421, 156),
(107593, 1421, 11),
(107594, 1421, 149),
(107595, 1421, 21),
(107596, 1421, 59),
(107597, 1421, 10),
(107598, 1421, 58),
(107599, 1421, 150),
(107600, 1421, 150),
(107601, 1421, 156),
(107602, 1421, 11),
(107603, 1421, 156),
(107604, 1421, 146),
(107605, 1421, 37),
(107606, 1421, 23),
(107607, 1421, 19),
(107608, 1421, 10),
(107609, 1421, 115),
(107610, 1421, 150),
(107611, 1421, 10),
(107612, 1421, 150),
(107613, 1421, 150),
(107614, 1421, 150),
(107615, 1421, 11),
(107616, 1421, 31),
(107617, 1421, 115),
(107618, 1421, 156),
(107619, 1421, 150),
(107620, 1421, 19),
(107621, 1421, 11),
(107622, 1421, 10),
(107623, 1421, 6),
(107624, 1421, 103),
(107625, 1421, 11),
(107626, 1421, 11),
(107627, 1421, 75),
(107628, 1421, 19),
(107629, 1421, 41),
(107630, 1421, 21),
(107631, 1421, 10),
(107632, 1421, 11),
(107633, 1421, 21),
(107634, 1421, 26),
(107635, 1421, 19),
(107636, 1421, 49),
(107637, 1421, 91),
(107638, 1421, 21),
(107639, 1421, 85),
(107640, 1421, 150),
(107641, 1421, 150),
(107642, 1421, 11),
(107643, 1421, 156),
(107644, 1421, 59),
(107645, 1421, 49),
(107646, 1421, 10),
(107647, 1421, 59),
(107648, 1421, 202),
(107649, 1421, 156),
(107650, 1421, 19),
(107651, 1421, 10),
(107652, 1421, 11),
(107653, 1421, 156),
(107654, 1421, 10),
(107655, 1421, 145),
(107656, 1421, 19),
(107657, 1421, 10),
(107658, 1421, 10),
(107659, 1421, 11),
(107660, 1421, 19),
(107661, 1421, 59),
(107662, 1421, 10),
(107663, 1421, 11),
(107664, 1421, 4),
(107665, 1421, 37),
(107666, 1421, 156),
(107667, 1421, 31),
(107668, 1421, 75),
(107669, 1421, 37),
(107670, 1421, 111),
(107671, 1421, 11),
(107672, 1421, 19),
(107673, 1421, 4),
(107674, 1421, 150),
(107675, 1421, 150),
(107676, 1421, 10),
(107677, 1421, 4),
(107678, 1421, 150),
(107679, 1421, 11),
(107680, 1421, 19),
(107681, 1421, 145),
(107682, 1421, 59),
(107683, 1421, 115),
(107684, 1421, 44),
(107685, 1421, 4),
(107686, 1421, 136),
(107687, 1421, 77),
(107688, 1421, 149),
(107689, 1421, 19),
(107690, 1421, 150),
(107691, 1421, 17),
(107692, 1421, 21),
(107693, 1421, 149),
(107694, 1421, 11),
(107695, 1421, 31),
(107696, 1421, 123),
(107697, 1421, 42),
(107698, 1421, 150),
(107699, 1421, 21),
(107700, 1421, 31),
(107701, 1421, 11),
(107702, 1421, 11),
(107703, 1421, 10),
(107704, 1421, 278),
(107705, 1421, 11),
(107706, 1421, 19),
(107707, 1421, 10),
(107708, 1421, 21),
(107709, 1421, 21),
(107710, 1421, 49),
(107711, 1421, 11),
(107712, 1421, 10),
(107713, 1421, 111),
(107714, 1421, 10),
(107715, 1421, 145),
(107716, 1421, 4),
(107717, 1421, 42),
(107718, 1421, 91),
(107719, 1421, 4),
(107720, 1421, 150),
(107721, 1421, 10),
(107722, 1421, 11),
(107723, 1421, 11),
(107724, 1421, 115),
(107725, 1421, 49),
(107726, 1421, 19),
(107727, 1421, 102),
(107728, 1421, 145),
(107729, 1421, 31),
(107730, 1421, 19),
(107731, 1421, 19),
(107732, 1421, 156),
(107733, 1421, 149),
(107734, 1421, 145),
(107735, 1421, 10),
(107736, 1421, 49),
(107737, 1421, 11),
(107738, 1421, 150),
(107739, 1421, 10),
(107740, 1421, 4),
(107741, 1421, 31),
(107742, 1421, 109),
(107743, 1421, 59),
(107744, 1421, 19),
(107745, 1421, 150),
(107746, 1421, 59),
(107747, 1421, 37),
(107748, 1421, 36),
(107749, 1421, 36),
(107750, 1421, 10),
(107751, 1421, 150),
(107752, 1421, 10),
(107753, 1421, 156),
(107754, 1421, 10),
(107755, 1421, 91),
(107756, 1421, 115),
(107757, 1421, 10),
(107758, 1421, 58),
(107759, 1421, 4),
(107760, 1421, 156),
(107761, 1421, 58),
(107762, 1421, 49),
(107763, 1421, 145),
(107764, 1421, 102),
(107765, 1421, 10),
(107766, 1421, 19),
(107767, 1421, 4),
(107768, 1421, 11),
(107769, 1421, 10),
(107770, 1421, 37),
(107771, 1421, 37),
(107772, 1421, 156),
(107773, 1421, 79),
(107774, 1421, 10),
(107775, 1421, 10),
(107776, 1421, 58),
(107777, 1421, 19),
(107778, 1421, 19),
(107779, 1421, 111),
(107780, 1421, 49),
(107781, 1421, 4),
(107782, 1421, 102),
(107783, 1421, 37),
(107784, 1421, 150),
(107785, 1421, 58),
(107786, 1421, 59),
(107787, 1421, 59),
(107788, 1421, 26),
(107789, 1421, 59),
(107790, 1421, 81),
(107791, 1421, 75),
(107792, 1421, 59),
(107793, 1421, 150),
(107794, 1421, 11),
(107795, 1421, 10),
(107796, 1421, 11),
(107797, 1421, 58),
(107798, 1421, 4),
(107799, 1421, 11),
(107800, 1421, 136),
(107801, 1421, 156),
(107802, 1421, 21),
(107803, 1421, 145),
(107804, 1421, 19),
(107805, 1421, 11),
(107806, 1421, 145),
(107807, 1421, 19),
(107808, 1421, 91),
(107809, 1421, 156),
(107810, 1421, 59),
(107811, 1421, 150),
(107812, 1421, 150),
(107813, 1421, 42),
(107814, 1421, 17),
(107815, 1421, 10),
(107816, 1421, 42),
(107817, 1421, 10),
(107818, 1421, 278),
(107819, 1421, 156),
(107820, 1421, 49),
(107821, 1421, 150),
(107822, 1421, 31),
(107823, 1421, 10),
(107824, 1421, 58),
(107825, 1421, 154),
(107826, 1421, 4),
(107827, 1421, 156),
(107828, 1421, 4),
(107829, 1421, 19),
(107830, 1421, 42),
(107831, 1421, 4),
(107832, 1421, 75),
(107833, 1421, 11),
(107834, 1421, 19),
(107835, 1421, 37),
(107836, 1421, 58),
(107837, 1421, 59),
(107838, 1421, 41),
(107839, 1421, 58),
(107840, 1421, 156),
(107841, 1421, 101),
(107842, 1421, 145),
(107843, 1421, 4),
(107844, 1421, 19),
(107845, 1421, 91),
(107846, 1421, 19),
(107847, 1421, 49),
(107848, 1421, 150),
(107849, 1421, 111),
(107850, 1421, 49),
(107851, 1421, 19),
(107852, 1421, 10),
(107853, 1421, 145),
(107854, 1421, 150),
(107855, 1421, 36),
(107856, 1421, 156),
(107857, 1421, 42),
(107858, 1421, 10),
(107859, 1421, 19),
(107860, 1421, 10),
(107861, 1421, 11),
(107862, 1421, 41),
(107863, 1421, 144),
(107864, 1421, 48),
(107865, 1421, 59),
(107866, 1421, 21),
(107867, 1421, 10),
(107868, 1421, 150),
(107869, 1421, 4),
(107870, 1421, 37),
(107871, 1421, 10),
(107872, 1421, 19),
(107873, 1421, 156),
(107874, 1421, 11),
(107875, 1421, 21),
(107876, 1421, 4),
(107877, 1421, 10),
(107878, 1421, 10),
(107879, 1421, 4),
(107880, 1421, 10),
(107881, 1421, 58),
(107882, 1421, 150),
(107883, 1421, 20),
(107884, 1421, 149),
(107885, 1421, 115),
(107886, 1421, 10),
(107887, 1421, 156),
(107888, 1421, 154),
(107889, 1421, 11),
(107890, 1421, 42),
(107891, 1421, 19),
(107892, 1421, 150),
(107893, 1421, 10),
(107894, 1421, 10),
(107895, 1421, 156),
(107896, 1421, 156),
(107897, 1421, 49),
(107898, 1421, 156),
(107899, 1421, 19),
(107900, 1421, 4),
(107901, 1421, 10),
(107902, 1421, 19),
(107903, 1421, 19),
(107904, 1421, 150),
(107905, 1421, 58),
(107906, 1421, 145),
(107907, 1421, 10),
(107908, 1421, 42),
(107909, 1421, 19),
(107910, 1421, 21),
(107911, 1421, 31),
(107912, 1421, 49),
(107913, 1421, 145),
(107914, 1421, 4),
(107915, 1421, 156),
(107916, 1421, 37),
(107917, 1421, 10),
(107918, 1421, 7),
(107919, 1421, 150),
(107920, 1421, 145),
(107921, 1421, 145),
(107922, 1421, 58),
(107923, 1421, 59),
(107924, 1421, 58),
(107925, 1421, 59),
(107926, 1421, 46),
(107927, 1421, 10),
(107928, 1421, 59),
(107929, 1421, 10),
(107930, 1421, 59),
(107931, 1421, 19),
(107932, 1421, 91),
(107933, 1421, 145),
(107934, 1421, 156),
(107935, 1421, 26),
(107936, 1421, 11),
(107937, 1421, 4),
(107938, 1421, 11),
(107939, 1421, 145),
(107940, 1421, 11),
(107941, 1421, 58),
(107942, 1421, 123),
(107943, 1421, 42),
(107944, 1421, 44),
(107945, 1421, 19),
(107946, 1421, 11),
(107947, 1421, 19),
(107948, 1421, 19),
(107949, 1421, 77),
(107950, 1421, 144),
(107951, 1421, 150),
(107952, 1421, 21),
(107953, 1421, 145),
(107954, 1421, 19),
(107955, 1421, 10),
(107956, 1421, 145),
(107957, 1421, 59),
(107958, 1421, 11),
(107959, 1421, 91),
(107960, 1421, 46),
(107961, 1421, 150),
(107962, 1421, 37),
(107963, 1421, 19),
(107964, 1421, 150),
(107965, 1421, 31),
(107966, 1421, 91),
(107967, 1421, 19),
(107968, 1421, 49),
(107969, 1421, 156),
(107970, 1421, 156),
(107971, 1421, 150),
(107972, 1421, 115),
(107973, 1421, 49),
(107974, 1421, 101),
(107975, 1421, 156),
(107976, 1421, 146),
(107977, 1421, 85),
(107978, 1421, 156),
(107979, 1421, 43),
(107980, 1421, 10),
(107981, 1421, 145),
(107982, 1421, 21),
(107983, 1421, 31),
(107984, 1421, 58),
(107985, 1421, 10),
(107986, 1421, 77),
(107987, 1421, 10),
(107988, 1421, 37),
(107989, 1421, 10),
(107990, 1421, 91),
(107991, 1421, 59),
(107992, 1421, 58),
(107993, 1421, 156),
(107994, 1421, 145),
(107995, 1421, 4),
(107996, 1421, 19),
(107997, 1421, 19),
(107998, 1421, 59),
(107999, 1421, 19),
(108000, 1421, 10),
(108001, 1421, 156),
(108002, 1421, 14),
(108003, 1421, 10),
(108004, 1421, 145),
(108005, 1421, 75),
(108006, 1421, 19),
(108007, 1421, 156),
(108008, 1421, 59),
(108009, 1421, 10),
(108010, 1421, 59),
(108011, 1421, 156),
(108012, 1421, 9),
(108013, 1421, 128),
(108014, 1421, 156),
(108015, 1421, 10),
(108016, 1421, 11),
(108017, 1421, 101),
(108018, 1421, 279),
(108019, 1421, 10),
(108020, 1421, 156),
(108021, 1421, 37),
(108022, 1421, 11),
(108023, 1421, 91),
(108024, 1421, 11),
(108025, 1421, 10),
(108026, 1421, 156),
(108027, 1421, 11),
(108028, 1421, 91),
(108029, 1421, 150),
(108030, 1421, 91),
(108031, 1421, 59),
(108032, 1421, 4),
(108033, 1421, 149),
(108034, 1421, 31),
(108035, 1421, 4),
(108036, 1421, 150),
(108037, 1421, 59),
(108038, 1421, 4),
(108039, 1421, 136),
(108040, 1421, 10),
(108041, 1421, 41),
(108042, 1421, 10),
(108043, 1421, 115),
(108044, 1421, 11),
(108045, 1421, 31),
(108046, 1421, 153),
(108047, 1421, 59),
(108048, 1421, 21),
(108049, 1421, 19),
(108050, 1421, 37),
(108051, 1421, 11),
(108052, 1421, 150),
(108053, 1421, 49),
(108054, 1421, 102),
(108055, 1421, 11),
(108056, 1421, 145),
(108057, 1421, 10),
(108058, 1421, 156),
(108059, 1421, 150),
(108060, 1421, 150),
(108061, 1421, 77),
(108062, 1421, 31),
(108063, 1421, 85),
(108064, 1421, 156),
(108065, 1421, 91),
(108066, 1421, 31),
(108067, 1421, 145),
(108068, 1421, 150),
(108069, 1421, 59),
(108070, 1421, 150),
(108071, 1421, 150),
(108072, 1421, 91),
(108073, 1421, 49),
(108074, 1421, 10),
(108075, 1421, 19),
(108076, 1421, 150),
(108077, 1421, 19),
(108078, 1421, 156),
(108079, 1421, 59),
(108080, 1421, 10),
(108081, 1421, 85),
(108082, 1421, 91),
(108083, 1421, 11),
(108084, 1421, 149),
(108085, 1421, 77),
(108086, 1421, 91),
(108087, 1421, 10),
(108088, 1421, 150),
(108089, 1421, 19),
(108090, 1421, 77),
(108091, 1421, 19),
(108092, 1421, 10),
(108093, 1421, 59),
(108094, 1421, 31),
(108095, 1421, 4),
(108096, 1421, 150),
(108097, 1421, 4),
(108098, 1421, 156),
(108099, 1421, 156),
(108100, 1421, 37),
(108101, 1421, 10),
(108102, 1421, 150),
(108103, 1421, 149),
(108104, 1421, 145),
(108105, 1421, 11),
(108106, 1421, 19),
(108107, 1421, 19),
(108108, 1421, 115),
(108109, 1421, 58),
(108110, 1421, 51),
(108111, 1421, 11),
(108112, 1421, 10),
(108113, 1421, 59),
(108114, 1421, 11),
(108115, 1421, 19),
(108116, 1421, 44),
(108117, 1421, 145),
(108118, 1421, 4),
(108119, 1421, 145),
(108120, 1421, 91),
(108121, 1421, 10),
(108122, 1421, 115),
(108123, 1421, 10),
(108124, 1421, 14),
(108125, 1421, 19),
(108126, 1421, 37),
(108127, 1421, 21),
(108128, 1421, 156),
(108129, 1421, 10),
(108130, 1421, 10),
(108131, 1421, 102),
(108132, 1421, 10),
(108133, 1421, 150),
(108134, 1421, 59),
(108135, 1421, 19),
(108136, 1421, 59),
(108137, 1421, 10),
(108138, 1421, 102),
(108139, 1421, 21),
(108140, 1421, 59),
(108141, 1421, 59),
(108142, 1421, 10),
(108143, 1421, 10),
(108144, 1421, 4),
(108145, 1421, 156),
(108146, 1421, 150),
(108147, 1421, 19),
(108148, 1421, 10),
(108149, 1421, 37),
(108150, 1421, 59),
(108151, 1421, 145),
(108152, 1421, 31),
(108153, 1421, 145),
(108154, 1421, 19),
(108155, 1421, 156),
(108156, 1421, 19),
(108157, 1421, 59),
(108158, 1421, 41),
(108159, 1421, 156),
(108160, 1421, 58),
(108161, 1421, 150),
(108162, 1421, 48),
(108163, 1421, 37),
(108164, 1421, 58),
(108165, 1421, 10),
(108166, 1421, 31),
(108167, 1421, 150),
(108168, 1421, 156),
(108169, 1421, 91),
(108170, 1421, 36),
(108171, 1421, 59),
(108172, 1421, 10),
(108173, 1421, 46),
(108174, 1421, 145),
(108175, 1421, 156),
(108176, 1421, 150),
(108177, 1421, 31);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(108178, 1421, 150),
(108179, 1421, 19),
(108180, 1421, 10),
(108181, 1421, 42),
(108182, 1421, 150),
(108183, 1421, 4),
(108184, 1421, 10),
(108185, 1421, 49),
(108186, 1421, 10),
(108187, 1421, 36),
(108188, 1421, 10),
(108189, 1421, 44),
(108190, 1421, 4),
(108191, 1421, 58),
(108192, 1421, 19),
(108193, 1421, 156),
(108194, 1421, 59),
(108195, 1421, 150),
(108196, 1421, 11),
(108197, 1421, 102),
(108198, 1421, 19),
(108199, 1421, 4),
(108200, 1421, 10),
(108201, 1421, 10),
(108202, 1421, 31),
(108203, 1421, 37),
(108204, 1421, 10),
(108205, 1421, 10),
(108206, 1421, 123),
(108207, 1421, 10),
(108208, 1421, 91),
(108209, 1421, 19),
(108210, 1421, 26),
(108211, 1421, 150),
(108212, 1421, 31),
(108213, 1421, 37),
(108214, 1421, 4),
(108215, 1421, 150),
(108216, 1421, 4),
(108217, 1421, 101),
(108218, 1421, 11),
(108219, 1421, 145),
(108220, 1421, 109),
(108221, 1421, 19),
(108222, 1421, 150),
(108223, 1421, 11),
(108224, 1421, 20),
(108225, 1421, 145),
(108226, 1421, 11),
(108227, 1421, 4),
(108228, 1421, 31),
(108229, 1421, 150),
(108230, 1421, 75),
(108231, 1421, 10),
(108232, 1421, 11),
(108233, 1421, 58),
(108234, 1421, 156),
(108235, 1421, 59),
(108236, 1421, 10),
(108237, 1421, 11),
(108238, 1421, 156),
(108239, 1421, 29),
(108240, 1421, 150),
(108241, 1421, 21),
(108242, 1421, 46),
(108243, 1421, 19),
(108244, 1421, 41),
(108245, 1421, 150),
(108246, 1421, 149),
(108247, 1421, 10),
(108248, 1421, 145),
(108249, 1421, 59),
(108250, 1421, 145),
(108251, 1421, 156),
(108252, 1421, 31),
(108253, 1421, 59),
(108254, 1421, 19),
(108255, 1421, 11),
(108256, 1421, 156),
(108257, 1421, 10),
(108258, 1421, 19),
(108259, 1421, 58),
(108260, 1421, 156),
(108261, 1421, 150),
(108262, 1421, 10),
(108263, 1421, 58),
(108264, 1421, 85),
(108265, 1421, 42),
(108266, 1421, 59),
(108267, 1421, 145),
(108268, 1421, 145),
(108269, 1421, 58),
(108270, 1421, 156),
(108271, 1421, 10),
(108272, 1421, 145),
(108273, 1421, 46),
(108274, 1421, 150),
(108275, 1421, 59),
(108276, 1421, 21),
(108277, 1421, 145),
(108278, 1421, 156),
(108279, 1421, 10),
(108280, 1421, 10),
(108281, 1421, 11),
(108282, 1421, 19),
(108283, 1421, 19),
(108284, 1421, 162),
(108285, 1421, 150),
(108286, 1421, 10),
(108287, 1421, 156),
(108288, 1421, 145),
(108289, 1421, 49),
(108290, 1421, 21),
(108291, 1421, 150),
(108292, 1421, 150),
(108293, 1421, 11),
(108294, 1421, 150),
(108295, 1421, 10),
(108296, 1421, 156),
(108297, 1421, 11),
(108298, 1421, 21),
(108299, 1421, 4),
(108300, 1421, 85),
(108301, 1421, 150),
(108302, 1421, 115),
(108303, 1421, 10),
(108304, 1421, 156),
(108305, 1421, 145),
(108306, 1421, 11),
(108307, 1421, 11),
(108308, 1421, 37),
(108309, 1421, 19),
(108310, 1421, 149),
(108311, 1421, 19),
(108312, 1421, 150),
(108313, 1421, 59),
(108314, 1421, 150),
(108315, 1421, 115),
(108316, 1421, 10),
(108317, 1421, 145),
(108318, 1421, 156),
(108319, 1421, 150),
(108320, 1421, 19),
(108321, 1421, 11),
(108322, 1421, 59),
(108323, 1421, 19),
(108324, 1421, 19),
(108325, 1421, 37),
(108326, 1421, 7),
(108327, 1421, 150),
(108328, 1421, 31),
(108329, 1421, 145),
(108330, 1421, 59),
(108331, 1421, 11),
(108332, 1421, 146),
(108333, 1421, 58),
(108334, 1421, 91),
(108335, 1421, 10),
(108336, 1421, 59),
(108337, 1421, 10),
(108338, 1421, 19),
(108339, 1421, 150),
(108340, 1421, 149),
(108341, 1421, 11),
(108342, 1421, 59),
(108343, 1421, 150),
(108344, 1421, 9),
(108345, 1421, 156),
(108346, 1421, 75),
(108347, 1421, 150),
(108348, 1421, 150),
(108349, 1421, 10),
(108350, 1421, 11),
(108351, 1421, 58),
(108352, 1421, 153),
(108353, 1421, 150),
(108354, 1421, 42),
(108355, 1421, 150),
(108356, 1421, 10),
(108357, 1421, 31),
(108358, 1421, 102),
(108359, 1421, 145),
(108360, 1421, 21),
(108361, 1421, 10),
(108362, 1421, 42),
(108363, 1421, 43),
(108364, 1421, 150),
(108365, 1421, 21),
(108366, 1421, 21),
(108367, 1421, 10),
(108368, 1421, 10),
(108369, 1421, 145),
(108370, 1421, 10),
(108371, 1421, 156),
(108372, 1421, 156),
(108373, 1421, 58),
(108374, 1421, 21),
(108375, 1421, 58),
(108376, 1421, 156),
(108377, 1421, 145),
(108378, 1421, 145),
(108379, 1421, 150),
(108380, 1421, 10),
(108381, 1421, 145),
(108382, 1421, 58),
(108383, 1421, 10),
(108384, 1421, 19),
(108385, 1421, 19),
(108386, 1421, 4),
(108387, 1421, 58),
(108388, 1421, 11),
(108389, 1421, 17),
(108390, 1421, 11),
(108391, 1421, 4),
(108392, 1421, 156),
(108393, 1421, 10),
(108394, 1421, 10),
(108395, 1421, 31),
(108396, 1421, 14),
(108397, 1421, 37),
(108398, 1421, 150),
(108399, 1421, 37),
(108400, 1421, 19),
(108401, 1421, 4),
(108402, 1421, 19),
(108403, 1421, 59),
(108404, 1421, 145),
(108405, 1421, 150),
(108406, 1421, 19),
(108407, 1421, 11),
(108408, 1421, 85),
(108409, 1421, 11),
(108410, 1421, 58),
(108411, 1421, 59),
(108412, 1421, 10),
(108413, 1421, 19),
(108414, 1421, 149),
(108415, 1421, 77),
(108416, 1421, 91),
(108417, 1421, 10),
(108418, 1421, 145),
(108419, 1421, 78),
(108420, 1421, 10),
(108421, 1421, 149),
(108422, 1421, 100),
(108423, 1421, 10),
(108424, 1421, 59),
(108425, 1421, 150),
(108426, 1421, 77),
(108427, 1421, 145),
(108428, 1421, 59),
(108429, 1421, 146),
(108430, 1421, 4),
(108431, 1421, 21),
(108432, 1421, 156),
(108433, 1421, 145),
(108434, 1421, 49),
(108435, 1421, 10),
(108436, 1421, 145),
(108437, 1421, 4),
(108438, 1421, 162),
(108439, 1421, 11),
(108440, 1421, 19),
(108441, 1421, 21),
(108442, 1421, 44),
(108443, 1421, 149),
(108444, 1421, 10),
(108445, 1421, 10),
(108446, 1421, 10),
(108447, 1421, 48),
(108448, 1421, 153),
(108449, 1421, 150),
(108450, 1421, 150),
(108451, 1421, 156),
(108452, 1421, 11),
(108453, 1421, 145),
(108454, 1421, 10),
(108455, 1421, 59),
(108456, 1421, 145),
(108457, 1421, 49),
(108458, 1421, 21),
(108459, 1421, 156),
(108460, 1421, 37),
(108461, 1421, 21),
(108462, 1421, 10),
(108463, 1421, 11),
(108464, 1421, 42),
(108465, 1421, 145),
(108466, 1421, 150),
(108467, 1421, 91),
(108468, 1421, 58),
(108469, 1421, 123),
(108470, 1421, 21),
(108471, 1421, 11),
(108472, 1421, 115),
(108473, 1421, 44),
(108474, 1421, 11),
(108475, 1421, 31),
(108476, 1421, 31),
(108477, 1421, 59),
(108478, 1421, 43),
(108479, 1421, 46),
(108480, 1421, 150),
(108481, 1421, 10),
(108482, 1421, 31),
(108483, 1421, 59),
(108484, 1421, 59),
(108485, 1421, 31),
(108486, 1421, 59),
(108487, 1421, 10),
(108488, 1421, 85),
(108489, 1421, 10),
(108490, 1421, 77),
(108491, 1421, 4),
(108492, 1421, 59),
(108493, 1421, 19),
(108494, 1421, 156),
(108495, 1421, 59),
(108496, 1421, 149),
(108497, 1421, 150),
(108498, 1421, 58),
(108499, 1421, 10),
(108500, 1421, 91),
(108501, 1421, 19),
(108502, 1421, 145),
(108503, 1421, 156),
(108504, 1421, 59),
(108505, 1421, 10),
(108506, 1421, 156),
(108507, 1421, 156),
(108508, 1421, 154),
(108509, 1421, 85),
(108510, 1421, 21),
(108511, 1421, 145),
(108512, 1421, 11),
(108513, 1421, 10),
(108514, 1421, 23),
(108515, 1421, 145),
(108516, 1421, 19),
(108517, 1421, 19),
(108518, 1421, 156),
(108519, 1421, 26),
(108520, 1421, 21),
(108521, 1421, 10),
(108522, 1421, 21),
(108523, 1421, 4),
(108524, 1421, 4),
(108525, 1421, 42),
(108526, 1421, 150),
(108527, 1421, 154),
(108528, 1421, 145),
(108529, 1421, 77),
(108530, 1421, 10),
(108531, 1421, 150),
(108532, 1421, 49),
(108533, 1421, 156),
(108534, 1421, 150),
(108535, 1421, 19),
(108536, 1421, 149),
(108537, 1421, 156),
(108538, 1421, 21),
(108539, 1421, 19),
(108540, 1421, 145),
(108541, 1421, 156),
(108542, 1421, 58),
(108543, 1421, 4),
(108544, 1421, 49),
(108545, 1421, 58),
(108546, 1421, 150),
(108547, 1421, 145),
(108548, 1421, 59),
(108549, 1421, 156),
(108550, 1421, 75),
(108551, 1421, 37),
(108552, 1421, 145),
(108553, 1421, 19),
(108554, 1421, 10),
(108555, 1421, 10),
(108556, 1421, 150),
(108557, 1421, 145),
(108558, 1421, 4),
(108559, 1421, 19),
(108560, 1421, 37),
(108561, 1421, 37),
(108562, 1421, 19),
(108563, 1421, 115),
(108564, 1421, 19),
(108565, 1421, 59),
(108566, 1421, 91),
(108567, 1421, 59),
(108568, 1421, 51),
(108569, 1421, 59),
(108570, 1421, 10),
(108571, 1421, 77),
(108572, 1421, 150),
(108573, 1421, 159),
(108574, 1421, 11),
(108575, 1421, 19),
(108576, 1421, 11),
(108577, 1421, 4),
(108578, 1421, 150),
(108579, 1421, 11),
(108580, 1421, 80),
(108581, 1421, 19),
(108582, 1421, 10),
(108583, 1421, 19),
(108584, 1421, 156),
(108585, 1421, 10),
(108586, 1421, 19),
(108587, 1421, 59),
(108588, 1421, 46),
(108589, 1421, 156),
(108590, 1421, 145),
(108591, 1421, 31),
(108592, 1421, 19),
(108593, 1421, 232),
(108594, 1421, 41),
(108595, 1421, 10),
(108596, 1421, 150),
(108597, 1421, 145),
(108598, 1421, 19),
(108599, 1421, 150),
(108600, 1421, 31),
(108601, 1421, 101),
(108602, 1421, 145),
(108603, 1421, 145),
(108604, 1421, 156),
(108605, 1421, 156),
(108606, 1421, 31),
(108607, 1421, 10),
(108608, 1421, 145),
(108609, 1421, 123),
(108610, 1421, 10),
(108611, 1421, 10),
(108612, 1421, 145),
(108613, 1421, 46),
(108614, 1421, 156),
(108615, 1421, 10),
(108616, 1421, 77),
(108617, 1421, 59),
(108618, 1421, 156),
(108619, 1421, 11),
(108620, 1421, 37),
(108621, 1421, 102),
(108622, 1421, 58),
(108623, 1421, 26),
(108624, 1421, 145),
(108625, 1421, 10),
(108626, 1421, 145),
(108627, 1421, 46),
(108628, 1421, 10),
(108629, 1421, 145),
(108630, 1421, 37),
(108631, 1421, 279),
(108632, 1421, 156),
(108633, 1421, 156),
(108634, 1421, 4),
(108635, 1421, 26),
(108636, 1421, 11),
(108637, 1421, 156),
(108638, 1421, 44),
(108639, 1421, 77),
(108640, 1421, 37),
(108641, 1421, 150),
(108642, 1421, 156),
(108643, 1421, 49),
(108644, 1421, 19),
(108645, 1421, 10),
(108646, 1421, 156),
(108647, 1421, 102),
(108648, 1421, 150),
(108649, 1421, 11),
(108650, 1421, 150),
(108651, 1421, 26),
(108652, 1421, 19),
(108653, 1421, 145),
(108654, 1421, 10),
(108655, 1421, 59),
(108656, 1421, 150),
(108657, 1421, 77),
(108658, 1421, 21),
(108659, 1421, 9),
(108660, 1421, 21),
(108661, 1421, 154),
(108662, 1421, 49),
(108663, 1421, 10),
(108664, 1421, 4),
(108665, 1421, 156),
(108666, 1421, 150),
(108667, 1421, 75),
(108668, 1421, 75),
(108669, 1421, 11),
(108670, 1421, 10),
(108671, 1421, 150),
(108672, 1421, 150),
(108673, 1421, 19),
(108674, 1421, 156),
(108675, 1421, 10),
(108676, 1421, 156),
(108677, 1421, 21),
(108678, 1421, 145),
(108679, 1421, 19),
(108680, 1421, 10),
(108681, 1421, 10),
(108682, 1421, 21),
(108683, 1421, 10),
(108684, 1421, 10),
(108685, 1421, 10),
(108686, 1421, 59),
(108687, 1421, 136),
(108688, 1421, 19),
(108689, 1421, 115),
(108690, 1421, 10),
(108691, 1421, 10),
(108692, 1421, 58),
(108693, 1421, 19),
(108694, 1421, 156),
(108695, 1421, 11),
(108696, 1421, 58),
(108697, 1421, 19),
(108698, 1421, 11),
(108699, 1421, 309),
(108700, 1421, 11),
(108701, 1421, 11),
(108702, 1421, 21),
(108703, 1421, 102),
(108704, 1421, 91),
(108705, 1421, 162),
(108706, 1421, 10),
(108707, 1421, 31),
(108708, 1421, 150),
(108709, 1421, 154),
(108710, 1421, 59),
(108711, 1421, 10),
(108712, 1421, 145),
(108713, 1421, 4),
(108714, 1421, 150),
(108715, 1421, 21),
(108716, 1421, 150),
(108717, 1421, 19),
(108718, 1421, 19),
(108719, 1421, 43),
(108720, 1421, 150),
(108721, 1421, 10),
(108722, 1421, 48),
(108723, 1421, 19),
(108724, 1421, 91),
(108725, 1421, 59),
(108726, 1421, 19),
(108727, 1421, 4),
(108728, 1421, 150),
(108729, 1421, 21),
(108730, 1421, 21),
(108731, 1421, 150),
(108732, 1421, 156),
(108733, 1421, 65),
(108734, 1421, 19),
(108735, 1421, 19),
(108736, 1421, 156),
(108737, 1421, 19),
(108738, 1421, 10),
(108739, 1421, 4),
(108740, 1421, 37),
(108741, 1421, 49),
(108742, 1421, 20),
(108743, 1421, 10),
(108744, 1421, 10),
(108745, 1421, 31),
(108746, 1421, 10),
(108747, 1421, 150),
(108748, 1421, 115),
(108749, 1421, 102),
(108750, 1421, 85),
(108751, 1421, 150),
(108752, 1421, 10),
(108753, 1421, 11),
(108754, 1421, 11),
(108755, 1421, 150),
(108756, 1421, 10),
(108757, 1421, 11),
(108758, 1421, 150),
(108759, 1421, 10),
(108760, 1421, 150),
(108761, 1421, 10),
(108762, 1421, 136),
(108763, 1421, 31),
(108764, 1421, 31),
(108765, 1421, 10),
(108766, 1421, 11),
(108767, 1421, 11),
(108768, 1421, 19),
(108769, 1421, 102),
(108770, 1421, 37),
(108771, 1421, 19),
(108772, 1421, 150),
(108773, 1421, 11),
(108774, 1421, 156),
(108775, 1421, 91),
(108776, 1421, 10),
(108777, 1421, 77),
(108778, 1421, 10),
(108779, 1421, 80),
(108780, 1421, 310),
(108781, 1421, 4),
(108782, 1421, 42),
(108783, 1421, 102),
(108784, 1421, 150),
(108785, 1421, 31),
(108786, 1421, 140),
(108787, 1421, 21),
(108788, 1421, 150),
(108789, 1421, 21),
(108790, 1421, 10),
(108791, 1421, 58),
(108792, 1421, 37),
(108793, 1421, 49),
(108794, 1421, 4),
(108795, 1421, 10),
(108796, 1421, 10),
(108797, 1421, 145),
(108798, 1421, 150),
(108799, 1421, 31),
(108800, 1421, 10),
(108801, 1421, 150),
(108802, 1421, 91),
(108803, 1421, 77),
(108804, 1421, 19),
(108805, 1421, 85),
(108806, 1421, 80),
(108807, 1421, 31),
(108808, 1421, 36),
(108809, 1421, 11),
(108810, 1421, 59),
(108811, 1421, 11),
(108812, 1421, 19),
(108813, 1421, 42),
(108814, 1421, 21),
(108815, 1421, 49),
(108816, 1421, 37),
(108817, 1421, 21),
(108818, 1421, 85),
(108819, 1421, 58),
(108820, 1421, 145),
(108821, 1421, 11),
(108822, 1421, 10),
(108823, 1421, 145),
(108824, 1421, 101),
(108825, 1421, 150),
(108826, 1421, 156),
(108827, 1421, 19),
(108828, 1421, 150),
(108829, 1421, 150),
(108830, 1421, 156),
(108831, 1421, 4),
(108832, 1421, 10),
(108833, 1421, 150),
(108834, 1421, 11),
(108835, 1421, 145),
(108836, 1421, 11),
(108837, 1421, 161),
(108838, 1421, 10),
(108839, 1421, 58),
(108840, 1421, 145),
(108841, 1421, 11),
(108842, 1421, 77),
(108843, 1421, 150),
(108844, 1421, 145),
(108845, 1421, 156),
(108846, 1421, 10),
(108847, 1421, 156),
(108848, 1421, 46),
(108849, 1421, 58),
(108850, 1421, 37),
(108851, 1421, 145),
(108852, 1421, 26),
(108853, 1421, 156),
(108854, 1421, 31),
(108855, 1421, 156),
(108856, 1421, 19),
(108857, 1421, 59),
(108858, 1421, 19),
(108859, 1421, 10),
(108860, 1421, 42),
(108861, 1421, 11),
(108862, 1421, 59),
(108863, 1421, 11),
(108864, 1421, 91),
(108865, 1421, 21),
(108866, 1421, 115),
(108867, 1421, 145),
(108868, 1421, 150),
(108869, 1421, 11),
(108870, 1421, 11),
(108871, 1421, 19),
(108872, 1421, 146),
(108873, 1421, 59),
(108874, 1421, 4),
(108875, 1421, 156),
(108876, 1421, 145),
(108877, 1421, 145),
(108878, 1421, 10),
(108879, 1421, 10),
(108880, 1421, 150),
(108881, 1421, 10),
(108882, 1421, 59),
(108883, 1421, 150),
(108884, 1421, 59),
(108885, 1421, 11),
(108886, 1421, 10),
(108887, 1421, 59),
(108888, 1421, 77),
(108889, 1421, 19),
(108890, 1421, 58),
(108891, 1421, 91),
(108892, 1421, 58),
(108893, 1421, 11),
(108894, 1421, 59),
(108895, 1421, 150),
(108896, 1421, 4),
(108897, 1421, 11),
(108898, 1421, 49),
(108899, 1421, 11),
(108900, 1421, 10),
(108901, 1421, 19),
(108902, 1421, 10),
(108903, 1421, 13),
(108904, 1421, 156),
(108905, 1421, 4),
(108906, 1421, 85),
(108907, 1421, 19),
(108908, 1421, 154),
(108909, 1421, 49),
(108910, 1421, 19),
(108911, 1421, 36),
(108912, 1421, 31),
(108913, 1421, 19),
(108914, 1421, 59),
(108915, 1421, 46),
(108916, 1421, 156),
(108917, 1421, 10),
(108918, 1421, 19),
(108919, 1421, 115),
(108920, 1421, 59),
(108921, 1421, 11),
(108922, 1421, 11),
(108923, 1421, 101),
(108924, 1421, 11),
(108925, 1421, 42),
(108926, 1421, 11),
(108927, 1421, 150),
(108928, 1421, 10),
(108929, 1421, 11),
(108930, 1421, 59),
(108931, 1421, 150),
(108932, 1421, 11),
(108933, 1421, 11),
(108934, 1421, 11),
(108935, 1421, 146),
(108936, 1421, 59),
(108937, 1421, 91),
(108938, 1421, 156),
(108939, 1421, 10),
(108940, 1421, 150),
(108941, 1421, 156),
(108942, 1421, 36),
(108943, 1421, 37),
(108944, 1421, 37),
(108945, 1421, 11),
(108946, 1421, 11),
(108947, 1421, 19),
(108948, 1421, 150),
(108949, 1421, 42),
(108950, 1421, 59),
(108951, 1421, 150),
(108952, 1421, 102),
(108953, 1421, 150),
(108954, 1421, 4),
(108955, 1421, 21),
(108956, 1421, 31),
(108957, 1421, 11),
(108958, 1421, 150),
(108959, 1421, 19),
(108960, 1421, 150),
(108961, 1421, 102),
(108962, 1421, 156),
(108963, 1421, 10),
(108964, 1421, 10),
(108965, 1421, 11),
(108966, 1421, 123),
(108967, 1421, 11),
(108968, 1421, 145),
(108969, 1421, 140),
(108970, 1421, 150),
(108971, 1421, 59),
(108972, 1421, 41),
(108973, 1421, 150),
(108974, 1421, 128),
(108975, 1421, 85),
(108976, 1421, 91),
(108977, 1421, 156),
(108978, 1421, 37),
(108979, 1421, 11),
(108980, 1421, 145),
(108981, 1421, 59),
(108982, 1421, 19),
(108983, 1421, 10),
(108984, 1421, 106),
(108985, 1421, 59),
(108986, 1421, 21),
(108987, 1421, 10),
(108988, 1421, 19),
(108989, 1421, 150),
(108990, 1421, 49),
(108991, 1421, 77),
(108992, 1421, 77),
(108993, 1421, 150),
(108994, 1421, 31),
(108995, 1421, 10),
(108996, 1421, 150),
(108997, 1421, 59),
(108998, 1421, 59),
(108999, 1421, 10),
(109000, 1421, 10),
(109001, 1421, 10),
(109002, 1421, 59),
(109003, 1421, 59),
(109004, 1421, 10),
(109005, 1421, 21),
(109006, 1421, 150),
(109007, 1421, 58),
(109008, 1421, 156),
(109009, 1421, 156),
(109010, 1421, 202),
(109011, 1421, 10),
(109012, 1421, 4),
(109013, 1421, 10),
(109014, 1421, 10),
(109015, 1421, 19),
(109016, 1421, 59),
(109017, 1421, 91),
(109018, 1421, 91),
(109019, 1421, 42),
(109020, 1421, 149),
(109021, 1421, 11),
(109022, 1421, 59),
(109023, 1421, 85),
(109024, 1421, 10),
(109025, 1421, 145),
(109026, 1421, 123),
(109027, 1421, 36),
(109028, 1421, 37),
(109029, 1421, 11),
(109030, 1421, 75),
(109031, 1421, 11),
(109032, 1421, 19),
(109033, 1421, 19),
(109034, 1421, 145),
(109035, 1421, 11),
(109036, 1421, 44),
(109037, 1421, 150),
(109038, 1421, 19),
(109039, 1421, 156),
(109040, 1421, 156),
(109041, 1421, 19),
(109042, 1421, 37),
(109043, 1421, 145),
(109044, 1421, 59),
(109045, 1421, 154),
(109046, 1421, 150),
(109047, 1421, 10),
(109048, 1421, 19),
(109049, 1421, 43),
(109050, 1421, 145),
(109051, 1421, 150),
(109052, 1421, 145),
(109053, 1421, 91),
(109054, 1421, 10),
(109055, 1421, 19),
(109056, 1421, 59),
(109057, 1421, 10),
(109058, 1421, 75),
(109059, 1421, 156),
(109060, 1421, 150),
(109061, 1421, 58),
(109062, 1421, 43),
(109063, 1421, 145),
(109064, 1421, 37),
(109065, 1421, 75),
(109066, 1421, 115),
(109067, 1421, 150),
(109068, 1421, 109),
(109069, 1421, 115),
(109070, 1421, 10),
(109071, 1421, 59),
(109072, 1421, 156),
(109073, 1421, 10),
(109074, 1421, 31),
(109075, 1421, 145),
(109076, 1421, 156),
(109077, 1421, 150),
(109078, 1421, 10),
(109079, 1421, 44),
(109080, 1421, 4),
(109081, 1421, 150),
(109082, 1421, 102),
(109083, 1421, 19),
(109084, 1421, 59),
(109085, 1421, 59),
(109086, 1421, 10),
(109087, 1421, 156),
(109088, 1421, 10),
(109089, 1421, 59),
(109090, 1421, 145),
(109091, 1421, 37),
(109092, 1421, 59),
(109093, 1421, 77),
(109094, 1421, 146),
(109095, 1421, 156),
(109096, 1421, 19),
(109097, 1421, 10),
(109098, 1421, 19),
(109099, 1421, 150),
(109100, 1421, 150),
(109101, 1421, 10),
(109102, 1421, 11),
(109103, 1421, 58),
(109104, 1421, 31),
(109105, 1421, 156),
(109106, 1421, 91),
(109107, 1421, 145),
(109108, 1421, 10),
(109109, 1421, 59),
(109110, 1421, 10),
(109111, 1421, 11),
(109112, 1421, 19),
(109113, 1421, 156),
(109114, 1421, 150),
(109115, 1421, 10),
(109116, 1421, 19),
(109117, 1421, 10),
(109118, 1421, 145),
(109119, 1421, 75),
(109120, 1421, 145),
(109121, 1421, 145),
(109122, 1421, 10),
(109123, 1421, 21),
(109124, 1421, 10),
(109125, 1421, 10),
(109126, 1421, 11),
(109127, 1421, 123),
(109128, 1421, 10),
(109129, 1421, 150),
(109130, 1421, 37),
(109131, 1421, 145),
(109132, 1421, 10),
(109133, 1421, 10),
(109134, 1421, 115),
(109135, 1421, 31),
(109136, 1421, 75),
(109137, 1421, 29),
(109138, 1421, 150),
(109139, 1421, 77),
(109140, 1421, 11),
(109141, 1421, 11),
(109142, 1421, 42),
(109143, 1421, 11),
(109144, 1421, 10),
(109145, 1421, 11),
(109146, 1421, 58),
(109147, 1421, 150),
(109148, 1421, 149),
(109149, 1421, 37),
(109150, 1421, 156),
(109151, 1421, 9),
(109152, 1421, 53),
(109153, 1421, 58),
(109154, 1421, 37),
(109155, 1421, 10),
(109156, 1421, 156),
(109157, 1421, 115),
(109158, 1421, 49),
(109159, 1421, 10),
(109160, 1421, 4),
(109161, 1421, 59),
(109162, 1421, 115),
(109163, 1421, 58),
(109164, 1421, 156),
(109165, 1421, 10),
(109166, 1421, 31),
(109167, 1421, 150),
(109168, 1421, 156),
(109169, 1421, 10),
(109170, 1421, 102),
(109171, 1421, 10),
(109172, 1421, 19),
(109173, 1421, 10),
(109174, 1421, 58),
(109175, 1421, 150),
(109176, 1421, 10),
(109177, 1421, 156),
(109178, 1421, 145),
(109179, 1421, 65),
(109180, 1421, 31),
(109181, 1421, 150),
(109182, 1421, 10),
(109183, 1421, 10),
(109184, 1421, 59),
(109185, 1421, 156),
(109186, 1421, 150),
(109187, 1421, 145),
(109188, 1421, 103),
(109189, 1421, 11),
(109190, 1421, 31),
(109191, 1421, 59),
(109192, 1421, 9),
(109193, 1421, 59),
(109194, 1421, 156),
(109195, 1421, 11),
(109196, 1421, 150),
(109197, 1421, 31),
(109198, 1421, 46),
(109199, 1421, 21),
(109200, 1421, 75),
(109201, 1421, 59),
(109202, 1421, 19),
(109203, 1421, 150),
(109204, 1421, 10),
(109205, 1421, 10),
(109206, 1421, 136),
(109207, 1421, 156),
(109208, 1421, 4),
(109209, 1421, 140),
(109210, 1421, 36),
(109211, 1421, 81),
(109212, 1421, 49),
(109213, 1421, 10),
(109214, 1421, 145),
(109215, 1421, 19),
(109216, 1421, 58),
(109217, 1421, 19),
(109218, 1421, 59),
(109219, 1421, 145),
(109220, 1421, 31),
(109221, 1421, 85),
(109222, 1421, 10),
(109223, 1421, 19),
(109224, 1421, 140),
(109225, 1421, 75),
(109226, 1421, 10),
(109227, 1421, 10),
(109228, 1421, 4),
(109229, 1421, 4),
(109230, 1421, 115),
(109231, 1421, 10),
(109232, 1421, 31),
(109233, 1421, 59),
(109234, 1421, 19),
(109235, 1421, 91),
(109236, 1421, 102),
(109237, 1421, 145),
(109238, 1421, 31),
(109239, 1421, 59),
(109240, 1421, 19),
(109241, 1421, 10),
(109242, 1421, 59),
(109243, 1421, 37),
(109244, 1421, 59),
(109245, 1421, 102),
(109246, 1421, 140),
(109247, 1421, 145),
(109248, 1421, 59),
(109249, 1421, 58),
(109250, 1421, 11),
(109251, 1421, 46),
(109252, 1421, 31),
(109253, 1421, 19),
(109254, 1421, 145),
(109255, 1421, 19),
(109256, 1421, 123),
(109257, 1421, 10),
(109258, 1421, 19),
(109259, 1421, 150),
(109260, 1421, 10),
(109261, 1421, 59),
(109262, 1421, 145),
(109263, 1421, 42),
(109264, 1421, 59),
(109265, 1421, 19),
(109266, 1421, 36),
(109267, 1421, 150),
(109268, 1421, 31),
(109269, 1421, 59),
(109270, 1421, 10),
(109271, 1421, 59),
(109272, 1421, 144),
(109273, 1421, 11),
(109274, 1421, 59),
(109275, 1421, 58),
(109276, 1421, 58),
(109277, 1421, 85),
(109278, 1421, 10),
(109279, 1421, 59),
(109280, 1421, 11),
(109281, 1421, 156),
(109282, 1421, 10),
(109283, 1421, 149),
(109284, 1421, 10),
(109285, 1421, 77),
(109286, 1421, 11),
(109287, 1421, 10),
(109288, 1421, 51),
(109289, 1421, 10),
(109290, 1421, 149),
(109291, 1421, 11),
(109292, 1421, 9),
(109293, 1421, 4),
(109294, 1421, 21),
(109295, 1421, 150),
(109296, 1421, 77),
(109297, 1421, 11),
(109298, 1421, 10),
(109299, 1421, 146),
(109300, 1421, 145),
(109301, 1421, 11),
(109302, 1421, 19),
(109303, 1421, 10),
(109304, 1421, 11),
(109305, 1421, 145),
(109306, 1421, 26),
(109307, 1421, 10),
(109308, 1421, 46),
(109309, 1421, 59),
(109310, 1421, 11),
(109311, 1421, 156),
(109312, 1421, 10),
(109313, 1421, 11),
(109314, 1421, 11),
(109315, 1421, 10),
(109316, 1421, 150),
(109317, 1421, 4),
(109318, 1421, 46),
(109319, 1421, 154),
(109320, 1421, 58),
(109321, 1421, 145),
(109322, 1421, 102),
(109323, 1421, 77),
(109324, 1421, 150),
(109325, 1421, 56),
(109326, 1421, 10),
(109327, 1421, 4),
(109328, 1421, 37),
(109329, 1421, 150),
(109330, 1421, 10),
(109331, 1421, 150),
(109332, 1421, 150),
(109333, 1421, 156),
(109334, 1421, 19),
(109335, 1421, 19),
(109336, 1421, 156),
(109337, 1421, 4),
(109338, 1421, 59),
(109339, 1421, 21),
(109340, 1421, 91),
(109341, 1421, 19),
(109342, 1421, 11),
(109343, 1421, 11),
(109344, 1421, 156),
(109345, 1421, 150),
(109346, 1421, 101),
(109347, 1421, 145),
(109348, 1421, 49),
(109349, 1421, 85),
(109350, 1421, 59),
(109351, 1421, 11),
(109352, 1421, 21),
(109353, 1421, 144),
(109354, 1421, 161),
(109355, 1421, 19),
(109356, 1421, 19),
(109357, 1421, 21),
(109358, 1421, 11),
(109359, 1421, 42),
(109360, 1421, 49),
(109361, 1421, 59),
(109362, 1421, 154),
(109363, 1421, 156),
(109364, 1421, 145),
(109365, 1421, 21),
(109366, 1421, 145),
(109367, 1421, 20),
(109368, 1421, 10),
(109369, 1421, 11),
(109370, 1421, 150),
(109371, 1421, 156),
(109372, 1421, 59),
(109373, 1421, 65),
(109374, 1421, 154),
(109375, 1421, 58),
(109376, 1421, 10),
(109377, 1421, 10),
(109378, 1421, 145),
(109379, 1421, 149),
(109380, 1421, 59),
(109381, 1421, 77),
(109382, 1421, 59),
(109383, 1421, 58),
(109384, 1421, 46),
(109385, 1421, 19),
(109386, 1421, 19),
(109387, 1421, 37),
(109388, 1421, 10),
(109389, 1421, 11),
(109390, 1421, 150),
(109391, 1421, 10),
(109392, 1421, 4),
(109393, 1421, 115),
(109394, 1421, 91),
(109395, 1421, 23),
(109396, 1421, 122),
(109397, 1421, 11),
(109398, 1421, 150),
(109399, 1421, 19),
(109400, 1421, 19),
(109401, 1421, 309),
(109402, 1421, 10),
(109403, 1421, 65),
(109404, 1421, 43),
(109405, 1421, 101),
(109406, 1421, 150),
(109407, 1421, 156),
(109408, 1421, 145),
(109409, 1421, 11),
(109410, 1421, 156),
(109411, 1421, 49),
(109412, 1421, 10),
(109413, 1421, 10),
(109414, 1421, 145),
(109415, 1421, 11),
(109416, 1421, 58),
(109417, 1421, 49),
(109418, 1421, 11),
(109419, 1421, 59),
(109420, 1421, 10),
(109421, 1421, 145),
(109422, 1421, 59),
(109423, 1421, 10),
(109424, 1421, 10),
(109425, 1421, 19),
(109426, 1421, 156),
(109427, 1421, 145),
(109428, 1421, 11),
(109429, 1421, 4),
(109430, 1421, 19),
(109431, 1421, 156),
(109432, 1421, 145),
(109433, 1421, 11),
(109434, 1421, 150),
(109435, 1421, 11),
(109436, 1421, 10),
(109437, 1421, 19),
(109438, 1421, 150),
(109439, 1421, 31),
(109440, 1421, 21),
(109441, 1421, 85),
(109442, 1421, 59),
(109443, 1421, 11),
(109444, 1421, 10),
(109445, 1421, 4),
(109446, 1421, 59),
(109447, 1421, 10),
(109448, 1421, 59),
(109449, 1421, 10),
(109450, 1421, 10),
(109451, 1421, 10),
(109452, 1421, 59),
(109453, 1421, 10),
(109454, 1421, 11),
(109455, 1421, 156),
(109456, 1421, 59),
(109457, 1421, 156),
(109458, 1421, 10),
(109459, 1421, 59),
(109460, 1421, 58),
(109461, 1421, 59),
(109462, 1421, 156),
(109463, 1421, 156),
(109464, 1421, 11),
(109465, 1421, 10),
(109466, 1421, 21),
(109467, 1421, 44),
(109468, 1421, 154),
(109469, 1421, 145),
(109470, 1421, 150),
(109471, 1421, 77),
(109472, 1421, 59),
(109473, 1421, 102),
(109474, 1421, 10),
(109475, 1421, 106),
(109476, 1421, 149),
(109477, 1421, 10),
(109478, 1421, 156),
(109479, 1421, 10),
(109480, 1421, 59),
(109481, 1421, 10),
(109482, 1421, 145),
(109483, 1421, 49),
(109484, 1421, 150),
(109485, 1421, 19),
(109486, 1421, 58),
(109487, 1421, 10),
(109488, 1421, 21),
(109489, 1421, 58),
(109490, 1421, 65),
(109491, 1421, 19),
(109492, 1421, 123),
(109493, 1421, 4),
(109494, 1421, 145),
(109495, 1421, 51),
(109496, 1421, 4),
(109497, 1421, 19),
(109498, 1421, 31),
(109499, 1421, 49),
(109500, 1421, 150),
(109501, 1421, 156),
(109502, 1421, 59),
(109503, 1421, 145),
(109504, 1421, 10),
(109505, 1421, 4),
(109506, 1421, 156),
(109507, 1421, 145),
(109508, 1421, 4),
(109509, 1421, 145),
(109510, 1421, 11),
(109511, 1421, 19),
(109512, 1421, 4),
(109513, 1421, 59),
(109514, 1421, 10),
(109515, 1421, 31),
(109516, 1421, 91),
(109517, 1421, 145),
(109518, 1421, 10),
(109519, 1421, 59),
(109520, 1421, 115),
(109521, 1421, 41),
(109522, 1421, 4),
(109523, 1421, 58),
(109524, 1421, 11),
(109525, 1421, 145),
(109526, 1421, 19),
(109527, 1421, 162),
(109528, 1421, 10),
(109529, 1421, 4),
(109530, 1421, 11),
(109531, 1421, 102),
(109532, 1421, 59),
(109533, 1421, 150),
(109534, 1421, 140),
(109535, 1421, 19),
(109536, 1421, 122),
(109537, 1421, 6),
(109538, 1421, 11),
(109539, 1421, 10),
(109540, 1421, 77),
(109541, 1421, 156),
(109542, 1421, 59),
(109543, 1421, 59),
(109544, 1421, 36),
(109545, 1421, 11),
(109546, 1421, 145),
(109547, 1421, 11),
(109548, 1421, 102),
(109549, 1421, 136),
(109550, 1421, 150),
(109551, 1421, 59),
(109552, 1421, 150),
(109553, 1421, 11),
(109554, 1421, 21),
(109555, 1421, 21),
(109556, 1421, 19),
(109557, 1421, 123),
(109558, 1421, 10),
(109559, 1421, 19),
(109560, 1421, 19),
(109561, 1421, 41),
(109562, 1421, 91),
(109563, 1421, 150),
(109564, 1421, 150),
(109565, 1421, 59),
(109566, 1421, 11),
(109567, 1421, 10),
(109568, 1421, 10),
(109569, 1421, 77),
(109570, 1421, 37),
(109571, 1421, 156),
(109572, 1421, 59),
(109573, 1421, 11),
(109574, 1421, 156),
(109575, 1421, 43),
(109576, 1421, 156),
(109577, 1421, 145),
(109578, 1421, 21),
(109579, 1421, 44),
(109580, 1421, 77),
(109581, 1421, 150),
(109582, 1421, 150),
(109583, 1421, 58),
(109584, 1421, 150),
(109585, 1421, 49),
(109586, 1421, 11),
(109587, 1421, 11),
(109588, 1421, 150),
(109589, 1421, 11),
(109590, 1421, 156),
(109591, 1421, 37),
(109592, 1421, 4),
(109593, 1421, 19),
(109594, 1421, 145),
(109595, 1421, 11),
(109596, 1421, 19),
(109597, 1421, 58),
(109598, 1421, 10),
(109599, 1421, 37),
(109600, 1421, 136),
(109601, 1421, 36),
(109602, 1421, 59),
(109603, 1421, 46),
(109604, 1421, 11),
(109605, 1421, 145),
(109606, 738, 16),
(109607, 738, 53),
(109608, 738, 110),
(109609, 738, 128),
(109610, 738, 75),
(109611, 738, 75),
(109612, 738, 20),
(109613, 738, 9),
(109614, 738, 29),
(109615, 738, 22),
(109616, 738, 36),
(109617, 738, 26),
(109618, 738, 228),
(109619, 738, 110),
(109620, 738, 50),
(109621, 738, 312),
(109622, 738, 312),
(109623, 738, 37),
(109624, 738, 168),
(109625, 738, 78),
(109626, 738, 79),
(109627, 738, 59),
(109628, 738, 7),
(109629, 738, 251),
(109630, 738, 59),
(109631, 738, 15),
(109632, 738, 75),
(109633, 738, 75),
(109634, 738, 37),
(109635, 738, 19),
(109636, 738, 13),
(109637, 738, 17),
(109638, 738, 60),
(109639, 738, 7),
(109640, 738, 38),
(109641, 738, 156),
(109642, 738, 42),
(109643, 738, 29),
(109644, 738, 37),
(109645, 738, 37),
(109646, 738, 312),
(109647, 738, 249),
(109648, 738, 312),
(109649, 738, 285),
(109650, 738, 80),
(109651, 738, 53),
(109652, 738, 23),
(109653, 738, 48),
(109654, 738, 4),
(109655, 738, 81),
(109656, 738, 154),
(109657, 738, 248),
(109658, 738, 3),
(109659, 738, 19),
(109660, 738, 154),
(109661, 738, 34),
(109662, 738, 312),
(109663, 738, 156),
(109664, 738, 7),
(109665, 738, 313),
(109666, 738, 1),
(109667, 738, 35),
(109668, 738, 144),
(109669, 738, 75),
(109670, 738, 36),
(109671, 738, 29),
(109672, 738, 31),
(109673, 738, 154),
(109674, 738, 7),
(109675, 738, 248),
(109676, 738, 7),
(109677, 738, 156),
(109678, 738, 284),
(109679, 738, 234),
(109680, 738, 31),
(109681, 738, 28),
(109682, 738, 4),
(109683, 738, 312),
(109684, 738, 153),
(109685, 738, 311),
(109686, 738, 312),
(109687, 738, 69),
(109688, 738, 15),
(109689, 738, 250),
(109690, 738, 76),
(109691, 738, 32),
(109692, 738, 7),
(109693, 738, 75),
(109694, 738, 110),
(109695, 738, 7),
(109696, 738, 25),
(109697, 738, 63),
(109698, 779, 24),
(109699, 779, 37),
(109700, 779, 156),
(109701, 779, 59),
(109702, 779, 117),
(109703, 779, 165),
(109704, 779, 17),
(109705, 779, 42),
(109706, 779, 35),
(109707, 779, 165),
(109708, 779, 28),
(109709, 779, 22),
(109710, 779, 36),
(109711, 779, 48),
(109712, 779, 75),
(109713, 779, 9),
(109714, 779, 36),
(109715, 779, 9),
(109716, 779, 4),
(109717, 779, 23),
(109718, 779, 32),
(109719, 779, 93),
(109720, 779, 55),
(109721, 779, 9),
(109722, 779, 75),
(109723, 779, 19),
(109724, 779, 154),
(109725, 779, 4),
(109726, 779, 50),
(109727, 779, 9),
(109728, 779, 13),
(109729, 779, 55),
(109730, 779, 59),
(109731, 779, 75),
(109732, 779, 7),
(109733, 779, 19),
(109734, 779, 122),
(109735, 779, 60),
(109736, 779, 65),
(109737, 779, 20),
(109738, 779, 75),
(109739, 779, 36),
(109740, 779, 54),
(109741, 779, 91),
(109742, 779, 63),
(109743, 779, 4),
(109744, 779, 37),
(109745, 779, 110),
(109746, 779, 81),
(109747, 779, 179),
(109748, 779, 48),
(109749, 779, 25),
(109750, 779, 188),
(109751, 779, 37),
(109752, 779, 65),
(109753, 779, 165),
(109754, 779, 34),
(109755, 779, 130),
(109756, 779, 60),
(109757, 779, 111),
(109758, 779, 3),
(109759, 779, 65),
(109760, 779, 36),
(109761, 779, 38),
(109762, 779, 37),
(109763, 779, 62),
(109764, 779, 153),
(109765, 779, 75),
(109766, 779, 31),
(109767, 779, 81),
(109768, 779, 98),
(109769, 779, 29),
(109770, 779, 19),
(109771, 811, 21),
(109772, 811, 284),
(109773, 811, 156),
(109774, 811, 37),
(109775, 811, 50),
(109776, 811, 19),
(109777, 811, 65),
(109778, 811, 75),
(109779, 811, 48),
(109780, 811, 4),
(109781, 811, 4),
(109782, 811, 247),
(109783, 811, 284),
(109784, 811, 78),
(109785, 811, 37),
(109786, 811, 13),
(109787, 811, 19),
(109788, 811, 19),
(109789, 811, 11),
(109790, 811, 42),
(109791, 811, 247),
(109792, 811, 17),
(109793, 811, 150),
(109794, 811, 4),
(109795, 811, 136),
(109796, 811, 136),
(109797, 811, 42),
(109798, 811, 4),
(109799, 811, 19),
(109800, 811, 136),
(109801, 811, 60),
(109802, 811, 161),
(109803, 811, 26),
(109804, 811, 75),
(109805, 811, 247),
(109806, 811, 30),
(109807, 811, 150),
(109808, 811, 284),
(109809, 811, 42),
(109810, 811, 11),
(109811, 811, 48),
(109812, 811, 55),
(109813, 811, 251),
(109814, 811, 36),
(109815, 811, 168),
(109816, 811, 113),
(109817, 811, 8),
(109818, 811, 46),
(109819, 811, 247),
(109820, 811, 153),
(109821, 811, 168),
(109822, 811, 9),
(109823, 811, 284),
(109824, 811, 59),
(109825, 811, 20),
(109826, 811, 150),
(109827, 811, 59),
(109828, 811, 150),
(109829, 811, 23),
(109830, 811, 112),
(109831, 811, 154),
(109832, 811, 59),
(109833, 811, 247),
(109834, 811, 144),
(109835, 811, 91),
(109836, 811, 78),
(109837, 811, 21),
(109838, 811, 25),
(109839, 811, 154),
(109840, 811, 149),
(109841, 811, 19),
(109842, 811, 9),
(109843, 811, 168),
(109844, 811, 87),
(109845, 811, 9),
(109846, 811, 285),
(109847, 811, 153),
(109848, 811, 59),
(109849, 811, 17),
(109850, 811, 11),
(109851, 811, 247),
(109852, 811, 247),
(109853, 811, 249),
(109854, 811, 150),
(109855, 811, 37),
(109856, 811, 19),
(109857, 811, 48),
(109858, 811, 29),
(109859, 811, 154),
(109860, 811, 60),
(109861, 811, 161),
(109862, 811, 168),
(109863, 811, 20),
(109864, 811, 23),
(109865, 811, 19),
(109866, 811, 19),
(109867, 811, 59),
(109868, 811, 82),
(109869, 811, 156),
(109870, 811, 10),
(109871, 811, 162),
(109872, 811, 7),
(109873, 811, 10),
(109874, 811, 42),
(109875, 811, 149),
(109876, 811, 284),
(109877, 811, 60),
(109878, 811, 59),
(109879, 811, 34),
(109880, 811, 285),
(109881, 811, 87),
(109882, 811, 247),
(109883, 811, 198),
(109884, 811, 19),
(109885, 811, 247),
(109886, 811, 35),
(109887, 811, 17),
(109888, 811, 19),
(109889, 811, 149),
(109890, 811, 37),
(109891, 811, 75),
(109892, 811, 37),
(109893, 811, 247),
(109894, 811, 4),
(109895, 811, 12),
(109896, 811, 82),
(109897, 811, 179),
(109898, 811, 26),
(109899, 811, 10),
(109900, 811, 19),
(109901, 811, 150),
(109902, 811, 59),
(109903, 811, 198),
(109904, 811, 168),
(109905, 811, 146),
(109906, 811, 48),
(109907, 811, 28),
(109908, 811, 75),
(109909, 811, 7),
(109910, 811, 48),
(109911, 811, 10),
(109912, 811, 149),
(109913, 811, 284),
(109914, 811, 42),
(109915, 811, 69),
(109916, 811, 50),
(109917, 811, 3),
(109918, 811, 150),
(109919, 811, 75),
(109920, 811, 11),
(109921, 811, 38),
(109922, 811, 149),
(109923, 811, 59),
(109924, 811, 284),
(109925, 811, 150),
(109926, 811, 150),
(109927, 811, 48),
(109928, 811, 162),
(109929, 811, 48),
(109930, 811, 48),
(109931, 811, 168),
(109932, 811, 167),
(109933, 811, 59),
(109934, 811, 32),
(109935, 811, 48),
(109936, 811, 17),
(109937, 811, 42),
(109938, 811, 247),
(109939, 811, 80),
(109940, 811, 168),
(109941, 811, 59),
(109942, 811, 136),
(109943, 811, 150),
(109944, 811, 65),
(109945, 811, 136),
(109946, 811, 284),
(109947, 811, 40),
(109948, 811, 156),
(109949, 811, 48),
(109950, 811, 29),
(109951, 811, 46),
(109952, 811, 168),
(109953, 811, 37),
(109954, 811, 150),
(109955, 811, 156),
(109956, 811, 75),
(109957, 811, 22),
(109958, 811, 48),
(109959, 811, 48),
(109960, 811, 247),
(109961, 811, 149),
(109962, 811, 149),
(109963, 811, 19),
(109964, 811, 150),
(109965, 811, 48),
(109966, 811, 154),
(109967, 811, 54),
(109968, 811, 149),
(109969, 811, 168),
(109970, 811, 59),
(109971, 811, 60),
(109972, 811, 146),
(109973, 811, 136),
(109974, 811, 144),
(109975, 811, 149),
(109976, 811, 91),
(109977, 764, 60),
(109978, 764, 65),
(109979, 764, 59),
(109980, 764, 247),
(109981, 764, 4),
(109982, 764, 26),
(109983, 764, 87),
(109984, 764, 284),
(109985, 764, 136),
(109986, 764, 4),
(109987, 764, 22),
(109988, 764, 109),
(109989, 764, 26),
(109990, 764, 113),
(109991, 764, 11),
(109992, 764, 144),
(109993, 764, 284),
(109994, 764, 10),
(109995, 764, 19),
(109996, 764, 54),
(109997, 764, 78),
(109998, 764, 136),
(109999, 764, 4),
(110000, 764, 13),
(110001, 764, 36),
(110002, 764, 7),
(110003, 764, 59),
(110004, 764, 112),
(110005, 764, 29),
(110006, 764, 19),
(110007, 764, 48),
(110008, 764, 78),
(110009, 764, 48),
(110010, 764, 59),
(110011, 764, 79),
(110012, 764, 19),
(110013, 764, 285),
(110014, 764, 4),
(110015, 764, 12),
(110016, 764, 55),
(110017, 764, 25),
(110018, 764, 37),
(110019, 764, 4),
(110020, 764, 82),
(110021, 764, 156),
(110022, 764, 31),
(110023, 764, 17),
(110024, 764, 136),
(110025, 764, 30),
(110026, 764, 284),
(110027, 764, 48),
(110028, 764, 154),
(110029, 764, 81),
(110030, 764, 168),
(110031, 764, 23),
(110032, 764, 59),
(110033, 764, 59),
(110034, 764, 48),
(110035, 764, 87),
(110036, 764, 87),
(110037, 764, 168),
(110038, 764, 19),
(110039, 764, 42),
(110040, 764, 59),
(110041, 764, 59),
(110042, 764, 4),
(110043, 764, 20),
(110044, 764, 82),
(110045, 764, 37),
(110046, 764, 30),
(110047, 764, 113),
(110048, 764, 251),
(110049, 764, 91),
(110050, 764, 179),
(110051, 764, 34),
(110052, 764, 247),
(110053, 764, 4),
(110054, 764, 146),
(110055, 764, 8),
(110056, 764, 4),
(110057, 764, 31),
(110058, 764, 247),
(110059, 764, 75),
(110060, 764, 112),
(110061, 764, 46),
(110062, 764, 80),
(110063, 764, 82),
(110064, 764, 11),
(110065, 764, 34),
(110066, 764, 48),
(110067, 764, 284),
(110068, 764, 75),
(110069, 764, 21),
(110070, 764, 285),
(110071, 764, 28),
(110072, 764, 48),
(110073, 764, 10),
(110074, 764, 75),
(110075, 764, 37),
(110076, 764, 42),
(110077, 764, 60),
(110078, 764, 82),
(110079, 764, 87),
(110080, 764, 9),
(110081, 764, 32),
(110082, 764, 113),
(110083, 764, 168),
(110084, 764, 7),
(110085, 764, 19),
(110086, 764, 168),
(110087, 764, 38),
(110088, 764, 48),
(110089, 764, 247),
(110090, 764, 35),
(110091, 764, 42),
(110092, 764, 4),
(110093, 764, 198),
(110094, 764, 153),
(110095, 764, 249),
(110096, 764, 79),
(110097, 764, 156),
(110098, 764, 4),
(110099, 764, 69),
(110100, 764, 109),
(110101, 764, 247),
(110102, 764, 48),
(110103, 764, 154),
(110104, 764, 19),
(110105, 764, 3),
(110106, 764, 36),
(110107, 764, 143),
(110108, 1134, 15),
(110109, 1134, 164),
(110110, 1134, 15),
(110111, 1134, 36),
(110112, 1134, 164),
(110113, 1134, 15),
(110114, 1134, 37),
(110115, 1134, 181),
(110116, 1134, 164),
(110117, 1134, 181),
(110118, 1134, 19),
(110119, 1134, 54),
(110120, 1134, 75),
(110121, 1134, 215),
(110122, 1134, 9),
(110123, 1134, 29),
(110124, 1134, 164),
(110125, 1134, 21),
(110126, 1134, 31),
(110127, 1134, 4),
(110128, 1134, 179),
(110129, 1134, 15),
(110130, 1134, 37),
(110131, 1134, 164),
(110132, 1134, 156),
(110133, 1134, 164),
(110134, 1134, 87),
(110135, 1134, 42),
(110136, 1134, 36),
(110137, 1134, 37),
(110138, 1134, 25),
(110139, 1134, 36),
(110140, 1134, 37),
(110141, 1134, 214),
(110142, 1134, 37),
(110143, 1134, 63),
(110144, 1134, 164),
(110145, 1134, 7),
(110146, 1134, 83),
(110147, 1134, 13),
(110148, 1134, 101),
(110149, 1134, 65),
(110150, 1134, 223),
(110151, 1134, 81),
(110152, 1134, 9),
(110153, 1134, 15),
(110154, 1134, 4),
(110155, 1134, 106),
(110156, 1134, 26),
(110157, 1134, 15),
(110158, 1134, 15),
(110159, 1134, 36),
(110160, 1134, 62),
(110161, 1134, 156),
(110162, 1134, 13),
(110163, 1134, 15),
(110164, 1134, 37),
(110165, 1134, 48),
(110166, 1134, 36),
(110167, 1134, 86),
(110168, 1134, 37),
(110169, 1134, 15),
(110170, 1134, 36),
(110171, 1134, 26),
(110172, 1134, 15),
(110173, 1134, 164),
(110174, 1134, 98),
(110175, 1134, 46),
(110176, 1134, 215),
(110177, 1134, 164),
(110178, 1134, 65),
(110179, 1134, 36),
(110180, 1134, 214),
(110181, 1134, 223),
(110182, 1134, 37),
(110183, 1134, 224),
(110184, 1134, 19),
(110185, 1134, 34),
(110186, 1134, 69),
(110187, 1134, 75),
(110188, 1134, 4),
(110189, 1134, 15),
(110190, 1134, 29),
(110191, 1134, 164),
(110192, 1134, 15),
(110193, 1134, 223),
(110194, 1134, 36),
(110195, 1134, 37),
(110196, 1134, 75),
(110197, 1134, 215),
(110198, 1134, 60),
(110199, 1134, 48),
(110200, 1134, 4),
(110201, 1134, 10),
(110202, 1134, 15),
(110203, 1134, 182),
(110204, 1134, 15),
(110205, 1134, 214),
(110206, 1134, 122),
(110207, 1134, 21),
(110208, 1134, 86),
(110209, 1134, 225),
(110210, 1134, 26),
(110211, 1134, 10),
(110212, 1134, 59),
(110213, 1134, 182),
(110214, 1134, 156),
(110215, 1134, 164),
(110216, 1134, 11),
(110217, 1134, 36),
(110218, 1134, 156),
(110219, 1134, 11),
(110220, 1134, 37),
(110221, 1134, 11),
(110222, 1134, 164),
(110223, 1134, 156),
(110224, 1134, 156),
(110225, 1134, 214),
(110226, 1134, 223),
(110227, 1134, 156),
(110228, 1134, 222),
(110229, 1134, 36),
(110230, 1134, 41),
(110231, 1134, 156),
(110232, 1134, 225),
(110233, 1134, 37),
(110234, 1134, 156),
(110235, 1134, 79),
(110236, 1134, 164),
(110237, 1134, 3),
(110238, 1134, 37),
(110239, 1134, 65),
(110240, 1134, 164),
(110241, 1134, 182),
(110242, 1134, 53),
(110243, 1134, 19),
(110244, 1134, 79),
(110245, 1134, 15),
(110246, 1134, 15),
(110247, 1134, 83),
(110248, 1134, 36),
(110249, 1134, 164),
(110250, 1134, 81),
(110251, 1134, 37),
(110252, 1134, 156),
(110253, 1134, 37),
(110254, 1134, 15),
(110255, 1134, 10),
(110256, 1134, 182),
(110257, 1134, 21),
(110258, 1134, 225),
(110259, 1134, 164),
(110260, 1134, 15),
(110261, 1134, 122),
(110262, 1134, 130),
(110263, 1134, 36),
(110264, 1134, 36),
(110265, 1134, 36),
(110266, 1134, 37),
(110267, 1134, 164),
(110268, 1134, 4),
(110269, 1134, 36),
(110270, 1134, 36),
(110271, 1134, 101),
(110272, 1134, 164),
(110273, 1134, 32),
(110274, 1134, 26),
(110275, 1134, 35),
(110276, 1134, 22),
(110277, 1134, 164),
(110278, 1134, 164),
(110279, 1134, 46),
(110280, 1134, 15),
(110281, 1134, 59),
(110282, 1134, 164),
(110283, 1134, 36),
(110284, 1134, 21),
(110285, 1134, 4),
(110286, 1134, 41),
(110287, 1134, 15),
(110288, 1134, 93),
(110289, 1134, 156),
(110290, 1134, 36),
(110291, 1134, 15),
(110292, 1134, 48),
(110293, 1134, 15),
(110294, 1134, 26),
(110295, 1134, 15),
(110296, 1134, 156),
(110297, 1134, 222),
(110298, 1134, 164),
(110299, 1134, 4),
(110300, 1134, 60),
(110301, 1134, 156),
(110302, 1134, 224),
(110303, 1134, 15),
(110304, 1134, 36),
(110305, 1134, 20),
(110306, 1134, 106),
(110307, 1134, 181),
(110308, 1134, 215),
(110309, 1134, 36),
(110310, 1134, 38),
(110311, 1134, 26),
(110312, 1134, 15),
(110313, 1134, 125),
(110314, 1134, 55),
(110315, 1134, 15),
(110316, 1134, 222),
(110317, 1134, 19),
(110318, 1134, 36),
(110319, 1134, 48),
(110320, 1134, 36),
(110321, 1134, 4),
(110322, 1134, 37),
(110323, 1134, 15),
(110324, 1134, 156),
(110325, 1134, 181),
(110326, 1134, 224),
(110327, 1134, 15),
(110328, 1134, 19),
(110329, 1134, 164),
(110330, 1134, 15),
(110331, 1134, 83),
(110332, 1134, 15),
(110333, 1134, 164),
(110334, 1134, 36),
(110335, 1134, 224),
(110336, 1134, 9),
(110337, 1134, 15),
(110338, 1134, 29),
(110339, 1134, 37),
(110340, 1134, 24),
(110341, 1134, 164),
(110342, 1134, 11),
(110343, 1134, 225),
(110344, 1134, 217),
(110345, 1134, 15),
(110346, 1134, 15),
(110347, 1134, 11),
(110348, 1134, 43),
(110349, 1134, 164),
(110350, 1134, 75),
(110351, 1134, 10),
(110352, 1134, 10),
(110353, 1134, 37),
(110354, 1134, 17),
(110355, 1134, 36),
(110356, 1134, 117),
(110357, 1134, 156),
(110358, 1134, 42),
(110359, 1134, 17),
(110360, 1134, 164),
(110361, 1134, 164),
(110362, 1134, 19),
(110363, 1134, 37),
(110364, 1134, 37),
(110365, 1134, 13),
(110366, 1134, 41),
(110367, 1134, 53),
(110368, 1134, 164),
(110369, 1134, 55),
(110370, 1134, 37),
(110371, 1134, 164),
(110372, 1134, 37),
(110373, 1134, 4),
(110374, 1134, 37),
(110375, 1134, 11),
(110376, 1134, 37),
(110377, 1134, 28),
(110378, 1134, 222),
(110379, 1134, 58),
(110380, 1134, 36),
(110381, 1134, 58),
(110382, 1134, 46),
(110383, 1134, 164),
(110384, 1134, 15),
(110385, 1134, 36),
(110386, 1134, 164),
(110387, 1134, 10),
(110388, 1134, 4),
(110389, 1134, 65),
(110390, 1134, 36),
(110391, 1134, 50),
(110392, 1134, 9),
(110393, 1134, 50),
(110394, 1134, 91),
(110395, 1134, 156),
(110396, 377, 61),
(110397, 377, 36),
(110398, 377, 153),
(110399, 377, 7),
(110400, 377, 156),
(110401, 377, 4),
(110402, 377, 25),
(110403, 377, 179),
(110404, 377, 75),
(110405, 377, 7),
(110406, 377, 69),
(110407, 377, 37),
(110408, 377, 42),
(110409, 377, 48),
(110410, 377, 75),
(110411, 377, 109),
(110412, 377, 37),
(110413, 377, 37),
(110414, 377, 154),
(110415, 377, 54),
(110416, 377, 55),
(110417, 377, 48),
(110418, 377, 75),
(110419, 377, 123),
(110420, 377, 26),
(110421, 377, 32),
(110422, 377, 157),
(110423, 377, 188),
(110424, 377, 19),
(110425, 377, 98),
(110426, 377, 23),
(110427, 377, 123),
(110428, 377, 159),
(110429, 377, 62),
(110430, 377, 4),
(110431, 377, 22),
(110432, 377, 152),
(110433, 377, 75),
(110434, 377, 130),
(110435, 377, 165),
(110436, 377, 109),
(110437, 377, 9),
(110438, 377, 165),
(110439, 377, 34),
(110440, 377, 4),
(110441, 377, 156),
(110442, 377, 140),
(110443, 377, 11),
(110444, 377, 112),
(110445, 377, 37),
(110446, 377, 165),
(110447, 377, 4),
(110448, 377, 9),
(110449, 377, 13),
(110450, 377, 81),
(110451, 377, 33),
(110452, 377, 56),
(110453, 377, 153),
(110454, 377, 209),
(110455, 377, 4),
(110456, 377, 30),
(110457, 377, 65),
(110458, 377, 23),
(110459, 377, 165),
(110460, 377, 36),
(110461, 377, 91),
(110462, 377, 36),
(110463, 377, 47),
(110464, 377, 156),
(110465, 377, 104),
(110466, 377, 20),
(110467, 377, 154),
(110468, 377, 112),
(110469, 377, 29),
(110470, 377, 38),
(110471, 377, 269),
(110472, 377, 4),
(110473, 377, 122),
(110474, 377, 35),
(110475, 377, 17),
(110476, 377, 75),
(110477, 377, 60),
(110478, 377, 59),
(110479, 377, 165),
(110480, 377, 165),
(110481, 377, 10),
(110482, 377, 42),
(110483, 377, 19),
(110484, 377, 30),
(110485, 377, 122),
(110486, 377, 7),
(110487, 377, 3),
(110488, 377, 165),
(110489, 377, 28),
(110490, 377, 48),
(110491, 377, 36),
(110492, 377, 81),
(110493, 971, 22),
(110494, 971, 59),
(110495, 971, 75),
(110496, 971, 4),
(110497, 971, 208),
(110498, 971, 19),
(110499, 971, 123),
(110500, 971, 65),
(110501, 971, 156),
(110502, 971, 165),
(110503, 971, 165),
(110504, 971, 11),
(110505, 971, 29),
(110506, 971, 3),
(110507, 971, 7),
(110508, 971, 23),
(110509, 971, 50),
(110510, 971, 165),
(110511, 971, 60),
(110512, 971, 75),
(110513, 971, 37),
(110514, 971, 65),
(110515, 971, 114),
(110516, 971, 54),
(110517, 971, 12),
(110518, 971, 28),
(110519, 971, 156),
(110520, 971, 37),
(110521, 971, 7),
(110522, 971, 4),
(110523, 971, 19),
(110524, 971, 165),
(110525, 971, 65),
(110526, 971, 91),
(110527, 971, 75),
(110528, 971, 55),
(110529, 971, 81),
(110530, 971, 13),
(110531, 971, 205),
(110532, 971, 179),
(110533, 971, 37),
(110534, 971, 154),
(110535, 971, 93),
(110536, 971, 75),
(110537, 971, 4),
(110538, 971, 188),
(110539, 971, 42),
(110540, 971, 110),
(110541, 971, 21),
(110542, 971, 123),
(110543, 971, 4),
(110544, 971, 36),
(110545, 971, 10),
(110546, 971, 9),
(110547, 971, 48),
(110548, 971, 34),
(110549, 971, 37),
(110550, 971, 26),
(110551, 971, 168),
(110552, 971, 154),
(110553, 971, 207),
(110554, 971, 4),
(110555, 971, 69),
(110556, 971, 17),
(110557, 971, 37),
(110558, 971, 9),
(110559, 971, 167),
(110560, 971, 37),
(110561, 971, 20),
(110562, 971, 25),
(110563, 971, 165),
(110564, 971, 75),
(110565, 971, 75),
(110566, 971, 38),
(110567, 971, 114),
(110568, 971, 153),
(110569, 971, 165),
(110570, 971, 30),
(110571, 971, 35),
(110572, 971, 32),
(110573, 971, 112),
(110574, 542, 144),
(110575, 542, 314),
(110576, 542, 75),
(110577, 542, 315),
(110578, 542, 48),
(110579, 542, 59),
(110580, 542, 115),
(110581, 542, 247),
(110582, 542, 69),
(110583, 542, 315),
(110584, 542, 10),
(110585, 542, 247),
(110586, 542, 11),
(110587, 542, 19),
(110588, 542, 42),
(110589, 542, 168),
(110590, 542, 144),
(110591, 542, 168),
(110592, 542, 34),
(110593, 542, 168),
(110594, 542, 315),
(110595, 542, 198),
(110596, 542, 22),
(110597, 542, 4),
(110598, 542, 48),
(110599, 542, 247),
(110600, 542, 60),
(110601, 542, 20),
(110602, 542, 122),
(110603, 542, 48),
(110604, 542, 168),
(110605, 542, 51),
(110606, 542, 59),
(110607, 542, 316),
(110608, 542, 137),
(110609, 542, 26),
(110610, 542, 13),
(110611, 542, 20),
(110612, 542, 156),
(110613, 542, 247),
(110614, 542, 26),
(110615, 542, 137),
(110616, 542, 10),
(110617, 542, 26),
(110618, 542, 23),
(110619, 542, 19),
(110620, 542, 159),
(110621, 542, 125),
(110622, 542, 17),
(110623, 542, 168),
(110624, 542, 285),
(110625, 542, 37),
(110626, 542, 75),
(110627, 542, 315),
(110628, 542, 59),
(110629, 542, 91),
(110630, 542, 48),
(110631, 542, 122),
(110632, 542, 48),
(110633, 542, 284),
(110634, 542, 247),
(110635, 542, 247),
(110636, 542, 130),
(110637, 542, 75),
(110638, 542, 19),
(110639, 542, 25),
(110640, 542, 9),
(110641, 542, 9),
(110642, 542, 9),
(110643, 542, 247),
(110644, 542, 315),
(110645, 542, 42),
(110646, 542, 110),
(110647, 542, 247),
(110648, 542, 48),
(110649, 542, 19),
(110650, 542, 168),
(110651, 542, 144),
(110652, 542, 80),
(110653, 542, 17),
(110654, 542, 9),
(110655, 542, 48),
(110656, 542, 75),
(110657, 542, 198),
(110658, 542, 38),
(110659, 542, 48),
(110660, 542, 315),
(110661, 542, 37),
(110662, 542, 36),
(110663, 542, 75),
(110664, 542, 81),
(110665, 542, 144),
(110666, 542, 4),
(110667, 542, 314),
(110668, 542, 144),
(110669, 542, 55),
(110670, 542, 9),
(110671, 542, 9),
(110672, 542, 284),
(110673, 542, 19),
(110674, 542, 75),
(110675, 542, 48),
(110676, 542, 42),
(110677, 542, 284),
(110678, 542, 78),
(110679, 542, 42),
(110680, 542, 36),
(110681, 542, 36),
(110682, 542, 122),
(110683, 542, 122),
(110684, 542, 110),
(110685, 542, 65),
(110686, 542, 247),
(110687, 542, 284),
(110688, 542, 115),
(110689, 542, 314),
(110690, 542, 48),
(110691, 542, 19),
(110692, 542, 21),
(110693, 542, 65),
(110694, 542, 168),
(110695, 542, 314),
(110696, 542, 48),
(110697, 542, 115),
(110698, 542, 36),
(110699, 542, 51),
(110700, 542, 247),
(110701, 542, 36),
(110702, 542, 284),
(110703, 542, 36),
(110704, 542, 168),
(110705, 542, 42),
(110706, 542, 198),
(110707, 542, 249),
(110708, 542, 19),
(110709, 542, 247),
(110710, 542, 20),
(110711, 542, 284),
(110712, 542, 21),
(110713, 542, 9),
(110714, 542, 315),
(110715, 542, 110),
(110716, 542, 48),
(110717, 542, 82),
(110718, 542, 179),
(110719, 542, 37),
(110720, 542, 20),
(110721, 542, 42),
(110722, 542, 159),
(110723, 542, 285),
(110724, 542, 26),
(110725, 542, 48),
(110726, 542, 19),
(110727, 542, 284),
(110728, 542, 81),
(110729, 542, 7),
(110730, 542, 115),
(110731, 542, 75),
(110732, 542, 156),
(110733, 542, 144),
(110734, 542, 168),
(110735, 542, 19),
(110736, 542, 122),
(110737, 542, 48),
(110738, 542, 59),
(110739, 542, 60),
(110740, 542, 87),
(110741, 542, 125),
(110742, 542, 284),
(110743, 542, 247),
(110744, 542, 59),
(110745, 542, 11),
(110746, 542, 26),
(110747, 542, 19),
(110748, 542, 29),
(110749, 542, 7),
(110750, 542, 28),
(110751, 542, 9),
(110752, 542, 36),
(110753, 542, 168),
(110754, 542, 168),
(110755, 542, 156),
(110756, 542, 19),
(110757, 542, 122),
(110758, 542, 19),
(110759, 542, 48),
(110760, 542, 168),
(110761, 542, 144),
(110762, 542, 247),
(110763, 542, 42),
(110764, 542, 168),
(110765, 542, 48),
(110766, 542, 284),
(110767, 542, 168),
(110768, 542, 48),
(110769, 542, 284),
(110770, 542, 247),
(110771, 542, 26),
(110772, 542, 59),
(110773, 542, 247),
(110774, 542, 23),
(110775, 542, 284),
(110776, 542, 26),
(110777, 542, 78),
(110778, 542, 168),
(110779, 542, 37),
(110780, 542, 81),
(110781, 542, 284),
(110782, 542, 247),
(110783, 542, 284),
(110784, 542, 122),
(110785, 542, 19),
(110786, 542, 284),
(110787, 542, 284),
(110788, 542, 42),
(110789, 542, 168),
(110790, 542, 48),
(110791, 542, 247),
(110792, 542, 247),
(110793, 542, 59),
(110794, 542, 35),
(110795, 542, 81),
(110796, 542, 32),
(110797, 542, 198),
(110798, 542, 251),
(110799, 542, 314),
(110800, 542, 54),
(110801, 542, 284),
(110802, 542, 75),
(110803, 542, 48),
(110804, 542, 315),
(110805, 542, 36),
(110806, 542, 37),
(110807, 542, 144),
(110808, 542, 314),
(110809, 542, 20),
(110810, 542, 159),
(110811, 542, 3),
(110812, 332, 46),
(110813, 332, 42),
(110814, 332, 82),
(110815, 332, 48),
(110816, 332, 284),
(110817, 332, 20),
(110818, 332, 29),
(110819, 332, 10),
(110820, 332, 10),
(110821, 332, 13),
(110822, 332, 11),
(110823, 332, 91),
(110824, 332, 65),
(110825, 332, 42),
(110826, 332, 317),
(110827, 332, 19),
(110828, 332, 284),
(110829, 332, 48),
(110830, 332, 10),
(110831, 332, 21),
(110832, 332, 285),
(110833, 332, 59),
(110834, 332, 11),
(110835, 332, 19),
(110836, 332, 168),
(110837, 332, 168),
(110838, 332, 19),
(110839, 332, 19),
(110840, 332, 161),
(110841, 332, 247),
(110842, 332, 4),
(110843, 332, 247),
(110844, 332, 87),
(110845, 332, 149),
(110846, 332, 37),
(110847, 332, 150),
(110848, 332, 136),
(110849, 332, 168),
(110850, 332, 167),
(110851, 332, 284),
(110852, 332, 144),
(110853, 332, 23),
(110854, 332, 48),
(110855, 332, 19),
(110856, 332, 26),
(110857, 332, 153),
(110858, 332, 78),
(110859, 332, 7),
(110860, 332, 247),
(110861, 332, 54),
(110862, 332, 136),
(110863, 332, 25),
(110864, 332, 150),
(110865, 332, 285),
(110866, 332, 150),
(110867, 332, 150),
(110868, 332, 19),
(110869, 332, 59),
(110870, 332, 48),
(110871, 332, 11),
(110872, 332, 11),
(110873, 332, 87),
(110874, 332, 48),
(110875, 332, 156),
(110876, 332, 179),
(110877, 332, 59),
(110878, 332, 59),
(110879, 332, 48),
(110880, 332, 37),
(110881, 332, 251),
(110882, 332, 146),
(110883, 332, 87),
(110884, 332, 150),
(110885, 332, 149),
(110886, 332, 48),
(110887, 332, 28),
(110888, 332, 91),
(110889, 332, 4),
(110890, 332, 78),
(110891, 332, 19),
(110892, 332, 32),
(110893, 332, 198),
(110894, 332, 59),
(110895, 332, 48),
(110896, 332, 110),
(110897, 332, 4),
(110898, 332, 78),
(110899, 332, 10),
(110900, 332, 48),
(110901, 332, 168),
(110902, 332, 36),
(110903, 332, 284),
(110904, 332, 36),
(110905, 332, 48),
(110906, 332, 29),
(110907, 332, 113),
(110908, 332, 26),
(110909, 332, 34),
(110910, 332, 109),
(110911, 332, 54),
(110912, 332, 19),
(110913, 332, 42),
(110914, 332, 317),
(110915, 332, 50),
(110916, 332, 284),
(110917, 332, 154),
(110918, 332, 80),
(110919, 332, 247),
(110920, 332, 144),
(110921, 332, 3),
(110922, 332, 284),
(110923, 332, 40),
(110924, 332, 42),
(110925, 332, 149),
(110926, 332, 168),
(110927, 332, 19),
(110928, 332, 11),
(110929, 332, 10),
(110930, 332, 37),
(110931, 332, 78),
(110932, 332, 17),
(110933, 332, 19),
(110934, 332, 59),
(110935, 332, 38),
(110936, 332, 146),
(110937, 332, 19),
(110938, 332, 46),
(110939, 332, 69),
(110940, 332, 19),
(110941, 332, 136),
(110942, 332, 81),
(110943, 332, 150),
(110944, 332, 136),
(110945, 332, 247),
(110946, 332, 247),
(110947, 332, 48),
(110948, 332, 149),
(110949, 332, 247),
(110950, 332, 7),
(110951, 332, 42),
(110952, 332, 285),
(110953, 332, 144),
(110954, 332, 75),
(110955, 332, 9),
(110956, 332, 34),
(110957, 332, 247),
(110958, 332, 60),
(110959, 332, 17),
(110960, 332, 150),
(110961, 332, 59),
(110962, 332, 150),
(110963, 332, 23),
(110964, 332, 82),
(110965, 332, 168),
(110966, 332, 247),
(110967, 332, 8),
(110968, 332, 19);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(110969, 332, 285),
(110970, 332, 10),
(110971, 332, 19),
(110972, 332, 150),
(110973, 332, 284),
(110974, 332, 168),
(110975, 332, 87),
(110976, 332, 144),
(110977, 332, 35),
(110978, 332, 23),
(110979, 332, 156),
(110980, 332, 48),
(110981, 332, 149),
(110982, 332, 179),
(110983, 332, 136),
(110984, 332, 81),
(110985, 332, 284),
(110986, 332, 168),
(110987, 332, 144),
(110988, 332, 22),
(110989, 332, 247),
(110990, 332, 50),
(110991, 332, 59),
(110992, 332, 130),
(110993, 332, 136),
(110994, 332, 150),
(110995, 332, 19),
(110996, 332, 19),
(110997, 332, 168),
(110998, 332, 150),
(110999, 332, 59),
(111000, 332, 9),
(111001, 332, 65),
(111002, 332, 11),
(111003, 332, 247),
(111004, 332, 82),
(111005, 332, 17),
(111006, 332, 284),
(111007, 332, 284),
(111008, 332, 75),
(111009, 332, 82),
(111010, 332, 234),
(111011, 332, 75),
(111012, 332, 154),
(111013, 332, 48),
(111014, 332, 4),
(111015, 332, 37),
(111016, 332, 249),
(111017, 164, 37),
(111018, 164, 55),
(111019, 164, 31),
(111020, 164, 20),
(111021, 164, 60),
(111022, 164, 156),
(111023, 164, 153),
(111024, 164, 37),
(111025, 164, 93),
(111026, 164, 42),
(111027, 164, 91),
(111028, 164, 9),
(111029, 164, 3),
(111030, 164, 34),
(111031, 164, 35),
(111032, 164, 7),
(111033, 164, 36),
(111034, 164, 7),
(111035, 164, 48),
(111036, 164, 4),
(111037, 164, 22),
(111038, 164, 165),
(111039, 164, 98),
(111040, 164, 12),
(111041, 164, 17),
(111042, 164, 117),
(111043, 164, 59),
(111044, 164, 79),
(111045, 164, 37),
(111046, 164, 4),
(111047, 164, 111),
(111048, 164, 179),
(111049, 164, 12),
(111050, 164, 81),
(111051, 164, 32),
(111052, 164, 120),
(111053, 164, 165),
(111054, 164, 54),
(111055, 164, 9),
(111056, 164, 111),
(111057, 164, 19),
(111058, 164, 48),
(111059, 164, 75),
(111060, 164, 29),
(111061, 164, 65),
(111062, 164, 25),
(111063, 164, 81),
(111064, 164, 75),
(111065, 164, 28),
(111066, 164, 13),
(111067, 164, 206),
(111068, 164, 4),
(111069, 164, 38),
(111070, 164, 26),
(111071, 164, 50),
(111072, 164, 122),
(111073, 164, 130),
(111074, 164, 75),
(111075, 164, 19),
(111076, 164, 75),
(111077, 164, 36),
(111078, 164, 36),
(111079, 164, 65),
(111080, 164, 59),
(111081, 164, 132),
(111082, 164, 188),
(111083, 164, 7),
(111084, 164, 132),
(111085, 164, 9),
(111086, 164, 65),
(111087, 164, 23),
(111088, 164, 165),
(111089, 164, 75),
(111090, 164, 48),
(111091, 164, 110),
(111092, 164, 103),
(111093, 164, 36),
(111094, 164, 154),
(111095, 164, 62),
(111096, 164, 120),
(111097, 414, 4),
(111098, 414, 51),
(111099, 414, 33),
(111100, 414, 109),
(111101, 414, 23),
(111102, 414, 4),
(111103, 414, 55),
(111104, 414, 4),
(111105, 414, 38),
(111106, 414, 48),
(111107, 414, 179),
(111108, 414, 22),
(111109, 414, 82),
(111110, 414, 54),
(111111, 414, 123),
(111112, 414, 83),
(111113, 414, 11),
(111114, 414, 82),
(111115, 414, 20),
(111116, 414, 112),
(111117, 414, 20),
(111118, 414, 30),
(111119, 414, 4),
(111120, 414, 8),
(111121, 414, 4),
(111122, 414, 179),
(111123, 414, 113),
(111124, 414, 59),
(111125, 414, 4),
(111126, 414, 42),
(111127, 414, 4),
(111128, 414, 23),
(111129, 414, 4),
(111130, 414, 112),
(111131, 414, 19),
(111132, 414, 82),
(111133, 414, 35),
(111134, 414, 87),
(111135, 414, 87),
(111136, 414, 87),
(111137, 414, 123),
(111138, 414, 17),
(111139, 414, 4),
(111140, 414, 83),
(111141, 414, 123),
(111142, 414, 51),
(111143, 414, 10),
(111144, 414, 7),
(111145, 414, 13),
(111146, 414, 87),
(111147, 414, 48),
(111148, 414, 11),
(111149, 414, 10),
(111150, 414, 34),
(111151, 414, 109),
(111152, 414, 13),
(111153, 414, 4),
(111154, 414, 19),
(111155, 414, 9),
(111156, 414, 59),
(111157, 414, 82),
(111158, 414, 54),
(111159, 414, 8),
(111160, 414, 25),
(111161, 414, 123),
(111162, 414, 82),
(111163, 414, 44),
(111164, 414, 113),
(111165, 414, 7),
(111166, 414, 179),
(111167, 414, 17),
(111168, 414, 48),
(111169, 414, 100),
(111170, 414, 7),
(111171, 414, 32),
(111172, 414, 33),
(111173, 414, 42),
(111174, 414, 87),
(111175, 414, 19),
(111176, 414, 87),
(111177, 414, 9),
(111178, 414, 109),
(111179, 414, 11),
(111180, 414, 62),
(111181, 414, 82),
(111182, 414, 4),
(111183, 414, 10),
(111184, 414, 86),
(111185, 414, 47),
(111186, 414, 4),
(111187, 414, 37),
(111188, 414, 209),
(111189, 414, 106),
(111190, 414, 34),
(111191, 414, 4),
(111192, 414, 110),
(111193, 414, 61),
(111194, 414, 48),
(111195, 414, 3),
(111196, 414, 82),
(111197, 414, 109),
(111198, 414, 81),
(111199, 414, 42),
(111200, 414, 100),
(111201, 414, 4),
(111202, 414, 87),
(111203, 414, 4),
(111204, 414, 123),
(111205, 414, 72),
(111206, 414, 4),
(111207, 414, 4),
(111208, 414, 179),
(111209, 414, 28),
(111210, 414, 30),
(111211, 414, 65),
(111212, 414, 82),
(111213, 414, 123),
(111214, 414, 209),
(111215, 414, 87),
(111216, 189, 38),
(111217, 189, 37),
(111218, 189, 156),
(111219, 189, 23),
(111220, 189, 7),
(111221, 189, 154),
(111222, 189, 42),
(111223, 189, 17),
(111224, 189, 75),
(111225, 189, 37),
(111226, 189, 35),
(111227, 189, 34),
(111228, 189, 29),
(111229, 189, 75),
(111230, 189, 11),
(111231, 189, 165),
(111232, 189, 37),
(111233, 189, 119),
(111234, 189, 91),
(111235, 189, 10),
(111236, 189, 159),
(111237, 189, 3),
(111238, 189, 153),
(111239, 189, 32),
(111240, 189, 75),
(111241, 189, 59),
(111242, 189, 55),
(111243, 189, 75),
(111244, 189, 111),
(111245, 189, 119),
(111246, 189, 179),
(111247, 189, 36),
(111248, 189, 20),
(111249, 189, 10),
(111250, 189, 22),
(111251, 189, 42),
(111252, 189, 48),
(111253, 189, 11),
(111254, 189, 19),
(111255, 189, 123),
(111256, 189, 123),
(111257, 189, 81),
(111258, 189, 26),
(111259, 189, 75),
(111260, 189, 25),
(111261, 189, 111),
(111262, 189, 4),
(111263, 189, 4),
(111264, 189, 54),
(111265, 189, 111),
(111266, 189, 9),
(111267, 189, 318),
(111268, 189, 4),
(111269, 189, 156),
(111270, 189, 119),
(111271, 189, 165),
(111272, 189, 119),
(111273, 189, 23),
(111274, 189, 153),
(111275, 189, 269),
(111276, 189, 7),
(111277, 189, 156),
(111278, 189, 4),
(111279, 189, 165),
(111280, 189, 62),
(111281, 189, 28),
(111282, 189, 157),
(111283, 189, 13),
(111284, 189, 154),
(111285, 760, 9),
(111286, 760, 50),
(111287, 760, 48),
(111288, 760, 60),
(111289, 760, 60),
(111290, 760, 48),
(111291, 760, 112),
(111292, 760, 4),
(111293, 760, 156),
(111294, 760, 48),
(111295, 760, 91),
(111296, 760, 4),
(111297, 760, 48),
(111298, 760, 32),
(111299, 760, 80),
(111300, 760, 198),
(111301, 760, 4),
(111302, 760, 48),
(111303, 760, 31),
(111304, 760, 168),
(111305, 760, 31),
(111306, 760, 91),
(111307, 760, 284),
(111308, 760, 17),
(111309, 760, 154),
(111310, 760, 4),
(111311, 760, 19),
(111312, 760, 150),
(111313, 760, 75),
(111314, 760, 75),
(111315, 760, 48),
(111316, 760, 150),
(111317, 760, 4),
(111318, 760, 150),
(111319, 760, 30),
(111320, 760, 4),
(111321, 760, 48),
(111322, 760, 17),
(111323, 760, 36),
(111324, 760, 48),
(111325, 760, 119),
(111326, 760, 48),
(111327, 760, 21),
(111328, 760, 55),
(111329, 760, 42),
(111330, 760, 26),
(111331, 760, 59),
(111332, 760, 17),
(111333, 760, 19),
(111334, 760, 48),
(111335, 760, 156),
(111336, 760, 161),
(111337, 760, 168),
(111338, 760, 150),
(111339, 760, 48),
(111340, 760, 284),
(111341, 760, 42),
(111342, 760, 59),
(111343, 760, 75),
(111344, 760, 4),
(111345, 760, 17),
(111346, 760, 60),
(111347, 760, 31),
(111348, 760, 79),
(111349, 760, 3),
(111350, 760, 37),
(111351, 760, 19),
(111352, 760, 284),
(111353, 760, 42),
(111354, 760, 113),
(111355, 760, 113),
(111356, 760, 14),
(111357, 760, 23),
(111358, 760, 37),
(111359, 760, 119),
(111360, 760, 19),
(111361, 760, 25),
(111362, 760, 247),
(111363, 760, 168),
(111364, 760, 60),
(111365, 760, 48),
(111366, 760, 285),
(111367, 760, 144),
(111368, 760, 156),
(111369, 760, 36),
(111370, 760, 19),
(111371, 760, 113),
(111372, 760, 167),
(111373, 760, 19),
(111374, 760, 59),
(111375, 760, 19),
(111376, 760, 79),
(111377, 760, 81),
(111378, 760, 48),
(111379, 760, 284),
(111380, 760, 59),
(111381, 760, 150),
(111382, 760, 42),
(111383, 760, 21),
(111384, 760, 48),
(111385, 760, 159),
(111386, 760, 59),
(111387, 760, 29),
(111388, 760, 75),
(111389, 760, 20),
(111390, 760, 247),
(111391, 760, 72),
(111392, 760, 82),
(111393, 760, 4),
(111394, 760, 21),
(111395, 760, 168),
(111396, 760, 4),
(111397, 760, 4),
(111398, 760, 247),
(111399, 760, 110),
(111400, 760, 23),
(111401, 760, 28),
(111402, 760, 9),
(111403, 760, 48),
(111404, 760, 150),
(111405, 760, 37),
(111406, 760, 21),
(111407, 760, 37),
(111408, 760, 36),
(111409, 760, 75),
(111410, 760, 109),
(111411, 760, 153),
(111412, 760, 4),
(111413, 760, 284),
(111414, 760, 48),
(111415, 760, 4),
(111416, 760, 75),
(111417, 760, 284),
(111418, 760, 22),
(111419, 760, 78),
(111420, 760, 11),
(111421, 760, 7),
(111422, 760, 60),
(111423, 760, 179),
(111424, 760, 154),
(111425, 760, 35),
(111426, 760, 10),
(111427, 760, 249),
(111428, 760, 149),
(111429, 760, 168),
(111430, 760, 42),
(111431, 760, 4),
(111432, 760, 75),
(111433, 760, 19),
(111434, 760, 78),
(111435, 760, 168),
(111436, 760, 247),
(111437, 760, 50),
(111438, 760, 9),
(111439, 760, 123),
(111440, 760, 46),
(111441, 760, 247),
(111442, 760, 168),
(111443, 760, 168),
(111444, 760, 55),
(111445, 760, 19),
(111446, 760, 7),
(111447, 760, 13),
(111448, 760, 37),
(111449, 760, 4),
(111450, 760, 21),
(111451, 760, 37),
(111452, 760, 112),
(111453, 760, 82),
(111454, 760, 247),
(111455, 760, 82),
(111456, 760, 42),
(111457, 760, 42),
(111458, 760, 42),
(111459, 760, 150),
(111460, 760, 4),
(111461, 760, 251),
(111462, 760, 29),
(111463, 760, 247),
(111464, 760, 247),
(111465, 760, 55),
(111466, 760, 37),
(111467, 760, 87),
(111468, 760, 40),
(111469, 760, 48),
(111470, 760, 150),
(111471, 760, 30),
(111472, 760, 156),
(111473, 760, 17),
(111474, 760, 87),
(111475, 760, 21),
(111476, 760, 149),
(111477, 760, 153),
(111478, 760, 247),
(111479, 760, 247),
(111480, 760, 19),
(111481, 760, 37),
(111482, 760, 26),
(111483, 760, 4),
(111484, 760, 168),
(111485, 760, 146),
(111486, 760, 48),
(111487, 760, 149),
(111488, 760, 67),
(111489, 760, 55),
(111490, 760, 59),
(111491, 760, 149),
(111492, 760, 150),
(111493, 760, 113),
(111494, 760, 82),
(111495, 760, 37),
(111496, 760, 4),
(111497, 760, 42),
(111498, 760, 247),
(111499, 760, 67),
(111500, 760, 87),
(111501, 760, 150),
(111502, 760, 12),
(111503, 760, 284),
(111504, 760, 87),
(111505, 760, 4),
(111506, 760, 79),
(111507, 760, 285),
(111508, 760, 284),
(111509, 760, 247),
(111510, 760, 38),
(111511, 760, 150),
(111512, 760, 9),
(111513, 760, 4),
(111514, 760, 59),
(111515, 760, 150),
(111516, 760, 154),
(111517, 760, 150),
(111518, 760, 136),
(111519, 760, 26),
(111520, 760, 37),
(111521, 760, 149),
(111522, 760, 247),
(111523, 760, 65),
(111524, 760, 109),
(111525, 760, 59),
(111526, 760, 48),
(111527, 760, 26),
(111528, 760, 136),
(111529, 760, 56),
(111530, 1069, 75),
(111531, 1069, 46),
(111532, 1069, 65),
(111533, 1069, 59),
(111534, 1069, 113),
(111535, 1069, 37),
(111536, 1069, 75),
(111537, 1069, 165),
(111538, 1069, 36),
(111539, 1069, 165),
(111540, 1069, 153),
(111541, 1069, 75),
(111542, 1069, 179),
(111543, 1069, 55),
(111544, 1069, 25),
(111545, 1069, 122),
(111546, 1069, 36),
(111547, 1069, 19),
(111548, 1069, 42),
(111549, 1069, 37),
(111550, 1069, 75),
(111551, 1069, 165),
(111552, 1069, 20),
(111553, 1069, 210),
(111554, 1069, 37),
(111555, 1069, 60),
(111556, 1069, 3),
(111557, 1069, 156),
(111558, 1069, 91),
(111559, 1069, 210),
(111560, 1069, 81),
(111561, 1069, 22),
(111562, 1069, 4),
(111563, 1069, 29),
(111564, 1069, 42),
(111565, 1069, 8),
(111566, 1069, 19),
(111567, 1069, 65),
(111568, 1069, 60),
(111569, 1069, 4),
(111570, 1069, 130),
(111571, 1069, 122),
(111572, 1069, 13),
(111573, 1069, 19),
(111574, 1069, 9),
(111575, 1069, 9),
(111576, 1069, 111),
(111577, 1069, 75),
(111578, 1069, 32),
(111579, 1069, 17),
(111580, 1069, 65),
(111581, 1069, 9),
(111582, 1069, 4),
(111583, 1069, 69),
(111584, 1069, 37),
(111585, 1069, 93),
(111586, 1069, 9),
(111587, 1069, 36),
(111588, 1069, 111),
(111589, 1069, 35),
(111590, 1069, 38),
(111591, 1069, 98),
(111592, 1069, 4),
(111593, 1069, 110),
(111594, 1069, 34),
(111595, 1069, 154),
(111596, 1069, 75),
(111597, 1069, 65),
(111598, 1069, 7),
(111599, 1069, 48),
(111600, 1069, 62),
(111601, 1069, 23),
(111602, 1069, 28),
(111603, 1069, 59),
(111604, 1069, 117),
(111605, 1069, 188),
(111606, 1069, 48),
(111607, 1069, 36),
(111608, 1069, 54),
(111609, 1069, 81),
(111610, 534, 111),
(111611, 534, 165),
(111612, 534, 11),
(111613, 534, 165),
(111614, 534, 20),
(111615, 534, 154),
(111616, 534, 165),
(111617, 534, 36),
(111618, 534, 159),
(111619, 534, 159),
(111620, 534, 269),
(111621, 534, 19),
(111622, 534, 37),
(111623, 534, 75),
(111624, 534, 19),
(111625, 534, 42),
(111626, 534, 137),
(111627, 534, 115),
(111628, 534, 137),
(111629, 534, 42),
(111630, 534, 31),
(111631, 534, 42),
(111632, 534, 111),
(111633, 534, 75),
(111634, 534, 75),
(111635, 534, 75),
(111636, 534, 25),
(111637, 534, 77),
(111638, 534, 23),
(111639, 534, 75),
(111640, 534, 77),
(111641, 534, 75),
(111642, 534, 23),
(111643, 534, 42),
(111644, 534, 269),
(111645, 534, 165),
(111646, 534, 165),
(111647, 534, 125),
(111648, 534, 269),
(111649, 534, 37),
(111650, 534, 165),
(111651, 534, 153),
(111652, 534, 19),
(111653, 534, 137),
(111654, 534, 156),
(111655, 534, 165),
(111656, 534, 110),
(111657, 534, 59),
(111658, 534, 59),
(111659, 534, 75),
(111660, 534, 37),
(111661, 534, 75),
(111662, 534, 75),
(111663, 534, 26),
(111664, 534, 81),
(111665, 534, 20),
(111666, 534, 75),
(111667, 534, 122),
(111668, 534, 11),
(111669, 534, 115),
(111670, 534, 151),
(111671, 534, 11),
(111672, 534, 75),
(111673, 534, 17),
(111674, 534, 23),
(111675, 534, 75),
(111676, 534, 269),
(111677, 534, 75),
(111678, 534, 137),
(111679, 534, 156),
(111680, 534, 75),
(111681, 534, 145),
(111682, 534, 75),
(111683, 534, 11),
(111684, 534, 83),
(111685, 534, 65),
(111686, 534, 10),
(111687, 534, 65),
(111688, 534, 75),
(111689, 534, 23),
(111690, 534, 65),
(111691, 534, 75),
(111692, 534, 307),
(111693, 534, 137),
(111694, 534, 36),
(111695, 534, 75),
(111696, 534, 17),
(111697, 534, 51),
(111698, 534, 42),
(111699, 534, 34),
(111700, 534, 207),
(111701, 534, 20),
(111702, 534, 165),
(111703, 534, 188),
(111704, 534, 165),
(111705, 534, 159),
(111706, 534, 269),
(111707, 534, 65),
(111708, 534, 37),
(111709, 534, 19),
(111710, 534, 17),
(111711, 534, 165),
(111712, 534, 153),
(111713, 534, 154),
(111714, 534, 75),
(111715, 534, 130),
(111716, 534, 11),
(111717, 534, 156),
(111718, 534, 81),
(111719, 534, 55),
(111720, 534, 17),
(111721, 534, 59),
(111722, 534, 20),
(111723, 534, 26),
(111724, 534, 137),
(111725, 534, 165),
(111726, 534, 37),
(111727, 534, 10),
(111728, 534, 137),
(111729, 534, 50),
(111730, 534, 75),
(111731, 534, 269),
(111732, 534, 23),
(111733, 534, 7),
(111734, 534, 42),
(111735, 534, 165),
(111736, 534, 48),
(111737, 534, 26),
(111738, 534, 20),
(111739, 534, 37),
(111740, 534, 32),
(111741, 534, 26),
(111742, 534, 165),
(111743, 534, 111),
(111744, 534, 26),
(111745, 534, 165),
(111746, 534, 37),
(111747, 534, 75),
(111748, 534, 137),
(111749, 534, 28),
(111750, 534, 75),
(111751, 534, 55),
(111752, 534, 26),
(111753, 534, 115),
(111754, 534, 165),
(111755, 534, 37),
(111756, 534, 110),
(111757, 534, 36),
(111758, 534, 10),
(111759, 534, 65),
(111760, 534, 165),
(111761, 534, 9),
(111762, 534, 110),
(111763, 534, 4),
(111764, 534, 125),
(111765, 534, 137),
(111766, 534, 165),
(111767, 534, 269),
(111768, 534, 55),
(111769, 534, 13),
(111770, 534, 37),
(111771, 534, 26),
(111772, 534, 165),
(111773, 534, 269),
(111774, 534, 151),
(111775, 534, 125),
(111776, 534, 168),
(111777, 534, 111),
(111778, 534, 37),
(111779, 534, 4),
(111780, 534, 75),
(111781, 534, 59),
(111782, 534, 125),
(111783, 534, 75),
(111784, 534, 60),
(111785, 534, 165),
(111786, 534, 26),
(111787, 534, 23),
(111788, 534, 137),
(111789, 534, 115),
(111790, 534, 75),
(111791, 534, 165),
(111792, 534, 159),
(111793, 534, 153),
(111794, 534, 75),
(111795, 534, 10),
(111796, 534, 55),
(111797, 534, 207),
(111798, 534, 75),
(111799, 534, 20),
(111800, 534, 20),
(111801, 534, 3),
(111802, 534, 81),
(111803, 534, 165),
(111804, 534, 37),
(111805, 534, 23),
(111806, 534, 111),
(111807, 534, 36),
(111808, 534, 111),
(111809, 534, 55),
(111810, 534, 26),
(111811, 534, 9),
(111812, 534, 65),
(111813, 534, 75),
(111814, 534, 42),
(111815, 534, 37),
(111816, 534, 75),
(111817, 534, 115),
(111818, 534, 55),
(111819, 534, 42),
(111820, 534, 20),
(111821, 534, 75),
(111822, 534, 165),
(111823, 534, 137),
(111824, 534, 145),
(111825, 534, 9),
(111826, 534, 20),
(111827, 534, 10),
(111828, 534, 117),
(111829, 534, 60),
(111830, 534, 55),
(111831, 534, 115),
(111832, 534, 125),
(111833, 534, 75),
(111834, 534, 307),
(111835, 534, 111),
(111836, 534, 151),
(111837, 534, 36),
(111838, 534, 145),
(111839, 534, 111),
(111840, 534, 111),
(111841, 534, 36),
(111842, 534, 77),
(111843, 534, 153),
(111844, 534, 37),
(111845, 534, 59),
(111846, 534, 20),
(111847, 534, 98),
(111848, 534, 110),
(111849, 534, 153),
(111850, 534, 65),
(111851, 534, 77),
(111852, 534, 37),
(111853, 534, 26),
(111854, 534, 26),
(111855, 534, 37),
(111856, 534, 111),
(111857, 534, 59),
(111858, 534, 77),
(111859, 534, 165),
(111860, 534, 29),
(111861, 534, 75),
(111862, 534, 125),
(111863, 534, 115),
(111864, 534, 75),
(111865, 534, 75),
(111866, 534, 167),
(111867, 534, 13),
(111868, 534, 110),
(111869, 534, 42),
(111870, 534, 37),
(111871, 534, 37),
(111872, 534, 26),
(111873, 534, 75),
(111874, 534, 36),
(111875, 534, 165),
(111876, 534, 4),
(111877, 534, 168),
(111878, 534, 77),
(111879, 534, 65),
(111880, 534, 55),
(111881, 534, 50),
(111882, 534, 111),
(111883, 534, 35),
(111884, 534, 75),
(111885, 534, 37),
(111886, 534, 167),
(111887, 534, 26),
(111888, 534, 10),
(111889, 534, 75),
(111890, 534, 165),
(111891, 534, 63),
(111892, 534, 77),
(111893, 534, 137),
(111894, 534, 59),
(111895, 534, 86),
(111896, 534, 20),
(111897, 534, 165),
(111898, 534, 137),
(111899, 534, 55),
(111900, 534, 165),
(111901, 534, 9),
(111902, 534, 42),
(111903, 534, 165),
(111904, 534, 153),
(111905, 534, 37),
(111906, 534, 125),
(111907, 534, 40),
(111908, 534, 26),
(111909, 534, 38),
(111910, 534, 110),
(111911, 534, 37),
(111912, 534, 91),
(111913, 534, 75),
(111914, 534, 165),
(111915, 534, 153),
(111916, 534, 154),
(111917, 534, 165),
(111918, 534, 42),
(111919, 534, 82),
(111920, 534, 110),
(111921, 534, 75),
(111922, 534, 165),
(111923, 534, 62),
(111924, 534, 37),
(111925, 534, 153),
(111926, 534, 165),
(111927, 534, 75),
(111928, 534, 137),
(111929, 534, 83),
(111930, 534, 165),
(111931, 534, 59),
(111932, 534, 306),
(111933, 534, 42),
(111934, 534, 23),
(111935, 534, 60),
(111936, 534, 75),
(111937, 534, 165),
(111938, 534, 11),
(111939, 534, 75),
(111940, 534, 165),
(111941, 534, 26),
(111942, 534, 307),
(111943, 534, 110),
(111944, 534, 319),
(111945, 534, 153),
(111946, 534, 10),
(111947, 534, 111),
(111948, 534, 165),
(111949, 534, 156),
(111950, 534, 37),
(111951, 534, 165),
(111952, 534, 77),
(111953, 534, 23),
(111954, 534, 125),
(111955, 534, 22),
(111956, 534, 10),
(111957, 534, 75),
(111958, 534, 10),
(111959, 534, 156),
(111960, 534, 179),
(111961, 534, 125),
(111962, 534, 115),
(111963, 534, 48),
(111964, 534, 37),
(111965, 534, 93),
(111966, 534, 165),
(111967, 534, 65),
(111968, 534, 111),
(111969, 534, 42),
(111970, 534, 42),
(111971, 534, 59),
(111972, 534, 17),
(111973, 534, 165),
(111974, 534, 156),
(111975, 534, 55),
(111976, 534, 11),
(111977, 534, 36),
(111978, 534, 9),
(111979, 534, 55),
(111980, 534, 10),
(111981, 534, 26),
(111982, 534, 111),
(111983, 534, 159),
(111984, 534, 17),
(111985, 534, 75),
(111986, 534, 156),
(111987, 534, 188),
(111988, 534, 137),
(111989, 534, 156),
(111990, 534, 54),
(111991, 534, 65),
(111992, 534, 36),
(111993, 534, 9),
(111994, 534, 307),
(111995, 534, 165),
(111996, 534, 165),
(111997, 534, 165),
(111998, 534, 269),
(111999, 534, 115),
(112000, 534, 156),
(112001, 534, 23),
(112002, 534, 165),
(112003, 534, 59),
(112004, 534, 165),
(112005, 534, 77),
(112006, 534, 159),
(112007, 534, 75),
(112008, 534, 17),
(112009, 534, 59),
(112010, 536, 156),
(112011, 536, 112),
(112012, 536, 19),
(112013, 536, 91),
(112014, 536, 23),
(112015, 536, 11),
(112016, 536, 7),
(112017, 536, 32),
(112018, 536, 306),
(112019, 536, 7),
(112020, 536, 159),
(112021, 536, 3),
(112022, 536, 81),
(112023, 536, 34),
(112024, 536, 9),
(112025, 536, 111),
(112026, 536, 17),
(112027, 536, 10),
(112028, 536, 36),
(112029, 536, 37),
(112030, 536, 30),
(112031, 536, 28),
(112032, 536, 154),
(112033, 536, 35),
(112034, 536, 55),
(112035, 536, 4),
(112036, 536, 62),
(112037, 536, 179),
(112038, 536, 77),
(112039, 536, 13),
(112040, 536, 111),
(112041, 536, 165),
(112042, 536, 114),
(112043, 536, 165),
(112044, 536, 25),
(112045, 536, 319),
(112046, 536, 22),
(112047, 536, 54),
(112048, 536, 37),
(112049, 536, 75),
(112050, 536, 29),
(112051, 536, 153),
(112052, 536, 38),
(112053, 536, 20),
(112054, 536, 156),
(112055, 536, 4),
(112056, 536, 114),
(112057, 536, 165),
(112058, 536, 48),
(112059, 536, 75),
(112060, 536, 59),
(112061, 536, 269),
(112062, 536, 42),
(112063, 536, 157),
(112064, 537, 4),
(112065, 537, 34),
(112066, 537, 81),
(112067, 537, 22),
(112068, 537, 165),
(112069, 537, 114),
(112070, 537, 10),
(112071, 537, 17),
(112072, 537, 30),
(112073, 537, 20),
(112074, 537, 91),
(112075, 537, 75),
(112076, 537, 28),
(112077, 537, 62),
(112078, 537, 13),
(112079, 537, 111),
(112080, 537, 29),
(112081, 537, 3),
(112082, 537, 154),
(112083, 537, 32),
(112084, 537, 4),
(112085, 537, 165),
(112086, 537, 109),
(112087, 537, 306),
(112088, 537, 319),
(112089, 537, 7),
(112090, 537, 269),
(112091, 537, 11),
(112092, 537, 77),
(112093, 537, 218),
(112094, 537, 93),
(112095, 537, 165),
(112096, 537, 112),
(112097, 537, 114),
(112098, 537, 19),
(112099, 537, 218),
(112100, 537, 38),
(112101, 537, 37),
(112102, 537, 75),
(112103, 537, 61),
(112104, 537, 156),
(112105, 537, 37),
(112106, 537, 109),
(112107, 537, 159),
(112108, 537, 55),
(112109, 537, 4),
(112110, 537, 75),
(112111, 537, 42),
(112112, 537, 37),
(112113, 537, 23),
(112114, 537, 75),
(112115, 537, 7),
(112116, 537, 54),
(112117, 537, 4),
(112118, 537, 35),
(112119, 537, 47),
(112120, 537, 153),
(112121, 537, 156),
(112122, 537, 36),
(112123, 537, 9),
(112124, 537, 25),
(112125, 537, 65),
(112126, 539, 137),
(112127, 539, 103),
(112128, 539, 34),
(112129, 539, 54),
(112130, 539, 59),
(112131, 539, 59),
(112132, 539, 165),
(112133, 539, 112),
(112134, 539, 26),
(112135, 539, 13),
(112136, 539, 54),
(112137, 539, 87),
(112138, 539, 115),
(112139, 539, 30),
(112140, 539, 4),
(112141, 539, 37),
(112142, 539, 115),
(112143, 539, 4),
(112144, 539, 59),
(112145, 539, 75),
(112146, 539, 82),
(112147, 539, 36),
(112148, 539, 42),
(112149, 539, 42),
(112150, 539, 48),
(112151, 539, 269),
(112152, 539, 165),
(112153, 539, 55),
(112154, 539, 17),
(112155, 539, 156),
(112156, 539, 153),
(112157, 539, 156),
(112158, 539, 7),
(112159, 539, 29),
(112160, 539, 48),
(112161, 539, 165),
(112162, 539, 82),
(112163, 539, 23),
(112164, 539, 7),
(112165, 539, 165),
(112166, 539, 55),
(112167, 539, 21),
(112168, 539, 77),
(112169, 539, 10),
(112170, 539, 165),
(112171, 539, 75),
(112172, 539, 28),
(112173, 539, 55),
(112174, 539, 47),
(112175, 539, 236),
(112176, 539, 111),
(112177, 539, 111),
(112178, 539, 81),
(112179, 539, 48),
(112180, 539, 10),
(112181, 539, 156),
(112182, 539, 110),
(112183, 539, 20),
(112184, 539, 319),
(112185, 539, 37),
(112186, 539, 103),
(112187, 539, 179),
(112188, 539, 153),
(112189, 539, 165),
(112190, 539, 111),
(112191, 539, 91),
(112192, 539, 165),
(112193, 539, 115),
(112194, 539, 137),
(112195, 539, 17),
(112196, 539, 37),
(112197, 539, 25),
(112198, 539, 61),
(112199, 539, 54),
(112200, 539, 87),
(112201, 539, 165),
(112202, 539, 35),
(112203, 539, 37),
(112204, 539, 37),
(112205, 539, 19),
(112206, 539, 4),
(112207, 539, 23),
(112208, 539, 34),
(112209, 539, 159),
(112210, 539, 19),
(112211, 539, 26),
(112212, 539, 110),
(112213, 539, 11),
(112214, 539, 75),
(112215, 539, 159),
(112216, 539, 156),
(112217, 539, 34),
(112218, 539, 268),
(112219, 539, 165),
(112220, 539, 9),
(112221, 539, 55),
(112222, 539, 22),
(112223, 539, 26),
(112224, 539, 75),
(112225, 539, 153),
(112226, 539, 159),
(112227, 539, 11),
(112228, 539, 10),
(112229, 539, 165),
(112230, 539, 75),
(112231, 539, 26),
(112232, 539, 75),
(112233, 539, 165),
(112234, 539, 87),
(112235, 539, 159),
(112236, 539, 9),
(112237, 539, 115),
(112238, 539, 7),
(112239, 539, 77),
(112240, 539, 7),
(112241, 539, 306),
(112242, 539, 111),
(112243, 539, 38),
(112244, 539, 19),
(112245, 539, 137),
(112246, 539, 81),
(112247, 539, 4),
(112248, 539, 103),
(112249, 539, 55),
(112250, 539, 11),
(112251, 539, 137),
(112252, 539, 179),
(112253, 539, 165),
(112254, 539, 165),
(112255, 539, 11),
(112256, 539, 236),
(112257, 539, 12),
(112258, 539, 269),
(112259, 539, 111),
(112260, 539, 179),
(112261, 539, 20),
(112262, 539, 59),
(112263, 539, 75),
(112264, 539, 10),
(112265, 539, 32),
(112266, 539, 157),
(112267, 539, 153),
(112268, 539, 42),
(112269, 539, 82),
(112270, 539, 21),
(112271, 539, 23),
(112272, 539, 26),
(112273, 539, 179),
(112274, 539, 42),
(112275, 539, 3),
(112276, 539, 26),
(112277, 539, 75),
(112278, 539, 23),
(112279, 539, 37),
(112280, 539, 157),
(112281, 539, 48),
(112282, 539, 103),
(112283, 539, 111),
(112284, 539, 268),
(112285, 539, 165),
(112286, 538, 26),
(112287, 538, 34),
(112288, 538, 268),
(112289, 538, 59),
(112290, 538, 47),
(112291, 538, 110),
(112292, 538, 156),
(112293, 538, 29),
(112294, 538, 61),
(112295, 538, 159),
(112296, 538, 153),
(112297, 538, 159),
(112298, 538, 111),
(112299, 538, 268),
(112300, 538, 156),
(112301, 538, 77),
(112302, 538, 9),
(112303, 538, 165),
(112304, 538, 153),
(112305, 538, 20),
(112306, 538, 12),
(112307, 538, 179),
(112308, 538, 19),
(112309, 538, 37),
(112310, 538, 37),
(112311, 538, 59),
(112312, 538, 21),
(112313, 538, 115),
(112314, 538, 7),
(112315, 538, 55),
(112316, 538, 55),
(112317, 538, 87),
(112318, 538, 157),
(112319, 538, 4),
(112320, 538, 115),
(112321, 538, 48),
(112322, 538, 82),
(112323, 538, 77),
(112324, 538, 137),
(112325, 538, 55),
(112326, 538, 7),
(112327, 538, 165),
(112328, 538, 165),
(112329, 538, 59),
(112330, 538, 75),
(112331, 538, 165),
(112332, 538, 7),
(112333, 538, 10),
(112334, 538, 37),
(112335, 538, 55),
(112336, 538, 23),
(112337, 538, 37),
(112338, 538, 137),
(112339, 538, 109),
(112340, 538, 81),
(112341, 538, 87),
(112342, 538, 25),
(112343, 538, 81),
(112344, 538, 165),
(112345, 538, 4),
(112346, 538, 103),
(112347, 538, 75),
(112348, 538, 19),
(112349, 538, 48),
(112350, 538, 82),
(112351, 538, 30),
(112352, 538, 4),
(112353, 538, 103),
(112354, 538, 165),
(112355, 538, 165),
(112356, 538, 59),
(112357, 538, 37),
(112358, 538, 42),
(112359, 538, 269),
(112360, 538, 22),
(112361, 538, 111),
(112362, 538, 159),
(112363, 538, 137),
(112364, 538, 23),
(112365, 538, 109),
(112366, 538, 165),
(112367, 538, 23),
(112368, 538, 115),
(112369, 538, 91),
(112370, 538, 26),
(112371, 538, 115),
(112372, 538, 42),
(112373, 538, 165),
(112374, 538, 179),
(112375, 538, 75),
(112376, 538, 9),
(112377, 538, 42),
(112378, 538, 75),
(112379, 538, 34),
(112380, 538, 26),
(112381, 538, 4),
(112382, 538, 17),
(112383, 538, 38),
(112384, 538, 319),
(112385, 538, 54),
(112386, 538, 165),
(112387, 538, 21),
(112388, 538, 4),
(112389, 538, 4),
(112390, 538, 75),
(112391, 538, 111),
(112392, 538, 20),
(112393, 538, 11),
(112394, 538, 112),
(112395, 538, 82),
(112396, 538, 103),
(112397, 538, 32),
(112398, 538, 55),
(112399, 538, 34),
(112400, 538, 11),
(112401, 538, 165),
(112402, 538, 10),
(112403, 538, 137),
(112404, 538, 36),
(112405, 538, 179),
(112406, 538, 48),
(112407, 538, 165),
(112408, 538, 7),
(112409, 538, 10),
(112410, 538, 3),
(112411, 538, 156),
(112412, 538, 23),
(112413, 538, 75),
(112414, 538, 159),
(112415, 538, 153),
(112416, 538, 111),
(112417, 538, 165),
(112418, 538, 165),
(112419, 538, 75),
(112420, 538, 54),
(112421, 538, 306),
(112422, 538, 26),
(112423, 538, 157),
(112424, 538, 19),
(112425, 538, 269),
(112426, 538, 48),
(112427, 538, 37),
(112428, 538, 13),
(112429, 538, 111),
(112430, 538, 179),
(112431, 538, 11),
(112432, 538, 26),
(112433, 538, 103),
(112434, 538, 11),
(112435, 538, 10),
(112436, 538, 87),
(112437, 538, 54),
(112438, 538, 26),
(112439, 538, 42),
(112440, 538, 75),
(112441, 538, 111),
(112442, 538, 110),
(112443, 538, 236),
(112444, 538, 156),
(112445, 538, 17),
(112446, 538, 153),
(112447, 538, 28),
(112448, 538, 236),
(112449, 538, 35),
(112450, 540, 165),
(112451, 540, 153),
(112452, 540, 17),
(112453, 540, 111),
(112454, 540, 236),
(112455, 540, 65),
(112456, 540, 37),
(112457, 540, 26),
(112458, 540, 153),
(112459, 540, 13),
(112460, 540, 7),
(112461, 540, 7),
(112462, 540, 165),
(112463, 540, 111),
(112464, 540, 11),
(112465, 540, 241),
(112466, 540, 7),
(112467, 540, 269),
(112468, 540, 55),
(112469, 540, 26),
(112470, 540, 37),
(112471, 540, 17),
(112472, 540, 111),
(112473, 540, 81),
(112474, 540, 111),
(112475, 540, 75),
(112476, 540, 9),
(112477, 540, 154),
(112478, 540, 60),
(112479, 540, 77),
(112480, 540, 4),
(112481, 540, 46),
(112482, 540, 86),
(112483, 540, 83),
(112484, 540, 19),
(112485, 540, 82),
(112486, 540, 37),
(112487, 540, 75),
(112488, 540, 75),
(112489, 540, 11),
(112490, 540, 165),
(112491, 540, 48),
(112492, 540, 75),
(112493, 540, 37),
(112494, 540, 156),
(112495, 540, 37),
(112496, 540, 65),
(112497, 540, 19),
(112498, 540, 17),
(112499, 540, 50),
(112500, 540, 23),
(112501, 540, 34),
(112502, 540, 17),
(112503, 540, 75),
(112504, 540, 75),
(112505, 540, 179),
(112506, 540, 36),
(112507, 540, 36),
(112508, 540, 75),
(112509, 540, 9),
(112510, 540, 54),
(112511, 540, 50),
(112512, 540, 21),
(112513, 540, 23),
(112514, 540, 165),
(112515, 540, 48),
(112516, 540, 11),
(112517, 540, 159),
(112518, 540, 54),
(112519, 540, 81),
(112520, 540, 60),
(112521, 540, 86),
(112522, 540, 60),
(112523, 540, 37),
(112524, 540, 241),
(112525, 540, 25),
(112526, 540, 179),
(112527, 540, 81),
(112528, 540, 37),
(112529, 540, 241),
(112530, 540, 42),
(112531, 540, 153),
(112532, 540, 20),
(112533, 540, 11),
(112534, 540, 9),
(112535, 540, 60),
(112536, 540, 137),
(112537, 540, 37),
(112538, 540, 37),
(112539, 540, 9),
(112540, 540, 75),
(112541, 540, 75),
(112542, 540, 37),
(112543, 540, 269),
(112544, 540, 122),
(112545, 540, 75),
(112546, 540, 46),
(112547, 540, 4),
(112548, 540, 165),
(112549, 540, 236),
(112550, 540, 165),
(112551, 540, 12),
(112552, 540, 75),
(112553, 540, 60),
(112554, 540, 37),
(112555, 540, 37),
(112556, 540, 37),
(112557, 540, 111),
(112558, 540, 159),
(112559, 540, 36),
(112560, 540, 165),
(112561, 540, 10),
(112562, 540, 37),
(112563, 540, 42),
(112564, 540, 10),
(112565, 540, 165),
(112566, 540, 165),
(112567, 540, 4),
(112568, 540, 122),
(112569, 540, 75),
(112570, 540, 82),
(112571, 540, 75),
(112572, 540, 26),
(112573, 540, 50),
(112574, 540, 65),
(112575, 540, 111),
(112576, 540, 37),
(112577, 540, 111),
(112578, 540, 37),
(112579, 540, 36),
(112580, 540, 156),
(112581, 540, 10),
(112582, 540, 156),
(112583, 540, 65),
(112584, 540, 165),
(112585, 540, 165),
(112586, 540, 75),
(112587, 540, 46),
(112588, 540, 188),
(112589, 540, 46),
(112590, 540, 48),
(112591, 540, 11),
(112592, 540, 156),
(112593, 540, 9),
(112594, 540, 19),
(112595, 540, 244),
(112596, 540, 10),
(112597, 540, 75),
(112598, 540, 156),
(112599, 540, 47),
(112600, 540, 65),
(112601, 540, 156),
(112602, 540, 10),
(112603, 540, 165),
(112604, 540, 42),
(112605, 540, 17),
(112606, 540, 17),
(112607, 540, 111),
(112608, 540, 42),
(112609, 540, 115),
(112610, 540, 42),
(112611, 540, 48),
(112612, 540, 42),
(112613, 540, 91),
(112614, 540, 153),
(112615, 540, 22),
(112616, 540, 50),
(112617, 540, 319),
(112618, 540, 37),
(112619, 540, 46),
(112620, 540, 77),
(112621, 540, 75),
(112622, 540, 29),
(112623, 540, 65),
(112624, 540, 122),
(112625, 540, 65),
(112626, 540, 82),
(112627, 540, 32),
(112628, 540, 19),
(112629, 540, 87),
(112630, 540, 10),
(112631, 540, 28),
(112632, 540, 54),
(112633, 540, 154),
(112634, 540, 11),
(112635, 540, 42),
(112636, 540, 13),
(112637, 540, 34),
(112638, 540, 47),
(112639, 540, 38),
(112640, 540, 63),
(112641, 540, 156),
(112642, 540, 87),
(112643, 540, 111),
(112644, 540, 75),
(112645, 540, 59),
(112646, 540, 77),
(112647, 540, 165),
(112648, 540, 110),
(112649, 540, 75),
(112650, 540, 3),
(112651, 540, 122),
(112652, 540, 59),
(112653, 540, 65),
(112654, 540, 122),
(112655, 540, 4),
(112656, 540, 11),
(112657, 540, 17),
(112658, 540, 60),
(112659, 540, 306),
(112660, 540, 75),
(112661, 540, 35),
(112662, 540, 42),
(112663, 540, 87),
(112664, 540, 101),
(112665, 540, 4),
(112666, 540, 188),
(112667, 540, 75),
(112668, 540, 83),
(112669, 540, 236),
(112670, 540, 93),
(112671, 540, 75),
(112672, 540, 101),
(112673, 540, 37),
(112674, 540, 269),
(112675, 540, 37),
(112676, 540, 36),
(112677, 540, 17),
(112678, 540, 165),
(112679, 540, 82),
(112680, 540, 26),
(112681, 540, 156),
(112682, 540, 130),
(112683, 540, 10),
(112684, 540, 269),
(112685, 540, 21),
(112686, 540, 21),
(112687, 540, 13),
(112688, 540, 42),
(112689, 540, 241),
(112690, 540, 154),
(112691, 540, 37),
(112692, 540, 241),
(112693, 540, 75),
(112694, 540, 4),
(112695, 540, 20),
(112696, 540, 154),
(112697, 540, 36),
(112698, 540, 37),
(112699, 540, 93),
(112700, 540, 17),
(112701, 540, 156),
(112702, 540, 7),
(112703, 540, 23),
(112704, 540, 83),
(112705, 540, 236),
(112706, 540, 11),
(112707, 540, 34),
(112708, 540, 59),
(112709, 540, 159),
(112710, 540, 93),
(112711, 540, 19),
(112712, 540, 48),
(112713, 540, 63),
(112714, 540, 87),
(112715, 540, 75),
(112716, 540, 23),
(112717, 540, 154),
(112718, 540, 122),
(112719, 540, 17),
(112720, 540, 9),
(112721, 540, 19),
(112722, 540, 50),
(112723, 540, 93),
(112724, 540, 154),
(112725, 540, 75),
(112726, 540, 77),
(112727, 540, 75),
(112728, 540, 159),
(112729, 540, 165),
(112730, 540, 21),
(112731, 540, 10),
(112732, 540, 101),
(112733, 540, 165),
(112734, 540, 156),
(112735, 540, 37),
(112736, 540, 9),
(112737, 540, 75),
(112738, 540, 111),
(112739, 540, 179),
(112740, 540, 9),
(112741, 541, 111),
(112742, 541, 241),
(112743, 541, 165),
(112744, 541, 17),
(112745, 541, 4),
(112746, 541, 46),
(112747, 541, 4),
(112748, 541, 17),
(112749, 541, 137),
(112750, 541, 19),
(112751, 541, 75),
(112752, 541, 9),
(112753, 541, 75),
(112754, 541, 154),
(112755, 541, 46),
(112756, 541, 165),
(112757, 541, 7),
(112758, 541, 50),
(112759, 541, 115),
(112760, 541, 13),
(112761, 541, 17),
(112762, 541, 154),
(112763, 541, 82),
(112764, 541, 36),
(112765, 541, 156),
(112766, 541, 3),
(112767, 541, 75),
(112768, 541, 156),
(112769, 541, 13),
(112770, 541, 75),
(112771, 541, 34),
(112772, 541, 37),
(112773, 541, 17),
(112774, 541, 37),
(112775, 541, 36),
(112776, 541, 10),
(112777, 541, 153),
(112778, 541, 11),
(112779, 541, 9),
(112780, 541, 46),
(112781, 541, 319),
(112782, 541, 75),
(112783, 541, 54),
(112784, 541, 111),
(112785, 541, 165),
(112786, 541, 62),
(112787, 541, 42),
(112788, 541, 50),
(112789, 541, 179),
(112790, 541, 75),
(112791, 541, 156),
(112792, 541, 111),
(112793, 541, 65),
(112794, 541, 156),
(112795, 541, 156),
(112796, 541, 23),
(112797, 541, 26),
(112798, 541, 37),
(112799, 541, 75),
(112800, 541, 42),
(112801, 541, 87),
(112802, 541, 111),
(112803, 541, 75),
(112804, 541, 37),
(112805, 541, 111),
(112806, 541, 111),
(112807, 541, 19),
(112808, 541, 42),
(112809, 541, 7),
(112810, 541, 11),
(112811, 541, 75),
(112812, 541, 19),
(112813, 541, 65),
(112814, 541, 17),
(112815, 541, 81),
(112816, 541, 37),
(112817, 541, 269),
(112818, 541, 156),
(112819, 541, 122),
(112820, 541, 75),
(112821, 541, 37),
(112822, 541, 156),
(112823, 541, 65),
(112824, 541, 42),
(112825, 541, 59),
(112826, 541, 75),
(112827, 541, 110),
(112828, 541, 4),
(112829, 541, 159),
(112830, 541, 9),
(112831, 541, 179),
(112832, 541, 9),
(112833, 541, 75),
(112834, 541, 37),
(112835, 541, 60),
(112836, 541, 87),
(112837, 541, 17),
(112838, 541, 75),
(112839, 541, 77),
(112840, 541, 77),
(112841, 541, 4),
(112842, 541, 26),
(112843, 541, 54),
(112844, 541, 59),
(112845, 541, 75),
(112846, 541, 10),
(112847, 541, 23),
(112848, 541, 20),
(112849, 541, 47),
(112850, 541, 154),
(112851, 541, 241),
(112852, 541, 269),
(112853, 541, 32),
(112854, 541, 10),
(112855, 541, 75),
(112856, 541, 65),
(112857, 541, 13),
(112858, 541, 48),
(112859, 541, 37),
(112860, 541, 19),
(112861, 541, 19),
(112862, 541, 65),
(112863, 541, 122),
(112864, 541, 75),
(112865, 541, 60),
(112866, 541, 165),
(112867, 541, 9),
(112868, 541, 10),
(112869, 541, 37),
(112870, 541, 60),
(112871, 541, 77),
(112872, 541, 75),
(112873, 541, 130),
(112874, 541, 122),
(112875, 541, 10),
(112876, 541, 153),
(112877, 541, 81),
(112878, 541, 34),
(112879, 541, 42),
(112880, 541, 48),
(112881, 541, 122),
(112882, 541, 54),
(112883, 541, 34),
(112884, 541, 77),
(112885, 541, 91),
(112886, 541, 60),
(112887, 541, 165),
(112888, 541, 75),
(112889, 541, 159),
(112890, 541, 25),
(112891, 541, 236),
(112892, 541, 86),
(112893, 541, 4),
(112894, 541, 36),
(112895, 541, 48),
(112896, 541, 26),
(112897, 541, 23),
(112898, 541, 83),
(112899, 541, 28),
(112900, 541, 269),
(112901, 541, 111),
(112902, 541, 46),
(112903, 541, 111),
(112904, 541, 156),
(112905, 541, 159),
(112906, 541, 111),
(112907, 541, 11),
(112908, 541, 75),
(112909, 541, 21),
(112910, 541, 10),
(112911, 541, 42),
(112912, 541, 165),
(112913, 541, 21),
(112914, 541, 83),
(112915, 541, 23),
(112916, 541, 17),
(112917, 541, 42),
(112918, 541, 93),
(112919, 541, 75),
(112920, 541, 241),
(112921, 541, 42),
(112922, 541, 188),
(112923, 541, 154),
(112924, 541, 7),
(112925, 541, 154),
(112926, 541, 63),
(112927, 541, 17),
(112928, 541, 156),
(112929, 541, 20),
(112930, 541, 37),
(112931, 541, 236),
(112932, 541, 60),
(112933, 541, 81),
(112934, 541, 101),
(112935, 541, 10),
(112936, 541, 236),
(112937, 541, 82),
(112938, 541, 83),
(112939, 541, 153),
(112940, 541, 37),
(112941, 541, 86),
(112942, 541, 75),
(112943, 541, 9),
(112944, 541, 37),
(112945, 541, 38),
(112946, 541, 48),
(112947, 541, 29),
(112948, 541, 21),
(112949, 541, 87),
(112950, 541, 165),
(112951, 541, 75),
(112952, 541, 11),
(112953, 541, 165),
(112954, 541, 179),
(112955, 541, 87),
(112956, 541, 111),
(112957, 541, 50),
(112958, 541, 11),
(112959, 541, 269),
(112960, 541, 36),
(112961, 541, 122),
(112962, 541, 4),
(112963, 541, 93),
(112964, 541, 37),
(112965, 541, 50),
(112966, 541, 7),
(112967, 541, 82),
(112968, 541, 93),
(112969, 541, 165),
(112970, 541, 63),
(112971, 541, 11),
(112972, 541, 26),
(112973, 541, 75),
(112974, 541, 50),
(112975, 541, 36),
(112976, 541, 82),
(112977, 541, 37),
(112978, 541, 153),
(112979, 541, 65),
(112980, 541, 10),
(112981, 541, 37),
(112982, 541, 241),
(112983, 541, 9),
(112984, 541, 55),
(112985, 541, 46),
(112986, 541, 37),
(112987, 541, 9),
(112988, 541, 75),
(112989, 541, 60),
(112990, 541, 48),
(112991, 541, 47),
(112992, 541, 244),
(112993, 541, 75),
(112994, 541, 101),
(112995, 541, 21),
(112996, 541, 154),
(112997, 541, 11),
(112998, 541, 37),
(112999, 541, 37),
(113000, 541, 165),
(113001, 541, 22),
(113002, 541, 17),
(113003, 541, 37),
(113004, 541, 156),
(113005, 541, 306),
(113006, 541, 188),
(113007, 541, 65),
(113008, 541, 165),
(113009, 541, 42),
(113010, 541, 159),
(113011, 541, 165),
(113012, 541, 165),
(113013, 541, 11),
(113014, 541, 93),
(113015, 541, 37),
(113016, 541, 35),
(113017, 541, 236),
(113018, 541, 101),
(113019, 541, 59),
(113020, 541, 241),
(113021, 541, 36),
(113022, 541, 165),
(113023, 541, 122),
(113024, 541, 37),
(113025, 541, 165),
(113026, 541, 37),
(113027, 541, 17),
(113028, 541, 75),
(113029, 541, 165),
(113030, 541, 19),
(113031, 541, 65),
(113032, 553, 4),
(113033, 553, 22),
(113034, 553, 7),
(113035, 553, 19),
(113036, 553, 15),
(113037, 553, 19),
(113038, 553, 87),
(113039, 553, 111),
(113040, 553, 150),
(113041, 553, 320),
(113042, 553, 59),
(113043, 553, 48),
(113044, 553, 114),
(113045, 553, 111),
(113046, 553, 59),
(113047, 553, 161),
(113048, 553, 192),
(113049, 553, 59),
(113050, 553, 81),
(113051, 553, 118),
(113052, 553, 48),
(113053, 553, 162),
(113054, 553, 118),
(113055, 553, 83),
(113056, 553, 157),
(113057, 553, 25),
(113058, 553, 48),
(113059, 553, 100),
(113060, 553, 9),
(113061, 553, 154),
(113062, 553, 35),
(113063, 553, 7),
(113064, 553, 179),
(113065, 553, 23),
(113066, 553, 19),
(113067, 553, 36),
(113068, 553, 3),
(113069, 553, 87),
(113070, 553, 50),
(113071, 553, 48),
(113072, 553, 162),
(113073, 553, 114),
(113074, 553, 179),
(113075, 553, 118),
(113076, 553, 179),
(113077, 553, 82),
(113078, 553, 10),
(113079, 553, 19),
(113080, 553, 100),
(113081, 553, 19),
(113082, 553, 13),
(113083, 553, 162),
(113084, 553, 59),
(113085, 553, 75),
(113086, 553, 116),
(113087, 553, 48),
(113088, 553, 149),
(113089, 553, 106),
(113090, 553, 19),
(113091, 553, 7),
(113092, 553, 72),
(113093, 553, 118),
(113094, 553, 28),
(113095, 553, 59),
(113096, 553, 32),
(113097, 553, 127),
(113098, 553, 11),
(113099, 553, 197),
(113100, 553, 20),
(113101, 553, 17),
(113102, 553, 203),
(113103, 553, 46),
(113104, 553, 1),
(113105, 553, 179),
(113106, 553, 87),
(113107, 553, 17),
(113108, 553, 60),
(113109, 553, 65),
(113110, 553, 71),
(113111, 553, 37),
(113112, 553, 15),
(113113, 553, 82),
(113114, 553, 179),
(113115, 553, 75),
(113116, 553, 150),
(113117, 553, 197),
(113118, 553, 10),
(113119, 553, 19),
(113120, 553, 75),
(113121, 553, 77),
(113122, 553, 59),
(113123, 553, 144),
(113124, 553, 100),
(113125, 553, 19),
(113126, 553, 29),
(113127, 553, 91),
(113128, 553, 4),
(113129, 553, 59),
(113130, 553, 83),
(113131, 553, 149),
(113132, 553, 82),
(113133, 553, 38),
(113134, 553, 11),
(113135, 553, 114),
(113136, 553, 20),
(113137, 553, 115),
(113138, 553, 29),
(113139, 553, 153),
(113140, 553, 197),
(113141, 553, 37),
(113142, 553, 26),
(113143, 553, 149),
(113144, 553, 179),
(113145, 553, 9),
(113146, 553, 59),
(113147, 553, 48),
(113148, 553, 116),
(113149, 553, 116),
(113150, 553, 63),
(113151, 553, 232),
(113152, 553, 46),
(113153, 413, 75),
(113154, 413, 167),
(113155, 413, 10),
(113156, 413, 165),
(113157, 413, 37),
(113158, 413, 241),
(113159, 413, 268),
(113160, 413, 4),
(113161, 413, 19),
(113162, 413, 217),
(113163, 413, 159),
(113164, 413, 114),
(113165, 413, 10),
(113166, 413, 159),
(113167, 413, 156),
(113168, 413, 167),
(113169, 413, 11),
(113170, 413, 144),
(113171, 413, 307),
(113172, 413, 81),
(113173, 413, 4),
(113174, 413, 165),
(113175, 413, 63),
(113176, 413, 122),
(113177, 413, 4),
(113178, 413, 75),
(113179, 413, 209),
(113180, 413, 43),
(113181, 413, 36),
(113182, 413, 65),
(113183, 413, 65),
(113184, 413, 37),
(113185, 413, 122),
(113186, 413, 156),
(113187, 413, 137),
(113188, 413, 165),
(113189, 413, 151),
(113190, 413, 144),
(113191, 413, 60),
(113192, 413, 19),
(113193, 413, 26),
(113194, 413, 103),
(113195, 413, 44),
(113196, 413, 13),
(113197, 413, 165),
(113198, 413, 165),
(113199, 413, 19),
(113200, 413, 144),
(113201, 413, 165),
(113202, 413, 19),
(113203, 413, 33),
(113204, 413, 36),
(113205, 413, 110),
(113206, 413, 111),
(113207, 413, 75),
(113208, 413, 113),
(113209, 413, 153),
(113210, 413, 50),
(113211, 413, 4),
(113212, 413, 115),
(113213, 413, 11),
(113214, 413, 4),
(113215, 413, 137),
(113216, 413, 165),
(113217, 413, 165),
(113218, 413, 156),
(113219, 413, 37),
(113220, 413, 307),
(113221, 413, 37),
(113222, 413, 144),
(113223, 413, 34),
(113224, 413, 65),
(113225, 413, 60),
(113226, 413, 156),
(113227, 413, 59),
(113228, 413, 21),
(113229, 413, 156),
(113230, 413, 11),
(113231, 413, 19),
(113232, 413, 21),
(113233, 413, 36),
(113234, 413, 19),
(113235, 413, 165),
(113236, 413, 151),
(113237, 413, 152),
(113238, 413, 307),
(113239, 413, 165),
(113240, 413, 75),
(113241, 413, 103),
(113242, 413, 75),
(113243, 413, 28),
(113244, 413, 207),
(113245, 413, 122),
(113246, 413, 65),
(113247, 413, 153),
(113248, 413, 165),
(113249, 413, 75),
(113250, 413, 98),
(113251, 413, 59),
(113252, 413, 37),
(113253, 413, 75),
(113254, 413, 19),
(113255, 413, 165),
(113256, 413, 42),
(113257, 413, 115),
(113258, 413, 48),
(113259, 413, 19),
(113260, 413, 21),
(113261, 413, 117),
(113262, 413, 19),
(113263, 413, 59),
(113264, 413, 10),
(113265, 413, 59),
(113266, 413, 165),
(113267, 413, 9),
(113268, 413, 101),
(113269, 413, 9),
(113270, 413, 65),
(113271, 413, 165),
(113272, 413, 4),
(113273, 413, 10),
(113274, 413, 110),
(113275, 413, 46),
(113276, 413, 165),
(113277, 413, 75),
(113278, 413, 65),
(113279, 413, 111),
(113280, 413, 37),
(113281, 413, 137),
(113282, 413, 137),
(113283, 413, 165),
(113284, 413, 36),
(113285, 413, 115),
(113286, 413, 188),
(113287, 413, 20),
(113288, 413, 42),
(113289, 413, 110),
(113290, 413, 25),
(113291, 413, 42),
(113292, 413, 38),
(113293, 413, 7),
(113294, 413, 11),
(113295, 413, 59),
(113296, 413, 122),
(113297, 413, 59),
(113298, 413, 156),
(113299, 413, 153),
(113300, 413, 111),
(113301, 413, 43),
(113302, 413, 75),
(113303, 413, 36),
(113304, 413, 103),
(113305, 413, 11),
(113306, 413, 153),
(113307, 413, 75),
(113308, 413, 11),
(113309, 413, 137),
(113310, 413, 65),
(113311, 413, 152),
(113312, 413, 37),
(113313, 413, 75),
(113314, 413, 36),
(113315, 413, 22),
(113316, 413, 37),
(113317, 413, 33),
(113318, 413, 137),
(113319, 413, 75),
(113320, 413, 244),
(113321, 413, 75),
(113322, 413, 42),
(113323, 413, 165),
(113324, 413, 59),
(113325, 413, 55),
(113326, 413, 26),
(113327, 413, 42),
(113328, 413, 26),
(113329, 413, 244),
(113330, 413, 151),
(113331, 413, 207),
(113332, 413, 268),
(113333, 413, 159),
(113334, 413, 111),
(113335, 413, 42),
(113336, 413, 10),
(113337, 413, 54),
(113338, 413, 37),
(113339, 413, 46),
(113340, 413, 165),
(113341, 413, 19),
(113342, 413, 103),
(113343, 413, 91),
(113344, 413, 81),
(113345, 413, 159),
(113346, 413, 17),
(113347, 413, 7),
(113348, 413, 10),
(113349, 413, 153),
(113350, 413, 114),
(113351, 413, 36),
(113352, 413, 11),
(113353, 413, 29),
(113354, 413, 20),
(113355, 413, 37),
(113356, 413, 165),
(113357, 413, 9),
(113358, 413, 36),
(113359, 413, 93),
(113360, 413, 4),
(113361, 413, 11),
(113362, 413, 241),
(113363, 413, 130),
(113364, 413, 11),
(113365, 413, 19),
(113366, 413, 115),
(113367, 413, 26),
(113368, 413, 152),
(113369, 413, 115),
(113370, 413, 113),
(113371, 413, 268),
(113372, 413, 9),
(113373, 413, 165),
(113374, 413, 42),
(113375, 413, 114),
(113376, 413, 37),
(113377, 413, 159),
(113378, 413, 153),
(113379, 413, 37),
(113380, 413, 75),
(113381, 413, 37),
(113382, 413, 26),
(113383, 413, 159),
(113384, 413, 37),
(113385, 413, 159),
(113386, 413, 42),
(113387, 413, 75),
(113388, 413, 75),
(113389, 413, 115),
(113390, 413, 165),
(113391, 413, 165),
(113392, 413, 165),
(113393, 413, 110),
(113394, 413, 152),
(113395, 413, 165),
(113396, 413, 75),
(113397, 413, 115),
(113398, 413, 111),
(113399, 413, 37),
(113400, 413, 165),
(113401, 413, 36),
(113402, 413, 48),
(113403, 413, 111),
(113404, 413, 241),
(113405, 413, 42),
(113406, 413, 19),
(113407, 413, 32),
(113408, 413, 75),
(113409, 413, 50),
(113410, 413, 23),
(113411, 413, 75),
(113412, 413, 137),
(113413, 413, 48),
(113414, 413, 35),
(113415, 413, 111),
(113416, 413, 75),
(113417, 413, 23),
(113418, 413, 37),
(113419, 413, 23),
(113420, 413, 165),
(113421, 413, 26),
(113422, 413, 26),
(113423, 413, 37),
(113424, 413, 37),
(113425, 413, 165),
(113426, 413, 122),
(113427, 413, 75),
(113428, 413, 46),
(113429, 413, 37),
(113430, 413, 137),
(113431, 413, 111),
(113432, 413, 156),
(113433, 413, 165),
(113434, 413, 113),
(113435, 413, 101),
(113436, 413, 110),
(113437, 413, 165),
(113438, 413, 114),
(113439, 413, 244),
(113440, 413, 75),
(113441, 413, 10),
(113442, 413, 153),
(113443, 413, 75),
(113444, 413, 156),
(113445, 413, 156),
(113446, 413, 65),
(113447, 413, 103),
(113448, 413, 209),
(113449, 413, 156),
(113450, 413, 165),
(113451, 413, 11),
(113452, 413, 98),
(113453, 413, 156),
(113454, 413, 37),
(113455, 413, 19),
(113456, 413, 165),
(113457, 413, 165),
(113458, 413, 40),
(113459, 413, 268),
(113460, 413, 165),
(113461, 413, 42),
(113462, 413, 10),
(113463, 413, 179),
(113464, 413, 48),
(113465, 413, 110),
(113466, 413, 37),
(113467, 413, 26),
(113468, 413, 165),
(113469, 413, 110),
(113470, 413, 122),
(113471, 413, 19),
(113472, 413, 10),
(113473, 413, 19),
(113474, 413, 153),
(113475, 413, 114),
(113476, 413, 7),
(113477, 413, 3),
(113478, 413, 23),
(113479, 413, 165),
(113480, 413, 4),
(113481, 413, 4),
(113482, 413, 4),
(113483, 413, 54),
(113484, 413, 36),
(113485, 413, 115),
(113486, 413, 37),
(113487, 413, 17),
(113488, 413, 168),
(113489, 413, 19),
(113490, 413, 168),
(113491, 413, 37),
(113492, 413, 12),
(113493, 413, 10),
(113494, 413, 65),
(113495, 413, 75),
(113496, 413, 42),
(113497, 413, 111),
(113498, 413, 75),
(113499, 413, 19),
(113500, 413, 17),
(113501, 413, 188),
(113502, 413, 151),
(113503, 413, 59),
(113504, 413, 34),
(113505, 194, 91),
(113506, 194, 60),
(113507, 194, 156),
(113508, 194, 75),
(113509, 194, 29),
(113510, 194, 321),
(113511, 194, 19),
(113512, 194, 153),
(113513, 194, 75),
(113514, 194, 251),
(113515, 194, 58),
(113516, 194, 75),
(113517, 194, 159),
(113518, 194, 159),
(113519, 194, 34),
(113520, 194, 37),
(113521, 194, 21),
(113522, 194, 110),
(113523, 194, 59),
(113524, 194, 19),
(113525, 194, 58),
(113526, 194, 37),
(113527, 194, 4),
(113528, 194, 26),
(113529, 194, 4),
(113530, 194, 4),
(113531, 194, 179),
(113532, 194, 168),
(113533, 194, 156),
(113534, 194, 26),
(113535, 194, 9),
(113536, 194, 75),
(113537, 194, 19),
(113538, 194, 75),
(113539, 194, 19),
(113540, 194, 37),
(113541, 194, 19),
(113542, 194, 20),
(113543, 194, 110),
(113544, 194, 48),
(113545, 194, 76),
(113546, 194, 48),
(113547, 194, 75),
(113548, 194, 144),
(113549, 194, 285),
(113550, 194, 2),
(113551, 194, 23),
(113552, 194, 168),
(113553, 194, 76),
(113554, 194, 322),
(113555, 194, 55),
(113556, 194, 58),
(113557, 194, 168),
(113558, 194, 22),
(113559, 194, 284),
(113560, 194, 76),
(113561, 194, 19),
(113562, 194, 12),
(113563, 194, 36),
(113564, 194, 19),
(113565, 194, 36),
(113566, 194, 48),
(113567, 194, 75),
(113568, 194, 113),
(113569, 194, 26),
(113570, 194, 19),
(113571, 194, 58),
(113572, 194, 75),
(113573, 194, 59),
(113574, 194, 284),
(113575, 194, 19),
(113576, 194, 110),
(113577, 194, 37),
(113578, 194, 3),
(113579, 194, 59),
(113580, 194, 48),
(113581, 194, 321),
(113582, 194, 321),
(113583, 194, 42),
(113584, 194, 284),
(113585, 194, 64),
(113586, 194, 2),
(113587, 194, 9),
(113588, 194, 59),
(113589, 194, 321),
(113590, 194, 59),
(113591, 194, 35),
(113592, 194, 78),
(113593, 194, 78),
(113594, 194, 26),
(113595, 194, 210),
(113596, 194, 78),
(113597, 194, 19),
(113598, 194, 19),
(113599, 194, 26),
(113600, 194, 42),
(113601, 194, 19),
(113602, 194, 46),
(113603, 194, 36),
(113604, 194, 156),
(113605, 194, 9),
(113606, 194, 19),
(113607, 194, 28),
(113608, 194, 19),
(113609, 194, 19),
(113610, 194, 19),
(113611, 194, 60),
(113612, 194, 59),
(113613, 194, 36),
(113614, 194, 37),
(113615, 194, 110),
(113616, 194, 284),
(113617, 194, 21),
(113618, 194, 60),
(113619, 194, 248),
(113620, 194, 75),
(113621, 194, 87),
(113622, 194, 19),
(113623, 194, 153),
(113624, 194, 156),
(113625, 194, 26),
(113626, 194, 37),
(113627, 194, 60),
(113628, 194, 91),
(113629, 194, 154),
(113630, 194, 144),
(113631, 194, 36),
(113632, 194, 37),
(113633, 194, 21),
(113634, 194, 58),
(113635, 194, 36),
(113636, 194, 144),
(113637, 194, 210),
(113638, 194, 168),
(113639, 194, 284),
(113640, 194, 321),
(113641, 194, 76),
(113642, 194, 13),
(113643, 194, 75),
(113644, 194, 7),
(113645, 194, 210),
(113646, 194, 59),
(113647, 194, 156),
(113648, 194, 69),
(113649, 194, 284),
(113650, 194, 159),
(113651, 194, 19),
(113652, 194, 59),
(113653, 194, 37),
(113654, 194, 154),
(113655, 194, 75),
(113656, 194, 59),
(113657, 194, 75),
(113658, 194, 75),
(113659, 194, 36),
(113660, 194, 59),
(113661, 194, 58),
(113662, 194, 156),
(113663, 194, 156),
(113664, 194, 36),
(113665, 194, 159),
(113666, 194, 251),
(113667, 194, 248),
(113668, 194, 75),
(113669, 194, 81),
(113670, 194, 154),
(113671, 194, 78),
(113672, 194, 42),
(113673, 194, 36),
(113674, 194, 26),
(113675, 194, 156),
(113676, 194, 156),
(113677, 194, 75),
(113678, 194, 75),
(113679, 194, 48),
(113680, 194, 210),
(113681, 194, 159),
(113682, 194, 42),
(113683, 194, 321),
(113684, 194, 48),
(113685, 194, 50),
(113686, 194, 76),
(113687, 194, 64),
(113688, 194, 76),
(113689, 194, 153),
(113690, 194, 59),
(113691, 194, 60),
(113692, 194, 9),
(113693, 194, 76),
(113694, 194, 110),
(113695, 194, 154),
(113696, 194, 23),
(113697, 194, 17),
(113698, 194, 59),
(113699, 194, 23),
(113700, 194, 78),
(113701, 194, 42),
(113702, 194, 19),
(113703, 194, 210),
(113704, 194, 60),
(113705, 194, 37),
(113706, 194, 36),
(113707, 194, 4),
(113708, 194, 60),
(113709, 194, 113),
(113710, 194, 179),
(113711, 194, 19),
(113712, 194, 37),
(113713, 194, 9),
(113714, 194, 17),
(113715, 194, 210),
(113716, 194, 322),
(113717, 194, 76),
(113718, 194, 75),
(113719, 194, 110),
(113720, 194, 321),
(113721, 194, 19),
(113722, 194, 48),
(113723, 194, 321),
(113724, 194, 37),
(113725, 194, 75),
(113726, 194, 19),
(113727, 194, 210),
(113728, 194, 322),
(113729, 194, 37),
(113730, 194, 4),
(113731, 194, 63),
(113732, 194, 37),
(113733, 194, 37),
(113734, 194, 82),
(113735, 194, 64),
(113736, 194, 153),
(113737, 194, 19),
(113738, 194, 168),
(113739, 194, 75),
(113740, 194, 75),
(113741, 194, 59),
(113742, 194, 76),
(113743, 194, 9),
(113744, 194, 60),
(113745, 194, 153),
(113746, 194, 321),
(113747, 194, 59),
(113748, 194, 154),
(113749, 194, 110),
(113750, 194, 19),
(113751, 194, 321),
(113752, 194, 250),
(113753, 194, 76),
(113754, 194, 32),
(113755, 194, 168),
(113756, 194, 59),
(113757, 194, 42),
(113758, 194, 75),
(113759, 194, 37),
(113760, 194, 285),
(113761, 194, 19),
(113762, 194, 153),
(113763, 194, 156),
(113764, 194, 321),
(113765, 194, 321),
(113766, 194, 154),
(113767, 194, 23),
(113768, 194, 25),
(113769, 194, 19),
(113770, 194, 179),
(113771, 194, 76),
(113772, 194, 37),
(113773, 194, 19),
(113774, 194, 2),
(113775, 194, 78),
(113776, 194, 50),
(113777, 194, 37),
(113778, 194, 75),
(113779, 194, 59),
(113780, 194, 42),
(113781, 194, 80),
(113782, 194, 76),
(113783, 194, 37),
(113784, 194, 91),
(113785, 194, 26),
(113786, 194, 321),
(113787, 194, 322),
(113788, 194, 19),
(113789, 194, 7),
(113790, 194, 48),
(113791, 194, 19),
(113792, 194, 38),
(113793, 194, 210),
(113794, 194, 29),
(113795, 194, 78),
(113796, 194, 249),
(113797, 194, 59),
(113798, 194, 78),
(113799, 194, 156),
(113800, 194, 59),
(113801, 194, 29),
(113802, 194, 37),
(113803, 194, 42),
(113804, 194, 19),
(113805, 194, 23),
(113806, 194, 48),
(113807, 194, 19),
(113808, 194, 4),
(113809, 194, 60),
(113810, 194, 29),
(113811, 194, 76),
(113812, 194, 110),
(113813, 194, 54),
(113814, 194, 76),
(113815, 194, 37),
(113816, 194, 110),
(113817, 194, 23),
(113818, 194, 37),
(113819, 194, 42),
(113820, 194, 75),
(113821, 194, 248),
(113822, 194, 75),
(113823, 194, 321),
(113824, 194, 59),
(113825, 194, 159),
(113826, 194, 36),
(113827, 194, 156),
(113828, 194, 210),
(113829, 194, 60),
(113830, 194, 37),
(113831, 194, 19),
(113832, 194, 19),
(113833, 194, 179),
(113834, 194, 48),
(113835, 194, 19),
(113836, 763, 4),
(113837, 763, 42),
(113838, 763, 82),
(113839, 763, 42),
(113840, 763, 168),
(113841, 763, 19),
(113842, 763, 284),
(113843, 763, 150),
(113844, 763, 26),
(113845, 763, 55),
(113846, 763, 144),
(113847, 763, 48),
(113848, 763, 247),
(113849, 763, 59),
(113850, 763, 109),
(113851, 763, 247),
(113852, 763, 136),
(113853, 763, 4),
(113854, 763, 87),
(113855, 763, 31);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(113856, 763, 136),
(113857, 763, 4),
(113858, 763, 19),
(113859, 763, 113),
(113860, 763, 48),
(113861, 763, 19),
(113862, 763, 91),
(113863, 763, 31),
(113864, 763, 59),
(113865, 763, 156),
(113866, 763, 87),
(113867, 763, 60),
(113868, 763, 36),
(113869, 763, 42),
(113870, 763, 19),
(113871, 763, 154),
(113872, 763, 81),
(113873, 763, 19),
(113874, 763, 59),
(113875, 763, 46),
(113876, 763, 10),
(113877, 763, 29),
(113878, 763, 59),
(113879, 763, 20),
(113880, 763, 34),
(113881, 763, 136),
(113882, 763, 75),
(113883, 763, 285),
(113884, 763, 48),
(113885, 763, 4),
(113886, 763, 25),
(113887, 763, 179),
(113888, 763, 12),
(113889, 763, 30),
(113890, 763, 19),
(113891, 763, 48),
(113892, 763, 112),
(113893, 763, 37),
(113894, 763, 7),
(113895, 763, 149),
(113896, 763, 149),
(113897, 763, 113),
(113898, 763, 30),
(113899, 763, 80),
(113900, 763, 17),
(113901, 763, 38),
(113902, 763, 75),
(113903, 763, 161),
(113904, 763, 48),
(113905, 763, 59),
(113906, 763, 59),
(113907, 763, 69),
(113908, 763, 19),
(113909, 763, 82),
(113910, 763, 3),
(113911, 763, 247),
(113912, 763, 150),
(113913, 763, 168),
(113914, 763, 36),
(113915, 763, 112),
(113916, 763, 54),
(113917, 763, 59),
(113918, 763, 4),
(113919, 763, 7),
(113920, 763, 59),
(113921, 763, 48),
(113922, 763, 48),
(113923, 763, 19),
(113924, 763, 37),
(113925, 763, 10),
(113926, 763, 59),
(113927, 763, 48),
(113928, 763, 23),
(113929, 763, 19),
(113930, 763, 143),
(113931, 763, 4),
(113932, 763, 156),
(113933, 763, 284),
(113934, 763, 150),
(113935, 763, 109),
(113936, 763, 136),
(113937, 763, 65),
(113938, 763, 150),
(113939, 763, 11),
(113940, 763, 149),
(113941, 763, 284),
(113942, 763, 42),
(113943, 763, 4),
(113944, 763, 150),
(113945, 763, 87),
(113946, 763, 42),
(113947, 763, 168),
(113948, 763, 37),
(113949, 763, 149),
(113950, 763, 22),
(113951, 763, 87),
(113952, 763, 8),
(113953, 763, 42),
(113954, 763, 4),
(113955, 763, 11),
(113956, 763, 149),
(113957, 763, 149),
(113958, 763, 82),
(113959, 763, 60),
(113960, 763, 21),
(113961, 763, 9),
(113962, 763, 59),
(113963, 763, 251),
(113964, 763, 247),
(113965, 763, 26),
(113966, 763, 149),
(113967, 763, 60),
(113968, 763, 247),
(113969, 763, 153),
(113970, 763, 284),
(113971, 763, 285),
(113972, 763, 75),
(113973, 763, 82),
(113974, 763, 78),
(113975, 763, 42),
(113976, 763, 136),
(113977, 763, 249),
(113978, 763, 168),
(113979, 763, 34),
(113980, 763, 4),
(113981, 763, 247),
(113982, 763, 79),
(113983, 763, 4),
(113984, 763, 28),
(113985, 763, 59),
(113986, 763, 79),
(113987, 763, 32),
(113988, 763, 146),
(113989, 763, 198),
(113990, 763, 154),
(113991, 763, 78),
(113992, 763, 136),
(113993, 763, 35),
(113994, 763, 19),
(113995, 763, 113),
(113996, 763, 59),
(113997, 763, 48),
(113998, 763, 150),
(113999, 763, 13),
(114000, 763, 136),
(114001, 191, 214),
(114002, 191, 26),
(114003, 191, 42),
(114004, 191, 156),
(114005, 191, 75),
(114006, 191, 36),
(114007, 191, 165),
(114008, 191, 75),
(114009, 191, 168),
(114010, 191, 165),
(114011, 191, 77),
(114012, 191, 199),
(114013, 191, 110),
(114014, 191, 110),
(114015, 191, 59),
(114016, 191, 37),
(114017, 191, 46),
(114018, 191, 19),
(114019, 191, 50),
(114020, 191, 159),
(114021, 191, 159),
(114022, 191, 77),
(114023, 191, 210),
(114024, 191, 154),
(114025, 191, 165),
(114026, 191, 62),
(114027, 191, 17),
(114028, 191, 26),
(114029, 191, 164),
(114030, 191, 75),
(114031, 191, 165),
(114032, 191, 93),
(114033, 191, 165),
(114034, 191, 130),
(114035, 191, 81),
(114036, 191, 111),
(114037, 191, 26),
(114038, 191, 26),
(114039, 191, 47),
(114040, 191, 269),
(114041, 191, 164),
(114042, 191, 159),
(114043, 191, 269),
(114044, 191, 75),
(114045, 191, 93),
(114046, 191, 19),
(114047, 191, 199),
(114048, 191, 164),
(114049, 191, 60),
(114050, 191, 29),
(114051, 191, 59),
(114052, 191, 215),
(114053, 191, 156),
(114054, 191, 164),
(114055, 191, 167),
(114056, 191, 159),
(114057, 191, 77),
(114058, 191, 269),
(114059, 191, 63),
(114060, 191, 182),
(114061, 191, 61),
(114062, 191, 36),
(114063, 191, 165),
(114064, 191, 165),
(114065, 191, 156),
(114066, 191, 37),
(114067, 191, 165),
(114068, 191, 13),
(114069, 191, 60),
(114070, 191, 167),
(114071, 191, 110),
(114072, 191, 54),
(114073, 191, 11),
(114074, 191, 4),
(114075, 191, 164),
(114076, 191, 110),
(114077, 191, 75),
(114078, 191, 110),
(114079, 191, 77),
(114080, 191, 36),
(114081, 191, 159),
(114082, 191, 156),
(114083, 191, 19),
(114084, 191, 37),
(114085, 191, 42),
(114086, 191, 75),
(114087, 191, 156),
(114088, 191, 199),
(114089, 191, 165),
(114090, 191, 9),
(114091, 191, 154),
(114092, 191, 65),
(114093, 191, 77),
(114094, 191, 9),
(114095, 191, 75),
(114096, 191, 60),
(114097, 191, 165),
(114098, 191, 75),
(114099, 191, 159),
(114100, 191, 154),
(114101, 191, 156),
(114102, 191, 156),
(114103, 191, 153),
(114104, 191, 215),
(114105, 191, 47),
(114106, 191, 110),
(114107, 191, 26),
(114108, 191, 159),
(114109, 191, 46),
(114110, 191, 110),
(114111, 191, 50),
(114112, 191, 26),
(114113, 191, 199),
(114114, 191, 111),
(114115, 191, 181),
(114116, 191, 159),
(114117, 191, 153),
(114118, 191, 26),
(114119, 191, 11),
(114120, 191, 165),
(114121, 191, 181),
(114122, 191, 26),
(114123, 191, 13),
(114124, 191, 165),
(114125, 191, 37),
(114126, 191, 75),
(114127, 191, 48),
(114128, 191, 164),
(114129, 191, 159),
(114130, 191, 11),
(114131, 191, 75),
(114132, 191, 75),
(114133, 191, 77),
(114134, 191, 75),
(114135, 191, 59),
(114136, 191, 154),
(114137, 191, 77),
(114138, 191, 182),
(114139, 191, 156),
(114140, 191, 111),
(114141, 191, 165),
(114142, 191, 10),
(114143, 191, 42),
(114144, 191, 167),
(114145, 191, 156),
(114146, 191, 164),
(114147, 191, 165),
(114148, 191, 50),
(114149, 191, 17),
(114150, 191, 154),
(114151, 191, 25),
(114152, 191, 37),
(114153, 191, 159),
(114154, 191, 154),
(114155, 191, 156),
(114156, 191, 109),
(114157, 191, 75),
(114158, 191, 10),
(114159, 191, 37),
(114160, 191, 26),
(114161, 191, 111),
(114162, 191, 111),
(114163, 191, 199),
(114164, 191, 182),
(114165, 191, 91),
(114166, 191, 181),
(114167, 191, 11),
(114168, 191, 80),
(114169, 191, 42),
(114170, 191, 159),
(114171, 191, 156),
(114172, 191, 165),
(114173, 191, 19),
(114174, 191, 164),
(114175, 191, 210),
(114176, 191, 199),
(114177, 191, 156),
(114178, 191, 26),
(114179, 191, 42),
(114180, 191, 55),
(114181, 191, 42),
(114182, 191, 59),
(114183, 191, 75),
(114184, 191, 164),
(114185, 191, 156),
(114186, 191, 165),
(114187, 191, 37),
(114188, 191, 19),
(114189, 191, 165),
(114190, 191, 165),
(114191, 191, 23),
(114192, 191, 59),
(114193, 191, 156),
(114194, 191, 55),
(114195, 191, 154),
(114196, 191, 168),
(114197, 191, 110),
(114198, 191, 9),
(114199, 191, 110),
(114200, 191, 164),
(114201, 191, 48),
(114202, 191, 75),
(114203, 191, 156),
(114204, 191, 75),
(114205, 191, 37),
(114206, 191, 159),
(114207, 191, 269),
(114208, 191, 269),
(114209, 191, 110),
(114210, 191, 165),
(114211, 191, 156),
(114212, 191, 81),
(114213, 191, 37),
(114214, 191, 11),
(114215, 191, 215),
(114216, 191, 111),
(114217, 191, 47),
(114218, 191, 10),
(114219, 191, 10),
(114220, 191, 37),
(114221, 191, 19),
(114222, 191, 156),
(114223, 191, 37),
(114224, 191, 11),
(114225, 191, 83),
(114226, 191, 37),
(114227, 191, 29),
(114228, 191, 37),
(114229, 191, 75),
(114230, 191, 10),
(114231, 191, 164),
(114232, 191, 214),
(114233, 191, 154),
(114234, 191, 156),
(114235, 191, 10),
(114236, 191, 269),
(114237, 191, 26),
(114238, 191, 164),
(114239, 191, 55),
(114240, 191, 75),
(114241, 191, 50),
(114242, 191, 165),
(114243, 191, 50),
(114244, 191, 37),
(114245, 191, 48),
(114246, 191, 19),
(114247, 191, 37),
(114248, 191, 168),
(114249, 191, 59),
(114250, 191, 86),
(114251, 191, 214),
(114252, 191, 11),
(114253, 191, 215),
(114254, 191, 26),
(114255, 191, 28),
(114256, 191, 26),
(114257, 191, 37),
(114258, 191, 75),
(114259, 191, 37),
(114260, 191, 11),
(114261, 191, 156),
(114262, 191, 154),
(114263, 191, 37),
(114264, 191, 19),
(114265, 191, 75),
(114266, 191, 77),
(114267, 191, 168),
(114268, 191, 77),
(114269, 191, 65),
(114270, 191, 167),
(114271, 191, 165),
(114272, 191, 59),
(114273, 191, 47),
(114274, 191, 37),
(114275, 191, 111),
(114276, 191, 10),
(114277, 191, 165),
(114278, 191, 164),
(114279, 191, 75),
(114280, 191, 215),
(114281, 191, 269),
(114282, 191, 164),
(114283, 191, 37),
(114284, 191, 48),
(114285, 191, 156),
(114286, 191, 75),
(114287, 191, 165),
(114288, 191, 154),
(114289, 191, 182),
(114290, 191, 154),
(114291, 191, 199),
(114292, 191, 156),
(114293, 191, 42),
(114294, 191, 59),
(114295, 191, 11),
(114296, 191, 61),
(114297, 191, 34),
(114298, 191, 159),
(114299, 191, 164),
(114300, 191, 122),
(114301, 191, 65),
(114302, 191, 37),
(114303, 191, 165),
(114304, 191, 7),
(114305, 191, 165),
(114306, 191, 168),
(114307, 191, 214),
(114308, 191, 154),
(114309, 191, 37),
(114310, 191, 199),
(114311, 191, 83),
(114312, 191, 179),
(114313, 191, 11),
(114314, 191, 11),
(114315, 191, 167),
(114316, 191, 165),
(114317, 191, 37),
(114318, 191, 165),
(114319, 191, 26),
(114320, 191, 269),
(114321, 191, 167),
(114322, 191, 199),
(114323, 191, 3),
(114324, 191, 154),
(114325, 191, 42),
(114326, 191, 10),
(114327, 191, 156),
(114328, 191, 42),
(114329, 191, 37),
(114330, 191, 37),
(114331, 191, 165),
(114332, 191, 42),
(114333, 191, 165),
(114334, 191, 154),
(114335, 191, 23),
(114336, 191, 199),
(114337, 191, 111),
(114338, 191, 26),
(114339, 191, 164),
(114340, 191, 26),
(114341, 191, 37),
(114342, 191, 269),
(114343, 191, 156),
(114344, 191, 181),
(114345, 191, 42),
(114346, 191, 167),
(114347, 191, 26),
(114348, 191, 59),
(114349, 191, 60),
(114350, 191, 37),
(114351, 191, 164),
(114352, 191, 75),
(114353, 191, 63),
(114354, 191, 269),
(114355, 191, 156),
(114356, 191, 59),
(114357, 191, 181),
(114358, 191, 55),
(114359, 191, 37),
(114360, 191, 47),
(114361, 191, 164),
(114362, 191, 111),
(114363, 191, 75),
(114364, 191, 37),
(114365, 191, 156),
(114366, 191, 75),
(114367, 191, 164),
(114368, 191, 168),
(114369, 191, 156),
(114370, 191, 182),
(114371, 191, 59),
(114372, 191, 75),
(114373, 191, 111),
(114374, 191, 75),
(114375, 191, 75),
(114376, 191, 26),
(114377, 191, 38),
(114378, 191, 110),
(114379, 191, 111),
(114380, 191, 10),
(114381, 191, 165),
(114382, 191, 59),
(114383, 191, 165),
(114384, 191, 37),
(114385, 191, 75),
(114386, 191, 199),
(114387, 191, 159),
(114388, 191, 168),
(114389, 191, 61),
(114390, 191, 110),
(114391, 191, 75),
(114392, 191, 36),
(114393, 191, 22),
(114394, 191, 10),
(114395, 191, 75),
(114396, 191, 37),
(114397, 191, 32),
(114398, 191, 165),
(114399, 191, 111),
(114400, 191, 59),
(114401, 191, 26),
(114402, 191, 20),
(114403, 191, 59),
(114404, 191, 17),
(114405, 191, 156),
(114406, 191, 37),
(114407, 191, 75),
(114408, 191, 75),
(114409, 191, 167),
(114410, 191, 42),
(114411, 191, 77),
(114412, 191, 168),
(114413, 191, 156),
(114414, 191, 164),
(114415, 191, 10),
(114416, 191, 47),
(114417, 191, 214),
(114418, 191, 35),
(114419, 191, 91),
(114420, 440, 69),
(114421, 440, 155),
(114422, 440, 156),
(114423, 440, 42),
(114424, 440, 19),
(114425, 440, 35),
(114426, 440, 165),
(114427, 440, 165),
(114428, 440, 160),
(114429, 440, 48),
(114430, 440, 3),
(114431, 440, 55),
(114432, 440, 11),
(114433, 440, 20),
(114434, 440, 153),
(114435, 440, 75),
(114436, 440, 323),
(114437, 440, 38),
(114438, 440, 111),
(114439, 440, 25),
(114440, 440, 10),
(114441, 440, 26),
(114442, 440, 80),
(114443, 440, 22),
(114444, 440, 37),
(114445, 440, 55),
(114446, 440, 28),
(114447, 440, 23),
(114448, 440, 17),
(114449, 440, 154),
(114450, 440, 324),
(114451, 440, 71),
(114452, 440, 81),
(114453, 440, 34),
(114454, 440, 4),
(114455, 440, 54),
(114456, 440, 36),
(114457, 440, 65),
(114458, 440, 111),
(114459, 440, 13),
(114460, 440, 101),
(114461, 440, 9),
(114462, 440, 62),
(114463, 440, 165),
(114464, 440, 37),
(114465, 1145, 42),
(114466, 1145, 36),
(114467, 1145, 4),
(114468, 1145, 22),
(114469, 1145, 98),
(114470, 1145, 9),
(114471, 1145, 65),
(114472, 1145, 11),
(114473, 1145, 98),
(114474, 1145, 42),
(114475, 1145, 28),
(114476, 1145, 19),
(114477, 1145, 17),
(114478, 1145, 65),
(114479, 1145, 19),
(114480, 1145, 79),
(114481, 1145, 66),
(114482, 1145, 9),
(114483, 1145, 19),
(114484, 1145, 1),
(114485, 1145, 11),
(114486, 1145, 1),
(114487, 1145, 34),
(114488, 1145, 15),
(114489, 1145, 99),
(114490, 1145, 66),
(114491, 1145, 99),
(114492, 1145, 29),
(114493, 1145, 75),
(114494, 1145, 4),
(114495, 1145, 42),
(114496, 1145, 14),
(114497, 1145, 75),
(114498, 1145, 23),
(114499, 1145, 91),
(114500, 1145, 99),
(114501, 1145, 99),
(114502, 1145, 42),
(114503, 1145, 10),
(114504, 1145, 99),
(114505, 1145, 66),
(114506, 1145, 91),
(114507, 1145, 66),
(114508, 1145, 99),
(114509, 1145, 99),
(114510, 1145, 66),
(114511, 1145, 99),
(114512, 1145, 3),
(114513, 1145, 11),
(114514, 1145, 156),
(114515, 1145, 66),
(114516, 1145, 4),
(114517, 1145, 93),
(114518, 1145, 14),
(114519, 1145, 29),
(114520, 1145, 98),
(114521, 1145, 99),
(114522, 1145, 75),
(114523, 1145, 69),
(114524, 1145, 98),
(114525, 1145, 42),
(114526, 1145, 25),
(114527, 1145, 4),
(114528, 1145, 65),
(114529, 1145, 65),
(114530, 1145, 59),
(114531, 1145, 145),
(114532, 1145, 99),
(114533, 1145, 60),
(114534, 1145, 145),
(114535, 1145, 14),
(114536, 1145, 4),
(114537, 1145, 144),
(114538, 1145, 75),
(114539, 1145, 66),
(114540, 1145, 75),
(114541, 1145, 9),
(114542, 1145, 15),
(114543, 1145, 14),
(114544, 1145, 99),
(114545, 1145, 4),
(114546, 1145, 38),
(114547, 1145, 325),
(114548, 1145, 69),
(114549, 1145, 65),
(114550, 1145, 19),
(114551, 1145, 98),
(114552, 1145, 37),
(114553, 1145, 4),
(114554, 1145, 66),
(114555, 1145, 10),
(114556, 1145, 66),
(114557, 1145, 98),
(114558, 1145, 4),
(114559, 1145, 79),
(114560, 1145, 69),
(114561, 1145, 4),
(114562, 1145, 69),
(114563, 1145, 11),
(114564, 1145, 66),
(114565, 1145, 4),
(114566, 1145, 15),
(114567, 1145, 98),
(114568, 1145, 9),
(114569, 1145, 1),
(114570, 1145, 69),
(114571, 1145, 156),
(114572, 1145, 37),
(114573, 1145, 55),
(114574, 1145, 42),
(114575, 1145, 98),
(114576, 1145, 17),
(114577, 1145, 156),
(114578, 1145, 69),
(114579, 1145, 66),
(114580, 1145, 60),
(114581, 1145, 75),
(114582, 1145, 98),
(114583, 1145, 35),
(114584, 1145, 66),
(114585, 1145, 63),
(114586, 1145, 75),
(114587, 1145, 98),
(114588, 1145, 69),
(114589, 1145, 9),
(114590, 1145, 93),
(114591, 1145, 99),
(114592, 1145, 14),
(114593, 1145, 37),
(114594, 1145, 4),
(114595, 1145, 42),
(114596, 1145, 4),
(114597, 1145, 7),
(114598, 1145, 10),
(114599, 1145, 66),
(114600, 1145, 48),
(114601, 1145, 13),
(114602, 1145, 42),
(114603, 1145, 10),
(114604, 1145, 20),
(114605, 1145, 42),
(114606, 1145, 98),
(114607, 1145, 99),
(114608, 1145, 98),
(114609, 1145, 23),
(114610, 1145, 60),
(114611, 1145, 37),
(114612, 1145, 98),
(114613, 1145, 10),
(114614, 1145, 42),
(114615, 1145, 32),
(114616, 1145, 4),
(114617, 1145, 4),
(114618, 1145, 66),
(114619, 1145, 66),
(114620, 1145, 98),
(114621, 1145, 145),
(114622, 1145, 75),
(114623, 1145, 69),
(114624, 1145, 48),
(114625, 1145, 4),
(114626, 1145, 98),
(114627, 1145, 9),
(114628, 1145, 98),
(114629, 1145, 91),
(114630, 1145, 66),
(114631, 1145, 154),
(114632, 1145, 66),
(114633, 1145, 154),
(114634, 1145, 15),
(114635, 1145, 98),
(114636, 1145, 154),
(114637, 1145, 69),
(114638, 1145, 99),
(114639, 1145, 98),
(114640, 1145, 98),
(114641, 1145, 37),
(114642, 1145, 69),
(114643, 1145, 98),
(114644, 1145, 98),
(114645, 1145, 75),
(114646, 1145, 145),
(114647, 1145, 4),
(114648, 1145, 9),
(114649, 1145, 4),
(114650, 1145, 99),
(114651, 1145, 14),
(114652, 1145, 75),
(114653, 1145, 23),
(114654, 1145, 66),
(114655, 1145, 75),
(114656, 1145, 26),
(114657, 1145, 98),
(114658, 1145, 98),
(114659, 1145, 17),
(114660, 1145, 75),
(114661, 1145, 66),
(114662, 1145, 29),
(114663, 1145, 42),
(114664, 1145, 15),
(114665, 1145, 19),
(114666, 1145, 26),
(114667, 1145, 48),
(114668, 1145, 15),
(114669, 1145, 98),
(114670, 1145, 4),
(114671, 1145, 69),
(114672, 1145, 4),
(114673, 1145, 69),
(114674, 1145, 98),
(114675, 1145, 98),
(114676, 1145, 153),
(114677, 1145, 79),
(114678, 1145, 17),
(114679, 1145, 37),
(114680, 1145, 66),
(114681, 1145, 42),
(114682, 1145, 75),
(114683, 1145, 42),
(114684, 1145, 14),
(114685, 1145, 9),
(114686, 1145, 29),
(114687, 1145, 65),
(114688, 1145, 23),
(114689, 1145, 66),
(114690, 1145, 65),
(114691, 1145, 4),
(114692, 1145, 145),
(114693, 1145, 10),
(114694, 1145, 326),
(114695, 1145, 36),
(114696, 1145, 4),
(114697, 1145, 99),
(114698, 1145, 4),
(114699, 1145, 42),
(114700, 1145, 98),
(114701, 1145, 59),
(114702, 1145, 98),
(114703, 1145, 42),
(114704, 1145, 29),
(114705, 1145, 81),
(114706, 1145, 15),
(114707, 1145, 29),
(114708, 1145, 99),
(114709, 1145, 156),
(114710, 1145, 42),
(114711, 1145, 10),
(114712, 1145, 99),
(114713, 1145, 69),
(114714, 1145, 98),
(114715, 1145, 10),
(114716, 1145, 1),
(114717, 1145, 99),
(114718, 1145, 14),
(114719, 1145, 29),
(114720, 1145, 69),
(114721, 1145, 4),
(114722, 1145, 48),
(114723, 1145, 75),
(114724, 1145, 4),
(114725, 1145, 42),
(114726, 1145, 59),
(114727, 1145, 156),
(114728, 1145, 14),
(114729, 1145, 98),
(114730, 1145, 2),
(114731, 1145, 98),
(114732, 1145, 98),
(114733, 1145, 14),
(114734, 1145, 4),
(114735, 1145, 4),
(114736, 1145, 10),
(114737, 1145, 154),
(114738, 1145, 65),
(114739, 1145, 7),
(114740, 1145, 66),
(114741, 1145, 37),
(114742, 1145, 42),
(114743, 1145, 66),
(114744, 1145, 69),
(114745, 1145, 154),
(114746, 1145, 54),
(114747, 1145, 69),
(114748, 1145, 98),
(114749, 1145, 15),
(114750, 1145, 179),
(114751, 1145, 98),
(114752, 1145, 50),
(114753, 1145, 14),
(114754, 1145, 98),
(114755, 1145, 69),
(114756, 1145, 65),
(114757, 1145, 42),
(114758, 1145, 75),
(114759, 1145, 99),
(114760, 1145, 69),
(114761, 1145, 98),
(114762, 1145, 65),
(114763, 1145, 37),
(114764, 1145, 15),
(114765, 1145, 10),
(114766, 1145, 65),
(114767, 1145, 69),
(114768, 1145, 42),
(114769, 1145, 66),
(114770, 1145, 23),
(114771, 1145, 69),
(114772, 1145, 7),
(114773, 1145, 98),
(114774, 1145, 7),
(114775, 1145, 98),
(114776, 1145, 9),
(114777, 1145, 75),
(114778, 1145, 7),
(114779, 1145, 98),
(114780, 1145, 4),
(114781, 1145, 69),
(114782, 1145, 60),
(114783, 1145, 98),
(114784, 1145, 4),
(114785, 1145, 98),
(114786, 1145, 7),
(114787, 1145, 17),
(114788, 1145, 11),
(114789, 1145, 4),
(114790, 1145, 66),
(114791, 1145, 75),
(114792, 1145, 66),
(114793, 1145, 9),
(114794, 1145, 98),
(114795, 1145, 99),
(114796, 1145, 4),
(114797, 1145, 14),
(114798, 1145, 19),
(114799, 1145, 4),
(114800, 1145, 4),
(114801, 1145, 29),
(114802, 1145, 4),
(114803, 1145, 4),
(114804, 1145, 14),
(114805, 1107, 11),
(114806, 1107, 95),
(114807, 1107, 75),
(114808, 1107, 3),
(114809, 1107, 60),
(114810, 1107, 48),
(114811, 1107, 50),
(114812, 1107, 154),
(114813, 1107, 103),
(114814, 1107, 9),
(114815, 1107, 95),
(114816, 1107, 154),
(114817, 1107, 79),
(114818, 1107, 48),
(114819, 1107, 81),
(114820, 1107, 71),
(114821, 1107, 31),
(114822, 1107, 22),
(114823, 1107, 10),
(114824, 1107, 19),
(114825, 1107, 101),
(114826, 1107, 26),
(114827, 1107, 1),
(114828, 1107, 154),
(114829, 1107, 15),
(114830, 1107, 11),
(114831, 1107, 59),
(114832, 1107, 36),
(114833, 1107, 79),
(114834, 1107, 65),
(114835, 1107, 4),
(114836, 1107, 48),
(114837, 1107, 23),
(114838, 1107, 106),
(114839, 1107, 4),
(114840, 1107, 13),
(114841, 1107, 75),
(114842, 1107, 106),
(114843, 1107, 80),
(114844, 1107, 94),
(114845, 1107, 75),
(114846, 1107, 47),
(114847, 1107, 9),
(114848, 1107, 106),
(114849, 1107, 59),
(114850, 1107, 15),
(114851, 1107, 35),
(114852, 1107, 95),
(114853, 1107, 4),
(114854, 1107, 10),
(114855, 1107, 95),
(114856, 1107, 48),
(114857, 1107, 10),
(114858, 1107, 95),
(114859, 1107, 4),
(114860, 1107, 4),
(114861, 1107, 34),
(114862, 1107, 38),
(114863, 1107, 11),
(114864, 1107, 4),
(114865, 1107, 25),
(114866, 1107, 95),
(114867, 1107, 4),
(114868, 1107, 11),
(114869, 1107, 4),
(114870, 1107, 20),
(114871, 1107, 65),
(114872, 1107, 75),
(114873, 1107, 232),
(114874, 1107, 79),
(114875, 1107, 17),
(114876, 1107, 4),
(114877, 1107, 26),
(114878, 1107, 107),
(114879, 1107, 4),
(114880, 1107, 4),
(114881, 1107, 79),
(114882, 1107, 154),
(114883, 1107, 28),
(114884, 1107, 79),
(114885, 1107, 71),
(114886, 1107, 106),
(114887, 1107, 4),
(114888, 1107, 76),
(114889, 1107, 10),
(114890, 1107, 94),
(114891, 1107, 107),
(114892, 1107, 48),
(114893, 1107, 103),
(114894, 1107, 29),
(114895, 1107, 106),
(114896, 1107, 103),
(114897, 1107, 54),
(114898, 1107, 26),
(114899, 1039, 75),
(114900, 1039, 48),
(114901, 1039, 156),
(114902, 1039, 156),
(114903, 1039, 59),
(114904, 1039, 110),
(114905, 1039, 29),
(114906, 1039, 36),
(114907, 1039, 125),
(114908, 1039, 153),
(114909, 1039, 112),
(114910, 1039, 30),
(114911, 1039, 19),
(114912, 1039, 75),
(114913, 1039, 114),
(114914, 1039, 28),
(114915, 1039, 22),
(114916, 1039, 7),
(114917, 1039, 179),
(114918, 1039, 75),
(114919, 1039, 4),
(114920, 1039, 69),
(114921, 1039, 109),
(114922, 1039, 35),
(114923, 1039, 112),
(114924, 1039, 7),
(114925, 1039, 75),
(114926, 1039, 4),
(114927, 1039, 74),
(114928, 1039, 234),
(114929, 1039, 4),
(114930, 1039, 55),
(114931, 1039, 20),
(114932, 1039, 37),
(114933, 1039, 91),
(114934, 1039, 9),
(114935, 1039, 109),
(114936, 1039, 34),
(114937, 1039, 81),
(114938, 1039, 42),
(114939, 1039, 25),
(114940, 1039, 154),
(114941, 1039, 32),
(114942, 1039, 54),
(114943, 1039, 309),
(114944, 1039, 13),
(114945, 1039, 19),
(114946, 1039, 23),
(114947, 1039, 114),
(114948, 1039, 37),
(114949, 1039, 4),
(114950, 1039, 38),
(114951, 1039, 159),
(114952, 1039, 114),
(114953, 1039, 42),
(114954, 1039, 4),
(114955, 1039, 30),
(114956, 1039, 3),
(114957, 1039, 114),
(114958, 1040, 19),
(114959, 1040, 112),
(114960, 1040, 38),
(114961, 1040, 54),
(114962, 1040, 9),
(114963, 1040, 63),
(114964, 1040, 146),
(114965, 1040, 1),
(114966, 1040, 26),
(114967, 1040, 179),
(114968, 1040, 65),
(114969, 1040, 146),
(114970, 1040, 15),
(114971, 1040, 37),
(114972, 1040, 26),
(114973, 1040, 10),
(114974, 1040, 59),
(114975, 1040, 29),
(114976, 1040, 136),
(114977, 1040, 75),
(114978, 1040, 65),
(114979, 1040, 8),
(114980, 1040, 32),
(114981, 1040, 4),
(114982, 1040, 23),
(114983, 1040, 4),
(114984, 1040, 10),
(114985, 1040, 37),
(114986, 1040, 37),
(114987, 1040, 37),
(114988, 1040, 65),
(114989, 1040, 42),
(114990, 1040, 8),
(114991, 1040, 19),
(114992, 1040, 75),
(114993, 1040, 59),
(114994, 1040, 75),
(114995, 1040, 123),
(114996, 1040, 4),
(114997, 1040, 75),
(114998, 1040, 8),
(114999, 1040, 7),
(115000, 1040, 55),
(115001, 1040, 4),
(115002, 1040, 59),
(115003, 1040, 75),
(115004, 1040, 19),
(115005, 1040, 156),
(115006, 1040, 59),
(115007, 1040, 136),
(115008, 1040, 48),
(115009, 1040, 146),
(115010, 1040, 19),
(115011, 1040, 8),
(115012, 1040, 75),
(115013, 1040, 15),
(115014, 1040, 46),
(115015, 1040, 146),
(115016, 1040, 75),
(115017, 1040, 17),
(115018, 1040, 31),
(115019, 1040, 23),
(115020, 1040, 123),
(115021, 1040, 120),
(115022, 1040, 50),
(115023, 1040, 25),
(115024, 1040, 37),
(115025, 1040, 48),
(115026, 1040, 12),
(115027, 1040, 59),
(115028, 1040, 37),
(115029, 1040, 4),
(115030, 1040, 26),
(115031, 1040, 22),
(115032, 1040, 75),
(115033, 1040, 153),
(115034, 1040, 46),
(115035, 1040, 30),
(115036, 1040, 91),
(115037, 1040, 7),
(115038, 1040, 65),
(115039, 1040, 50),
(115040, 1040, 13),
(115041, 1040, 21),
(115042, 1040, 15),
(115043, 1040, 10),
(115044, 1040, 36),
(115045, 1040, 26),
(115046, 1040, 81),
(115047, 1040, 48),
(115048, 1040, 19),
(115049, 1040, 15),
(115050, 1040, 55),
(115051, 1040, 12),
(115052, 1040, 79),
(115053, 1040, 4),
(115054, 1040, 15),
(115055, 1040, 3),
(115056, 1040, 36),
(115057, 1040, 120),
(115058, 1040, 29),
(115059, 1040, 59),
(115060, 1040, 4),
(115061, 1040, 31),
(115062, 1040, 103),
(115063, 1040, 19),
(115064, 1040, 136),
(115065, 1040, 145),
(115066, 1040, 4),
(115067, 1040, 57),
(115068, 1040, 48),
(115069, 1040, 15),
(115070, 1040, 114),
(115071, 1040, 4),
(115072, 1040, 75),
(115073, 1040, 79),
(115074, 1040, 20),
(115075, 1040, 29),
(115076, 1040, 29),
(115077, 1040, 69),
(115078, 1040, 46),
(115079, 1040, 11),
(115080, 1040, 103),
(115081, 1040, 75),
(115082, 1040, 19),
(115083, 1040, 145),
(115084, 1040, 48),
(115085, 1040, 154),
(115086, 1040, 46),
(115087, 1040, 29),
(115088, 1040, 21),
(115089, 1040, 75),
(115090, 1040, 132),
(115091, 1040, 1),
(115092, 1040, 55),
(115093, 1040, 59),
(115094, 1040, 93),
(115095, 1040, 4),
(115096, 1040, 153),
(115097, 1040, 136),
(115098, 1040, 154),
(115099, 1040, 136),
(115100, 1040, 19),
(115101, 1040, 34),
(115102, 1040, 75),
(115103, 1040, 114),
(115104, 1040, 57),
(115105, 1040, 35),
(115106, 1040, 17),
(115107, 1040, 19),
(115108, 1040, 19),
(115109, 1040, 156),
(115110, 1040, 9),
(115111, 1040, 28),
(115112, 1040, 93),
(115113, 1040, 59),
(115114, 1040, 37),
(115115, 1040, 136),
(115116, 1040, 59),
(115117, 574, 69),
(115118, 574, 91),
(115119, 574, 60),
(115120, 574, 13),
(115121, 574, 20),
(115122, 574, 28),
(115123, 574, 93),
(115124, 574, 65),
(115125, 574, 62),
(115126, 574, 156),
(115127, 574, 3),
(115128, 574, 75),
(115129, 574, 165),
(115130, 574, 38),
(115131, 574, 165),
(115132, 574, 22),
(115133, 574, 154),
(115134, 574, 75),
(115135, 574, 59),
(115136, 574, 7),
(115137, 574, 35),
(115138, 574, 37),
(115139, 574, 48),
(115140, 574, 165),
(115141, 574, 7),
(115142, 574, 153),
(115143, 574, 111),
(115144, 574, 285),
(115145, 574, 285),
(115146, 574, 29),
(115147, 574, 78),
(115148, 574, 78),
(115149, 574, 25),
(115150, 574, 179),
(115151, 574, 54),
(115152, 574, 34),
(115153, 574, 36),
(115154, 574, 23),
(115155, 574, 60),
(115156, 574, 37),
(115157, 574, 9),
(115158, 574, 75),
(115159, 574, 78),
(115160, 574, 19),
(115161, 574, 128),
(115162, 574, 75),
(115163, 574, 78),
(115164, 574, 75),
(115165, 574, 42),
(115166, 574, 32),
(115167, 574, 81),
(115168, 574, 9),
(115169, 574, 55),
(115170, 574, 59),
(115171, 574, 65),
(115172, 574, 37),
(115173, 574, 157),
(115174, 408, 59),
(115175, 408, 19),
(115176, 408, 297),
(115177, 408, 190),
(115178, 408, 163),
(115179, 408, 154),
(115180, 408, 37),
(115181, 408, 60),
(115182, 408, 37),
(115183, 408, 23),
(115184, 408, 7),
(115185, 408, 75),
(115186, 408, 11),
(115187, 408, 69),
(115188, 408, 85),
(115189, 408, 267),
(115190, 408, 60),
(115191, 408, 7),
(115192, 408, 9),
(115193, 408, 163),
(115194, 408, 75),
(115195, 408, 9),
(115196, 408, 180),
(115197, 408, 25),
(115198, 408, 37),
(115199, 408, 302),
(115200, 408, 189),
(115201, 408, 157),
(115202, 408, 153),
(115203, 408, 7),
(115204, 408, 156),
(115205, 408, 81),
(115206, 408, 75),
(115207, 408, 75),
(115208, 408, 85),
(115209, 408, 154),
(115210, 408, 302),
(115211, 408, 191),
(115212, 408, 187),
(115213, 408, 91),
(115214, 408, 3),
(115215, 408, 37),
(115216, 408, 62),
(115217, 408, 40),
(115218, 408, 77),
(115219, 408, 37),
(115220, 408, 153),
(115221, 408, 81),
(115222, 408, 157),
(115223, 408, 36),
(115224, 408, 32),
(115225, 408, 75),
(115226, 408, 7),
(115227, 408, 75),
(115228, 408, 20),
(115229, 408, 23),
(115230, 408, 163),
(115231, 408, 9),
(115232, 408, 266),
(115233, 408, 153),
(115234, 408, 180),
(115235, 408, 85),
(115236, 408, 75),
(115237, 408, 34),
(115238, 408, 50),
(115239, 408, 75),
(115240, 408, 302),
(115241, 408, 156),
(115242, 408, 85),
(115243, 408, 165),
(115244, 408, 29),
(115245, 408, 75),
(115246, 408, 154),
(115247, 408, 302),
(115248, 408, 23),
(115249, 408, 23),
(115250, 408, 75),
(115251, 408, 163),
(115252, 408, 302),
(115253, 408, 85),
(115254, 408, 75),
(115255, 408, 75),
(115256, 408, 36),
(115257, 408, 9),
(115258, 408, 159),
(115259, 408, 302),
(115260, 408, 153),
(115261, 408, 81),
(115262, 408, 93),
(115263, 408, 159),
(115264, 408, 75),
(115265, 408, 191),
(115266, 408, 302),
(115267, 408, 77),
(115268, 408, 153),
(115269, 408, 10),
(115270, 408, 60),
(115271, 408, 9),
(115272, 408, 157),
(115273, 408, 75),
(115274, 408, 35),
(115275, 408, 17),
(115276, 408, 157),
(115277, 408, 9),
(115278, 408, 9),
(115279, 408, 163),
(115280, 408, 75),
(115281, 408, 238),
(115282, 408, 60),
(115283, 408, 7),
(115284, 408, 297),
(115285, 408, 302),
(115286, 408, 38),
(115287, 408, 9),
(115288, 408, 153),
(115289, 408, 179),
(115290, 408, 9),
(115291, 408, 212),
(115292, 408, 81),
(115293, 408, 7),
(115294, 408, 297),
(115295, 408, 156),
(115296, 408, 20),
(115297, 408, 191),
(115298, 408, 191),
(115299, 408, 156),
(115300, 408, 19),
(115301, 408, 297),
(115302, 408, 85),
(115303, 408, 154),
(115304, 408, 55),
(115305, 408, 13),
(115306, 408, 165),
(115307, 408, 54),
(115308, 408, 77),
(115309, 408, 60),
(115310, 408, 37),
(115311, 408, 60),
(115312, 408, 7),
(115313, 408, 75),
(115314, 408, 180),
(115315, 408, 165),
(115316, 408, 110),
(115317, 408, 153),
(115318, 408, 20),
(115319, 408, 37),
(115320, 408, 157),
(115321, 408, 85),
(115322, 408, 60),
(115323, 408, 75),
(115324, 408, 7),
(115325, 408, 7),
(115326, 408, 23),
(115327, 408, 60),
(115328, 408, 20),
(115329, 408, 156),
(115330, 408, 163),
(115331, 408, 75),
(115332, 408, 20),
(115333, 408, 153),
(115334, 408, 189),
(115335, 408, 238),
(115336, 408, 77),
(115337, 408, 7),
(115338, 408, 7),
(115339, 408, 77),
(115340, 408, 7),
(115341, 408, 59),
(115342, 408, 110),
(115343, 408, 75),
(115344, 408, 20),
(115345, 408, 297),
(115346, 408, 154),
(115347, 408, 297),
(115348, 408, 165),
(115349, 408, 75),
(115350, 408, 23),
(115351, 408, 9),
(115352, 408, 63),
(115353, 408, 9),
(115354, 408, 81),
(115355, 408, 22),
(115356, 408, 75),
(115357, 408, 165),
(115358, 408, 23),
(115359, 408, 198),
(115360, 408, 297),
(115361, 408, 9),
(115362, 408, 156),
(115363, 408, 81),
(115364, 408, 23),
(115365, 408, 184),
(115366, 408, 20),
(115367, 408, 81),
(115368, 408, 156),
(115369, 408, 165),
(115370, 408, 9),
(115371, 408, 189),
(115372, 408, 7),
(115373, 408, 93),
(115374, 408, 7),
(115375, 408, 77),
(115376, 408, 20),
(115377, 408, 48),
(115378, 408, 9),
(115379, 408, 75),
(115380, 408, 297),
(115381, 408, 302),
(115382, 408, 180),
(115383, 408, 60),
(115384, 408, 75),
(115385, 408, 297),
(115386, 408, 7),
(115387, 408, 7),
(115388, 408, 75),
(115389, 408, 9),
(115390, 408, 55),
(115391, 408, 75),
(115392, 408, 85),
(115393, 408, 37),
(115394, 408, 154),
(115395, 408, 163),
(115396, 408, 7),
(115397, 408, 60),
(115398, 408, 157),
(115399, 408, 9),
(115400, 408, 81),
(115401, 408, 7),
(115402, 408, 156),
(115403, 408, 9),
(115404, 408, 37),
(115405, 408, 163),
(115406, 408, 9),
(115407, 408, 28),
(115408, 629, 35),
(115409, 629, 93),
(115410, 629, 156),
(115411, 629, 28),
(115412, 629, 9),
(115413, 629, 12),
(115414, 629, 25),
(115415, 629, 218),
(115416, 629, 19),
(115417, 629, 111),
(115418, 629, 154),
(115419, 629, 4),
(115420, 629, 75),
(115421, 629, 4),
(115422, 629, 23),
(115423, 629, 29),
(115424, 629, 91),
(115425, 629, 38),
(115426, 629, 218),
(115427, 629, 47),
(115428, 629, 22),
(115429, 629, 20),
(115430, 629, 7),
(115431, 629, 37),
(115432, 629, 55),
(115433, 629, 3),
(115434, 629, 153),
(115435, 629, 75),
(115436, 629, 32),
(115437, 629, 61),
(115438, 629, 81),
(115439, 629, 34),
(115440, 629, 16),
(115441, 629, 7),
(115442, 629, 13),
(115443, 629, 75),
(115444, 629, 55),
(115445, 681, 20),
(115446, 681, 165),
(115447, 681, 165),
(115448, 681, 37),
(115449, 681, 115),
(115450, 681, 93),
(115451, 681, 37),
(115452, 681, 59),
(115453, 681, 75),
(115454, 681, 4),
(115455, 681, 268),
(115456, 681, 26),
(115457, 681, 37),
(115458, 681, 83),
(115459, 681, 220),
(115460, 681, 165),
(115461, 681, 37),
(115462, 681, 42),
(115463, 681, 4),
(115464, 681, 165),
(115465, 681, 137),
(115466, 681, 165),
(115467, 681, 21),
(115468, 681, 137),
(115469, 681, 7),
(115470, 681, 17),
(115471, 681, 60),
(115472, 681, 159),
(115473, 681, 115),
(115474, 681, 268),
(115475, 681, 37),
(115476, 681, 11),
(115477, 681, 21),
(115478, 681, 220),
(115479, 681, 10),
(115480, 681, 11),
(115481, 681, 137),
(115482, 681, 37),
(115483, 681, 37),
(115484, 681, 37),
(115485, 681, 111),
(115486, 681, 110),
(115487, 681, 36),
(115488, 681, 26),
(115489, 681, 19),
(115490, 681, 36),
(115491, 681, 42),
(115492, 681, 156),
(115493, 681, 23),
(115494, 681, 10),
(115495, 681, 36),
(115496, 681, 165),
(115497, 681, 137),
(115498, 681, 156),
(115499, 681, 159),
(115500, 681, 37),
(115501, 681, 23),
(115502, 681, 21),
(115503, 681, 4),
(115504, 681, 75),
(115505, 681, 42),
(115506, 681, 55),
(115507, 681, 165),
(115508, 681, 83),
(115509, 681, 26),
(115510, 681, 59),
(115511, 681, 3),
(115512, 681, 83),
(115513, 681, 37),
(115514, 681, 4),
(115515, 681, 111),
(115516, 681, 165),
(115517, 681, 110),
(115518, 681, 11),
(115519, 681, 11),
(115520, 681, 137),
(115521, 681, 83),
(115522, 681, 21),
(115523, 681, 29),
(115524, 681, 137),
(115525, 681, 110),
(115526, 681, 9),
(115527, 681, 26),
(115528, 681, 4),
(115529, 681, 165),
(115530, 681, 26),
(115531, 681, 20),
(115532, 681, 10),
(115533, 681, 91),
(115534, 681, 23),
(115535, 681, 42),
(115536, 681, 165),
(115537, 681, 115),
(115538, 681, 111),
(115539, 681, 167),
(115540, 681, 83),
(115541, 681, 75),
(115542, 681, 167),
(115543, 681, 83),
(115544, 681, 23),
(115545, 681, 42),
(115546, 681, 268),
(115547, 681, 21),
(115548, 681, 220),
(115549, 681, 26),
(115550, 681, 59),
(115551, 681, 137),
(115552, 681, 75),
(115553, 681, 60),
(115554, 681, 220),
(115555, 681, 31),
(115556, 681, 23),
(115557, 681, 60),
(115558, 681, 165),
(115559, 681, 19),
(115560, 681, 115),
(115561, 681, 159),
(115562, 681, 42),
(115563, 681, 165),
(115564, 681, 268),
(115565, 681, 4),
(115566, 681, 55),
(115567, 681, 165),
(115568, 681, 4),
(115569, 681, 10),
(115570, 681, 83),
(115571, 681, 159),
(115572, 681, 165),
(115573, 681, 59),
(115574, 681, 153),
(115575, 681, 220),
(115576, 681, 59),
(115577, 681, 137),
(115578, 681, 220),
(115579, 681, 179),
(115580, 681, 23),
(115581, 681, 153),
(115582, 681, 29),
(115583, 681, 165),
(115584, 681, 165),
(115585, 681, 10),
(115586, 681, 10),
(115587, 681, 42),
(115588, 681, 37),
(115589, 681, 4),
(115590, 681, 23),
(115591, 681, 110),
(115592, 681, 110),
(115593, 681, 4),
(115594, 681, 37),
(115595, 681, 106),
(115596, 681, 60),
(115597, 681, 26),
(115598, 681, 21),
(115599, 681, 220),
(115600, 681, 75),
(115601, 681, 59),
(115602, 681, 165),
(115603, 681, 153),
(115604, 681, 59),
(115605, 681, 165),
(115606, 681, 53),
(115607, 681, 156),
(115608, 681, 21),
(115609, 681, 37),
(115610, 681, 165),
(115611, 681, 137),
(115612, 681, 48),
(115613, 681, 153),
(115614, 681, 153),
(115615, 681, 75),
(115616, 681, 137),
(115617, 681, 83),
(115618, 681, 165),
(115619, 681, 10),
(115620, 681, 83),
(115621, 681, 17),
(115622, 681, 115),
(115623, 681, 26),
(115624, 681, 37),
(115625, 681, 42),
(115626, 681, 60),
(115627, 681, 165),
(115628, 681, 59),
(115629, 681, 115),
(115630, 681, 165),
(115631, 681, 165),
(115632, 681, 81),
(115633, 681, 37),
(115634, 681, 36),
(115635, 681, 38),
(115636, 681, 165),
(115637, 681, 75),
(115638, 681, 115),
(115639, 681, 59),
(115640, 681, 4),
(115641, 681, 137),
(115642, 681, 165),
(115643, 681, 165),
(115644, 681, 110),
(115645, 681, 83),
(115646, 681, 20),
(115647, 681, 55),
(115648, 681, 165),
(115649, 681, 111),
(115650, 681, 37),
(115651, 681, 165),
(115652, 681, 37),
(115653, 681, 75),
(115654, 681, 220),
(115655, 681, 165),
(115656, 681, 111),
(115657, 681, 23),
(115658, 681, 156),
(115659, 681, 59),
(115660, 681, 37),
(115661, 681, 220),
(115662, 681, 165),
(115663, 681, 10),
(115664, 681, 37),
(115665, 681, 165),
(115666, 681, 75),
(115667, 681, 165),
(115668, 681, 21),
(115669, 681, 168),
(115670, 681, 11),
(115671, 681, 59),
(115672, 681, 75),
(115673, 681, 154),
(115674, 681, 156),
(115675, 681, 75),
(115676, 681, 220),
(115677, 681, 111),
(115678, 681, 165),
(115679, 681, 20),
(115680, 681, 26),
(115681, 681, 55),
(115682, 681, 37),
(115683, 681, 110),
(115684, 681, 75),
(115685, 681, 159),
(115686, 681, 37),
(115687, 681, 111),
(115688, 681, 111),
(115689, 681, 4),
(115690, 681, 220),
(115691, 681, 159),
(115692, 681, 153),
(115693, 681, 37),
(115694, 681, 59),
(115695, 681, 4),
(115696, 681, 21),
(115697, 681, 4),
(115698, 681, 165),
(115699, 681, 21),
(115700, 681, 53),
(115701, 681, 83),
(115702, 681, 165),
(115703, 681, 21),
(115704, 681, 165),
(115705, 681, 79),
(115706, 681, 10),
(115707, 681, 153),
(115708, 681, 36),
(115709, 681, 55),
(115710, 681, 165),
(115711, 681, 81),
(115712, 681, 137),
(115713, 681, 165),
(115714, 681, 37),
(115715, 681, 26),
(115716, 681, 10),
(115717, 681, 165),
(115718, 681, 4),
(115719, 681, 110),
(115720, 681, 137),
(115721, 681, 75),
(115722, 681, 7),
(115723, 681, 36),
(115724, 681, 14),
(115725, 681, 268),
(115726, 681, 93),
(115727, 681, 59),
(115728, 681, 55),
(115729, 681, 60),
(115730, 681, 165),
(115731, 681, 26),
(115732, 681, 11),
(115733, 681, 19),
(115734, 681, 59),
(115735, 681, 165),
(115736, 681, 26),
(115737, 681, 42),
(115738, 681, 165),
(115739, 681, 59),
(115740, 681, 165),
(115741, 681, 11),
(115742, 681, 220),
(115743, 681, 115),
(115744, 681, 42),
(115745, 681, 83),
(115746, 681, 137),
(115747, 681, 55),
(115748, 681, 4),
(115749, 681, 11),
(115750, 681, 165),
(115751, 681, 83),
(115752, 681, 115),
(115753, 681, 165),
(115754, 681, 4),
(115755, 681, 42),
(115756, 681, 153),
(115757, 681, 156),
(115758, 681, 115),
(115759, 681, 137),
(115760, 681, 11),
(115761, 681, 165),
(115762, 681, 111),
(115763, 681, 26),
(115764, 681, 37),
(115765, 681, 60),
(115766, 681, 75),
(115767, 681, 9),
(115768, 681, 165),
(115769, 681, 4),
(115770, 681, 21),
(115771, 681, 21),
(115772, 681, 156),
(115773, 681, 165),
(115774, 681, 37),
(115775, 681, 268),
(115776, 681, 4),
(115777, 681, 75),
(115778, 681, 48),
(115779, 681, 159),
(115780, 681, 153),
(115781, 681, 35),
(115782, 681, 21),
(115783, 681, 60),
(115784, 681, 75),
(115785, 681, 110),
(115786, 681, 153),
(115787, 681, 4),
(115788, 681, 26),
(115789, 681, 11),
(115790, 681, 168),
(115791, 681, 28),
(115792, 681, 23),
(115793, 681, 37),
(115794, 681, 13),
(115795, 681, 21),
(115796, 681, 165),
(115797, 681, 111),
(115798, 681, 159),
(115799, 681, 11),
(115800, 681, 26),
(115801, 681, 37),
(115802, 681, 20),
(115803, 681, 268),
(115804, 681, 154),
(115805, 681, 154),
(115806, 681, 59),
(115807, 681, 75),
(115808, 681, 154),
(115809, 681, 10),
(115810, 681, 26),
(115811, 681, 53),
(115812, 681, 220),
(115813, 681, 165),
(115814, 681, 165),
(115815, 681, 4),
(115816, 681, 75),
(115817, 681, 4),
(115818, 681, 268),
(115819, 681, 4),
(115820, 681, 75),
(115821, 681, 111),
(115822, 681, 21),
(115823, 681, 26),
(115824, 681, 220),
(115825, 681, 26),
(115826, 681, 75),
(115827, 681, 37),
(115828, 681, 159),
(115829, 681, 4),
(115830, 681, 75),
(115831, 681, 153),
(115832, 681, 10),
(115833, 681, 159),
(115834, 681, 37),
(115835, 681, 159),
(115836, 681, 165),
(115837, 681, 11),
(115838, 681, 36),
(115839, 681, 115),
(115840, 681, 75),
(115841, 681, 75),
(115842, 681, 165),
(115843, 681, 26),
(115844, 681, 4),
(115845, 681, 156),
(115846, 681, 106),
(115847, 681, 48),
(115848, 681, 165),
(115849, 681, 165),
(115850, 681, 165),
(115851, 681, 26),
(115852, 681, 75),
(115853, 681, 21),
(115854, 681, 20),
(115855, 681, 156),
(115856, 681, 111),
(115857, 681, 165),
(115858, 681, 59),
(115859, 681, 165),
(115860, 681, 220),
(115861, 681, 220),
(115862, 681, 23),
(115863, 681, 26),
(115864, 681, 23),
(115865, 681, 20),
(115866, 681, 75),
(115867, 681, 55),
(115868, 681, 268),
(115869, 681, 220),
(115870, 681, 16),
(115871, 681, 60),
(115872, 681, 165),
(115873, 681, 83),
(115874, 681, 31),
(115875, 681, 59),
(115876, 681, 75),
(115877, 681, 20),
(115878, 681, 115),
(115879, 681, 111),
(115880, 681, 37),
(115881, 681, 26),
(115882, 681, 25),
(115883, 681, 59),
(115884, 681, 165),
(115885, 681, 220),
(115886, 681, 59),
(115887, 681, 42),
(115888, 681, 60),
(115889, 681, 75),
(115890, 681, 165),
(115891, 681, 37),
(115892, 681, 220),
(115893, 681, 10),
(115894, 681, 65),
(115895, 681, 7),
(115896, 681, 165),
(115897, 681, 20),
(115898, 681, 75),
(115899, 681, 153),
(115900, 681, 21),
(115901, 681, 11),
(115902, 681, 21),
(115903, 681, 11),
(115904, 681, 268),
(115905, 681, 10),
(115906, 681, 11),
(115907, 681, 37),
(115908, 681, 55),
(115909, 681, 55),
(115910, 681, 111),
(115911, 681, 4),
(115912, 681, 42),
(115913, 681, 20),
(115914, 681, 23),
(115915, 681, 10),
(115916, 681, 165),
(115917, 681, 22),
(115918, 681, 110),
(115919, 681, 23),
(115920, 681, 34),
(115921, 681, 75),
(115922, 681, 36),
(115923, 681, 14),
(115924, 681, 4),
(115925, 681, 6),
(115926, 681, 4),
(115927, 681, 59),
(115928, 681, 165),
(115929, 681, 37),
(115930, 681, 79),
(115931, 681, 10),
(115932, 681, 165),
(115933, 681, 26),
(115934, 681, 220),
(115935, 681, 59),
(115936, 681, 156),
(115937, 681, 165),
(115938, 681, 37),
(115939, 681, 32),
(115940, 681, 37),
(115941, 681, 23),
(115942, 681, 159),
(115943, 681, 137),
(115944, 681, 165),
(115945, 681, 26),
(115946, 681, 37),
(115947, 681, 37),
(115948, 681, 42),
(115949, 681, 37),
(115950, 681, 156),
(115951, 681, 59),
(115952, 681, 75),
(115953, 681, 165),
(115954, 681, 156),
(115955, 681, 7),
(115956, 681, 83),
(115957, 681, 11),
(115958, 681, 59),
(115959, 681, 268),
(115960, 681, 65),
(115961, 681, 327),
(115962, 681, 21),
(115963, 681, 268),
(115964, 681, 23),
(115965, 681, 83),
(115966, 681, 19),
(115967, 681, 4),
(115968, 150, 159),
(115969, 150, 10),
(115970, 150, 165),
(115971, 150, 165),
(115972, 150, 75),
(115973, 150, 59),
(115974, 150, 75),
(115975, 150, 75),
(115976, 150, 26),
(115977, 150, 10),
(115978, 150, 182),
(115979, 150, 75),
(115980, 150, 37),
(115981, 150, 77),
(115982, 150, 165),
(115983, 150, 13),
(115984, 150, 37),
(115985, 150, 181),
(115986, 150, 11),
(115987, 150, 37),
(115988, 150, 164),
(115989, 150, 199),
(115990, 150, 37),
(115991, 150, 75),
(115992, 150, 111),
(115993, 150, 37),
(115994, 150, 42),
(115995, 150, 36),
(115996, 150, 165),
(115997, 150, 32),
(115998, 150, 164),
(115999, 150, 36),
(116000, 150, 210),
(116001, 150, 110),
(116002, 150, 11),
(116003, 150, 48),
(116004, 150, 167),
(116005, 150, 167),
(116006, 150, 65),
(116007, 150, 156),
(116008, 150, 75),
(116009, 150, 29),
(116010, 150, 26),
(116011, 150, 19),
(116012, 150, 110),
(116013, 150, 215),
(116014, 150, 60),
(116015, 150, 36),
(116016, 150, 156),
(116017, 150, 165),
(116018, 150, 156),
(116019, 150, 42),
(116020, 150, 154),
(116021, 150, 37),
(116022, 150, 182),
(116023, 150, 75),
(116024, 150, 168),
(116025, 150, 110),
(116026, 150, 42),
(116027, 150, 165),
(116028, 150, 164),
(116029, 150, 36),
(116030, 150, 26),
(116031, 150, 154),
(116032, 150, 75),
(116033, 150, 48),
(116034, 150, 36),
(116035, 150, 26),
(116036, 150, 165),
(116037, 150, 37),
(116038, 150, 168),
(116039, 150, 156),
(116040, 150, 165),
(116041, 150, 9),
(116042, 150, 46),
(116043, 150, 37),
(116044, 150, 75),
(116045, 150, 164),
(116046, 150, 199),
(116047, 150, 156),
(116048, 150, 111),
(116049, 150, 37),
(116050, 150, 159),
(116051, 150, 11),
(116052, 150, 75),
(116053, 150, 37),
(116054, 150, 75),
(116055, 150, 110),
(116056, 150, 26),
(116057, 150, 26),
(116058, 150, 37),
(116059, 150, 159),
(116060, 150, 75),
(116061, 150, 156),
(116062, 150, 182),
(116063, 150, 37),
(116064, 150, 154),
(116065, 150, 110),
(116066, 150, 26),
(116067, 150, 111),
(116068, 150, 81),
(116069, 150, 154),
(116070, 150, 59),
(116071, 150, 110),
(116072, 150, 10),
(116073, 150, 165),
(116074, 150, 199),
(116075, 150, 26),
(116076, 150, 17),
(116077, 150, 26),
(116078, 150, 62),
(116079, 150, 10),
(116080, 150, 26),
(116081, 150, 164),
(116082, 150, 3),
(116083, 150, 37),
(116084, 150, 75),
(116085, 150, 93),
(116086, 150, 156),
(116087, 150, 165),
(116088, 150, 37),
(116089, 150, 37),
(116090, 150, 26),
(116091, 150, 4),
(116092, 150, 42),
(116093, 150, 37),
(116094, 150, 167),
(116095, 150, 111),
(116096, 150, 167),
(116097, 150, 37),
(116098, 150, 154),
(116099, 150, 77),
(116100, 150, 86),
(116101, 150, 63),
(116102, 150, 110),
(116103, 150, 37),
(116104, 150, 182),
(116105, 150, 156),
(116106, 150, 165),
(116107, 150, 37),
(116108, 150, 215),
(116109, 150, 26),
(116110, 150, 77),
(116111, 150, 156),
(116112, 150, 110),
(116113, 150, 37),
(116114, 150, 19),
(116115, 150, 75),
(116116, 150, 91),
(116117, 150, 199),
(116118, 150, 11),
(116119, 150, 4),
(116120, 150, 25),
(116121, 150, 154),
(116122, 150, 42),
(116123, 150, 77),
(116124, 150, 75),
(116125, 150, 46),
(116126, 150, 37),
(116127, 150, 168),
(116128, 150, 165),
(116129, 150, 165),
(116130, 150, 164),
(116131, 150, 61),
(116132, 150, 42),
(116133, 150, 154),
(116134, 150, 181),
(116135, 150, 93),
(116136, 150, 20),
(116137, 150, 98),
(116138, 150, 168),
(116139, 150, 165),
(116140, 150, 81),
(116141, 150, 75),
(116142, 150, 164),
(116143, 150, 269),
(116144, 150, 215),
(116145, 150, 110),
(116146, 150, 50),
(116147, 150, 42),
(116148, 150, 154),
(116149, 150, 23),
(116150, 150, 269),
(116151, 150, 75),
(116152, 150, 111),
(116153, 150, 37),
(116154, 150, 164),
(116155, 150, 26),
(116156, 150, 214),
(116157, 150, 156),
(116158, 150, 50),
(116159, 150, 75),
(116160, 150, 199),
(116161, 150, 59),
(116162, 150, 154),
(116163, 150, 167),
(116164, 150, 164),
(116165, 150, 17),
(116166, 150, 59),
(116167, 150, 59),
(116168, 150, 37),
(116169, 150, 269),
(116170, 150, 165),
(116171, 150, 37),
(116172, 150, 42),
(116173, 150, 165),
(116174, 150, 55),
(116175, 150, 159),
(116176, 150, 215),
(116177, 150, 59),
(116178, 150, 156),
(116179, 150, 199),
(116180, 150, 75),
(116181, 150, 156),
(116182, 150, 154),
(116183, 150, 164),
(116184, 150, 165),
(116185, 150, 165),
(116186, 150, 165),
(116187, 150, 10),
(116188, 150, 214),
(116189, 150, 7),
(116190, 150, 269),
(116191, 150, 65),
(116192, 150, 164),
(116193, 150, 75),
(116194, 150, 165),
(116195, 150, 26),
(116196, 150, 11),
(116197, 150, 179),
(116198, 150, 165),
(116199, 150, 165),
(116200, 150, 159),
(116201, 150, 269),
(116202, 150, 19),
(116203, 150, 214),
(116204, 150, 50),
(116205, 150, 269),
(116206, 150, 159),
(116207, 150, 111),
(116208, 150, 11),
(116209, 150, 269),
(116210, 150, 26),
(116211, 150, 168),
(116212, 150, 181),
(116213, 150, 77),
(116214, 150, 156),
(116215, 150, 50),
(116216, 150, 42),
(116217, 150, 23),
(116218, 150, 111),
(116219, 150, 111),
(116220, 150, 164),
(116221, 150, 83),
(116222, 150, 130),
(116223, 150, 75),
(116224, 150, 164),
(116225, 150, 54),
(116226, 150, 156),
(116227, 150, 19),
(116228, 150, 26),
(116229, 150, 159),
(116230, 150, 159),
(116231, 150, 47),
(116232, 150, 165),
(116233, 150, 77),
(116234, 150, 10),
(116235, 150, 42),
(116236, 150, 165),
(116237, 150, 11),
(116238, 150, 156),
(116239, 150, 109),
(116240, 150, 159),
(116241, 150, 164),
(116242, 150, 75),
(116243, 150, 42),
(116244, 150, 181),
(116245, 150, 35),
(116246, 150, 153),
(116247, 150, 156),
(116248, 150, 122),
(116249, 150, 165),
(116250, 150, 59),
(116251, 150, 159),
(116252, 150, 181),
(116253, 150, 55),
(116254, 150, 156),
(116255, 150, 65),
(116256, 150, 215),
(116257, 150, 37),
(116258, 150, 111),
(116259, 150, 156),
(116260, 150, 77),
(116261, 150, 63),
(116262, 150, 164),
(116263, 150, 10),
(116264, 150, 75),
(116265, 150, 17),
(116266, 150, 156),
(116267, 150, 154),
(116268, 150, 37),
(116269, 150, 26),
(116270, 150, 214),
(116271, 150, 37),
(116272, 150, 164),
(116273, 150, 164),
(116274, 150, 11),
(116275, 150, 11),
(116276, 150, 19),
(116277, 150, 111),
(116278, 150, 167),
(116279, 150, 154),
(116280, 150, 156),
(116281, 150, 75),
(116282, 150, 59),
(116283, 150, 156),
(116284, 150, 19),
(116285, 150, 111),
(116286, 150, 164),
(116287, 150, 75),
(116288, 150, 159),
(116289, 150, 165),
(116290, 150, 42),
(116291, 150, 153),
(116292, 150, 37),
(116293, 150, 269),
(116294, 150, 10),
(116295, 150, 37),
(116296, 150, 156),
(116297, 150, 47),
(116298, 150, 199),
(116299, 150, 214),
(116300, 150, 59),
(116301, 150, 110),
(116302, 150, 75),
(116303, 150, 182),
(116304, 150, 159),
(116305, 150, 59),
(116306, 150, 165),
(116307, 150, 10),
(116308, 150, 199),
(116309, 150, 154),
(116310, 150, 50),
(116311, 150, 156),
(116312, 150, 164),
(116313, 150, 156),
(116314, 150, 59),
(116315, 150, 34),
(116316, 150, 154),
(116317, 150, 156),
(116318, 150, 168),
(116319, 150, 28),
(116320, 150, 165),
(116321, 150, 38),
(116322, 150, 165),
(116323, 150, 77),
(116324, 150, 77),
(116325, 150, 156),
(116326, 150, 210),
(116327, 150, 269),
(116328, 150, 13),
(116329, 150, 165),
(116330, 150, 83),
(116331, 150, 60),
(116332, 150, 167),
(116333, 150, 167),
(116334, 150, 159),
(116335, 150, 159),
(116336, 150, 111),
(116337, 150, 199),
(116338, 150, 11),
(116339, 150, 37),
(116340, 150, 37),
(116341, 150, 37),
(116342, 150, 75),
(116343, 150, 22),
(116344, 150, 165),
(116345, 150, 168),
(116346, 150, 156),
(116347, 150, 11),
(116348, 150, 26),
(116349, 150, 75),
(116350, 150, 165),
(116351, 150, 75),
(116352, 150, 199),
(116353, 150, 75),
(116354, 150, 164),
(116355, 150, 168),
(116356, 150, 55),
(116357, 150, 19),
(116358, 150, 59),
(116359, 150, 26),
(116360, 150, 269),
(116361, 150, 36),
(116362, 150, 75),
(116363, 150, 110),
(116364, 150, 10),
(116365, 150, 156),
(116366, 150, 75),
(116367, 150, 60),
(116368, 150, 117),
(116369, 150, 10),
(116370, 150, 77),
(116371, 150, 9),
(116372, 150, 61),
(116373, 150, 75),
(116374, 150, 9),
(116375, 150, 199),
(116376, 589, 10),
(116377, 589, 182),
(116378, 589, 34),
(116379, 589, 75),
(116380, 589, 37),
(116381, 589, 26),
(116382, 589, 10),
(116383, 589, 10),
(116384, 589, 214),
(116385, 589, 75),
(116386, 589, 110),
(116387, 589, 156),
(116388, 589, 154),
(116389, 589, 37),
(116390, 589, 26),
(116391, 589, 11),
(116392, 589, 159),
(116393, 589, 37),
(116394, 589, 168),
(116395, 589, 130),
(116396, 589, 179),
(116397, 589, 156),
(116398, 589, 164),
(116399, 589, 215),
(116400, 589, 37),
(116401, 589, 23),
(116402, 589, 214),
(116403, 589, 37),
(116404, 589, 215),
(116405, 589, 167),
(116406, 589, 156),
(116407, 589, 181),
(116408, 589, 28),
(116409, 589, 153),
(116410, 589, 164),
(116411, 589, 75),
(116412, 589, 164),
(116413, 589, 26),
(116414, 589, 75),
(116415, 589, 199),
(116416, 589, 165),
(116417, 589, 93),
(116418, 589, 26),
(116419, 589, 154),
(116420, 589, 42),
(116421, 589, 10),
(116422, 589, 110),
(116423, 589, 75),
(116424, 589, 269),
(116425, 589, 7),
(116426, 589, 165),
(116427, 589, 165),
(116428, 589, 17),
(116429, 589, 156),
(116430, 589, 199),
(116431, 589, 29),
(116432, 589, 75),
(116433, 589, 156),
(116434, 589, 42),
(116435, 589, 159),
(116436, 589, 9),
(116437, 589, 111),
(116438, 589, 199),
(116439, 589, 59),
(116440, 589, 75),
(116441, 589, 42),
(116442, 589, 37),
(116443, 589, 36),
(116444, 589, 26),
(116445, 589, 50),
(116446, 589, 54),
(116447, 589, 164),
(116448, 589, 165),
(116449, 589, 75),
(116450, 589, 181),
(116451, 589, 60),
(116452, 589, 50),
(116453, 589, 156),
(116454, 589, 48),
(116455, 589, 75),
(116456, 589, 154),
(116457, 589, 75),
(116458, 589, 59),
(116459, 589, 50),
(116460, 589, 214),
(116461, 589, 59),
(116462, 589, 165),
(116463, 589, 167),
(116464, 589, 164),
(116465, 589, 37),
(116466, 589, 75),
(116467, 589, 81),
(116468, 589, 181),
(116469, 589, 168),
(116470, 589, 37),
(116471, 589, 37),
(116472, 589, 167),
(116473, 589, 77),
(116474, 589, 19),
(116475, 589, 10),
(116476, 589, 36),
(116477, 589, 55),
(116478, 589, 165),
(116479, 589, 156),
(116480, 589, 165),
(116481, 589, 110),
(116482, 589, 36),
(116483, 589, 156),
(116484, 589, 83),
(116485, 589, 19),
(116486, 589, 164),
(116487, 589, 168),
(116488, 589, 11),
(116489, 589, 182),
(116490, 589, 154),
(116491, 589, 117),
(116492, 589, 182),
(116493, 589, 55),
(116494, 589, 75),
(116495, 589, 154),
(116496, 589, 165),
(116497, 589, 22),
(116498, 589, 199),
(116499, 589, 65),
(116500, 589, 37),
(116501, 589, 59),
(116502, 589, 154),
(116503, 589, 156),
(116504, 589, 109),
(116505, 589, 47),
(116506, 589, 60),
(116507, 589, 37),
(116508, 589, 26),
(116509, 589, 165),
(116510, 589, 55),
(116511, 589, 37),
(116512, 589, 164),
(116513, 589, 153),
(116514, 589, 75),
(116515, 589, 59),
(116516, 589, 269),
(116517, 589, 26),
(116518, 589, 269),
(116519, 589, 75),
(116520, 589, 19),
(116521, 589, 164),
(116522, 589, 11),
(116523, 589, 156),
(116524, 589, 26),
(116525, 589, 154),
(116526, 589, 75),
(116527, 589, 63),
(116528, 589, 83),
(116529, 589, 165),
(116530, 589, 60),
(116531, 589, 269),
(116532, 589, 11),
(116533, 589, 26),
(116534, 589, 164),
(116535, 589, 156),
(116536, 589, 26),
(116537, 589, 165),
(116538, 589, 164),
(116539, 589, 37),
(116540, 589, 168),
(116541, 589, 37),
(116542, 589, 26),
(116543, 589, 156),
(116544, 589, 42),
(116545, 589, 38),
(116546, 589, 154),
(116547, 589, 214),
(116548, 589, 164),
(116549, 589, 159),
(116550, 589, 37),
(116551, 589, 167),
(116552, 589, 11),
(116553, 589, 269),
(116554, 589, 269),
(116555, 589, 111),
(116556, 589, 199),
(116557, 589, 110),
(116558, 589, 77),
(116559, 589, 23),
(116560, 589, 110),
(116561, 589, 164),
(116562, 589, 37),
(116563, 589, 3),
(116564, 589, 165),
(116565, 589, 42),
(116566, 589, 59),
(116567, 589, 19),
(116568, 589, 37),
(116569, 589, 17),
(116570, 589, 75),
(116571, 589, 154),
(116572, 589, 156),
(116573, 589, 154),
(116574, 589, 26),
(116575, 589, 26),
(116576, 589, 199),
(116577, 589, 37),
(116578, 589, 156),
(116579, 589, 37),
(116580, 589, 98),
(116581, 589, 269),
(116582, 589, 9),
(116583, 589, 154),
(116584, 589, 75),
(116585, 589, 164),
(116586, 589, 210),
(116587, 589, 156),
(116588, 589, 91),
(116589, 589, 32),
(116590, 589, 154),
(116591, 589, 215),
(116592, 589, 37),
(116593, 589, 165),
(116594, 589, 47),
(116595, 589, 111),
(116596, 589, 111),
(116597, 589, 50),
(116598, 589, 182),
(116599, 589, 36),
(116600, 589, 165),
(116601, 589, 77),
(116602, 589, 59),
(116603, 589, 111),
(116604, 589, 81),
(116605, 589, 37),
(116606, 589, 75),
(116607, 589, 164),
(116608, 589, 10),
(116609, 589, 165),
(116610, 589, 111),
(116611, 589, 37),
(116612, 589, 215),
(116613, 589, 11),
(116614, 589, 37),
(116615, 589, 37),
(116616, 589, 77),
(116617, 589, 11),
(116618, 589, 164),
(116619, 589, 168),
(116620, 589, 154),
(116621, 589, 168),
(116622, 589, 59),
(116623, 589, 110),
(116624, 589, 199),
(116625, 589, 75),
(116626, 589, 156),
(116627, 589, 4),
(116628, 589, 111),
(116629, 589, 42),
(116630, 589, 62),
(116631, 589, 156),
(116632, 589, 48),
(116633, 589, 165),
(116634, 589, 165),
(116635, 589, 77),
(116636, 589, 63),
(116637, 589, 13),
(116638, 589, 77),
(116639, 589, 75),
(116640, 589, 111),
(116641, 589, 13),
(116642, 589, 75),
(116643, 589, 269),
(116644, 589, 77),
(116645, 589, 165),
(116646, 589, 168),
(116647, 589, 75),
(116648, 589, 11),
(116649, 589, 75),
(116650, 589, 181),
(116651, 589, 65),
(116652, 589, 25),
(116653, 589, 42),
(116654, 589, 36),
(116655, 589, 159),
(116656, 589, 167),
(116657, 589, 37),
(116658, 589, 165),
(116659, 589, 164),
(116660, 589, 11),
(116661, 589, 156),
(116662, 589, 10),
(116663, 589, 59),
(116664, 589, 37),
(116665, 589, 20),
(116666, 589, 75),
(116667, 589, 86),
(116668, 589, 26),
(116669, 589, 77),
(116670, 589, 26),
(116671, 589, 164),
(116672, 589, 167),
(116673, 589, 165),
(116674, 589, 156),
(116675, 589, 165),
(116676, 589, 111),
(116677, 589, 165),
(116678, 589, 111),
(116679, 589, 164),
(116680, 589, 269),
(116681, 589, 75),
(116682, 589, 37),
(116683, 589, 46),
(116684, 589, 36),
(116685, 589, 42),
(116686, 589, 61),
(116687, 589, 26),
(116688, 589, 156),
(116689, 589, 159),
(116690, 589, 77),
(116691, 589, 199),
(116692, 589, 111),
(116693, 589, 75),
(116694, 589, 199),
(116695, 589, 269),
(116696, 589, 17),
(116697, 589, 165),
(116698, 589, 110),
(116699, 589, 65),
(116700, 589, 42),
(116701, 589, 182),
(116702, 589, 165),
(116703, 589, 159),
(116704, 589, 110),
(116705, 589, 37),
(116706, 589, 111),
(116707, 589, 110),
(116708, 589, 59);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(116709, 589, 10),
(116710, 589, 167),
(116711, 589, 159),
(116712, 589, 165),
(116713, 589, 75),
(116714, 589, 164),
(116715, 589, 154),
(116716, 589, 210),
(116717, 589, 75),
(116718, 589, 156),
(116719, 589, 165),
(116720, 589, 164),
(116721, 589, 26),
(116722, 589, 4),
(116723, 589, 199),
(116724, 589, 75),
(116725, 589, 159),
(116726, 589, 59),
(116727, 589, 159),
(116728, 589, 10),
(116729, 589, 110),
(116730, 589, 93),
(116731, 589, 59),
(116732, 589, 42),
(116733, 589, 165),
(116734, 589, 156),
(116735, 589, 75),
(116736, 589, 110),
(116737, 589, 156),
(116738, 589, 159),
(116739, 589, 122),
(116740, 589, 19),
(116741, 589, 37),
(116742, 589, 165),
(116743, 589, 10),
(116744, 589, 159),
(116745, 589, 11),
(116746, 589, 167),
(116747, 589, 159),
(116748, 589, 75),
(116749, 589, 61),
(116750, 589, 75),
(116751, 589, 165),
(116752, 589, 215),
(116753, 589, 37),
(116754, 589, 11),
(116755, 589, 50),
(116756, 589, 199),
(116757, 589, 26),
(116758, 589, 10),
(116759, 589, 19),
(116760, 589, 19),
(116761, 589, 159),
(116762, 589, 37),
(116763, 589, 181),
(116764, 589, 165),
(116765, 589, 75),
(116766, 589, 156),
(116767, 589, 46),
(116768, 589, 35),
(116769, 589, 42),
(116770, 589, 165),
(116771, 589, 159),
(116772, 589, 165),
(116773, 589, 156),
(116774, 589, 168),
(116775, 589, 156),
(116776, 589, 156),
(116777, 589, 9),
(116778, 589, 26),
(116779, 589, 77),
(116780, 589, 214),
(116781, 589, 156),
(116782, 589, 42),
(116783, 589, 37),
(116784, 590, 10),
(116785, 590, 37),
(116786, 590, 167),
(116787, 590, 10),
(116788, 590, 36),
(116789, 590, 154),
(116790, 590, 77),
(116791, 590, 23),
(116792, 590, 9),
(116793, 590, 215),
(116794, 590, 37),
(116795, 590, 36),
(116796, 590, 165),
(116797, 590, 11),
(116798, 590, 165),
(116799, 590, 156),
(116800, 590, 19),
(116801, 590, 164),
(116802, 590, 10),
(116803, 590, 37),
(116804, 590, 26),
(116805, 590, 59),
(116806, 590, 26),
(116807, 590, 81),
(116808, 590, 269),
(116809, 590, 164),
(116810, 590, 37),
(116811, 590, 156),
(116812, 590, 59),
(116813, 590, 156),
(116814, 590, 59),
(116815, 590, 47),
(116816, 590, 111),
(116817, 590, 210),
(116818, 590, 11),
(116819, 590, 75),
(116820, 590, 111),
(116821, 590, 13),
(116822, 590, 37),
(116823, 590, 77),
(116824, 590, 111),
(116825, 590, 156),
(116826, 590, 60),
(116827, 590, 181),
(116828, 590, 37),
(116829, 590, 199),
(116830, 590, 109),
(116831, 590, 37),
(116832, 590, 165),
(116833, 590, 11),
(116834, 590, 54),
(116835, 590, 75),
(116836, 590, 159),
(116837, 590, 37),
(116838, 590, 156),
(116839, 590, 199),
(116840, 590, 122),
(116841, 590, 37),
(116842, 590, 22),
(116843, 590, 26),
(116844, 590, 83),
(116845, 590, 75),
(116846, 590, 34),
(116847, 590, 75),
(116848, 590, 65),
(116849, 590, 156),
(116850, 590, 199),
(116851, 590, 59),
(116852, 590, 75),
(116853, 590, 9),
(116854, 590, 156),
(116855, 590, 26),
(116856, 590, 20),
(116857, 590, 37),
(116858, 590, 37),
(116859, 590, 165),
(116860, 590, 26),
(116861, 590, 50),
(116862, 590, 10),
(116863, 590, 154),
(116864, 590, 159),
(116865, 590, 164),
(116866, 590, 164),
(116867, 590, 199),
(116868, 590, 11),
(116869, 590, 168),
(116870, 590, 91),
(116871, 590, 25),
(116872, 590, 165),
(116873, 590, 59),
(116874, 590, 37),
(116875, 590, 75),
(116876, 590, 110),
(116877, 590, 75),
(116878, 590, 167),
(116879, 590, 10),
(116880, 590, 26),
(116881, 590, 269),
(116882, 590, 59),
(116883, 590, 61),
(116884, 590, 181),
(116885, 590, 75),
(116886, 590, 153),
(116887, 590, 19),
(116888, 590, 46),
(116889, 590, 75),
(116890, 590, 75),
(116891, 590, 182),
(116892, 590, 199),
(116893, 590, 165),
(116894, 590, 59),
(116895, 590, 37),
(116896, 590, 75),
(116897, 590, 26),
(116898, 590, 167),
(116899, 590, 156),
(116900, 590, 156),
(116901, 590, 199),
(116902, 590, 165),
(116903, 590, 154),
(116904, 590, 182),
(116905, 590, 164),
(116906, 590, 156),
(116907, 590, 156),
(116908, 590, 75),
(116909, 590, 37),
(116910, 590, 214),
(116911, 590, 59),
(116912, 590, 168),
(116913, 590, 165),
(116914, 590, 36),
(116915, 590, 110),
(116916, 590, 10),
(116917, 590, 159),
(116918, 590, 199),
(116919, 590, 215),
(116920, 590, 10),
(116921, 590, 165),
(116922, 590, 214),
(116923, 590, 59),
(116924, 590, 75),
(116925, 590, 164),
(116926, 590, 77),
(116927, 590, 75),
(116928, 590, 111),
(116929, 590, 167),
(116930, 590, 75),
(116931, 590, 154),
(116932, 590, 26),
(116933, 590, 156),
(116934, 590, 4),
(116935, 590, 156),
(116936, 590, 269),
(116937, 590, 182),
(116938, 590, 55),
(116939, 590, 37),
(116940, 590, 214),
(116941, 590, 168),
(116942, 590, 26),
(116943, 590, 59),
(116944, 590, 29),
(116945, 590, 77),
(116946, 590, 86),
(116947, 590, 159),
(116948, 590, 13),
(116949, 590, 93),
(116950, 590, 199),
(116951, 590, 75),
(116952, 590, 26),
(116953, 590, 26),
(116954, 590, 154),
(116955, 590, 156),
(116956, 590, 156),
(116957, 590, 48),
(116958, 590, 111),
(116959, 590, 181),
(116960, 590, 11),
(116961, 590, 165),
(116962, 590, 156),
(116963, 590, 37),
(116964, 590, 26),
(116965, 590, 75),
(116966, 590, 165),
(116967, 590, 165),
(116968, 590, 110),
(116969, 590, 165),
(116970, 590, 164),
(116971, 590, 50),
(116972, 590, 159),
(116973, 590, 168),
(116974, 590, 154),
(116975, 590, 50),
(116976, 590, 110),
(116977, 590, 75),
(116978, 590, 156),
(116979, 590, 75),
(116980, 590, 165),
(116981, 590, 164),
(116982, 590, 154),
(116983, 590, 111),
(116984, 590, 165),
(116985, 590, 75),
(116986, 590, 154),
(116987, 590, 165),
(116988, 590, 215),
(116989, 590, 167),
(116990, 590, 42),
(116991, 590, 199),
(116992, 590, 165),
(116993, 590, 156),
(116994, 590, 75),
(116995, 590, 10),
(116996, 590, 26),
(116997, 590, 50),
(116998, 590, 42),
(116999, 590, 167),
(117000, 590, 179),
(117001, 590, 168),
(117002, 590, 11),
(117003, 590, 165),
(117004, 590, 168),
(117005, 590, 164),
(117006, 590, 59),
(117007, 590, 37),
(117008, 590, 7),
(117009, 590, 77),
(117010, 590, 111),
(117011, 590, 62),
(117012, 590, 26),
(117013, 590, 75),
(117014, 590, 156),
(117015, 590, 165),
(117016, 590, 77),
(117017, 590, 42),
(117018, 590, 75),
(117019, 590, 111),
(117020, 590, 164),
(117021, 590, 156),
(117022, 590, 77),
(117023, 590, 59),
(117024, 590, 165),
(117025, 590, 42),
(117026, 590, 182),
(117027, 590, 42),
(117028, 590, 214),
(117029, 590, 117),
(117030, 590, 47),
(117031, 590, 165),
(117032, 590, 75),
(117033, 590, 156),
(117034, 590, 156),
(117035, 590, 168),
(117036, 590, 42),
(117037, 590, 75),
(117038, 590, 81),
(117039, 590, 154),
(117040, 590, 154),
(117041, 590, 77),
(117042, 590, 181),
(117043, 590, 110),
(117044, 590, 32),
(117045, 590, 110),
(117046, 590, 19),
(117047, 590, 83),
(117048, 590, 75),
(117049, 590, 3),
(117050, 590, 35),
(117051, 590, 37),
(117052, 590, 159),
(117053, 590, 156),
(117054, 590, 159),
(117055, 590, 37),
(117056, 590, 164),
(117057, 590, 75),
(117058, 590, 61),
(117059, 590, 75),
(117060, 590, 159),
(117061, 590, 167),
(117062, 590, 159),
(117063, 590, 38),
(117064, 590, 55),
(117065, 590, 159),
(117066, 590, 165),
(117067, 590, 156),
(117068, 590, 181),
(117069, 590, 269),
(117070, 590, 164),
(117071, 590, 164),
(117072, 590, 9),
(117073, 590, 156),
(117074, 590, 17),
(117075, 590, 65),
(117076, 590, 37),
(117077, 590, 4),
(117078, 590, 164),
(117079, 590, 11),
(117080, 590, 165),
(117081, 590, 110),
(117082, 590, 36),
(117083, 590, 37),
(117084, 590, 36),
(117085, 590, 159),
(117086, 590, 10),
(117087, 590, 37),
(117088, 590, 42),
(117089, 590, 11),
(117090, 590, 93),
(117091, 590, 77),
(117092, 590, 46),
(117093, 590, 156),
(117094, 590, 165),
(117095, 590, 164),
(117096, 590, 165),
(117097, 590, 50),
(117098, 590, 17),
(117099, 590, 42),
(117100, 590, 154),
(117101, 590, 19),
(117102, 590, 37),
(117103, 590, 269),
(117104, 590, 110),
(117105, 590, 55),
(117106, 590, 28),
(117107, 590, 23),
(117108, 590, 75),
(117109, 590, 154),
(117110, 590, 42),
(117111, 590, 182),
(117112, 590, 17),
(117113, 590, 26),
(117114, 590, 153),
(117115, 590, 130),
(117116, 590, 110),
(117117, 590, 269),
(117118, 590, 164),
(117119, 590, 26),
(117120, 590, 37),
(117121, 590, 75),
(117122, 590, 156),
(117123, 590, 165),
(117124, 590, 154),
(117125, 590, 165),
(117126, 590, 37),
(117127, 590, 165),
(117128, 590, 19),
(117129, 590, 168),
(117130, 590, 37),
(117131, 590, 164),
(117132, 590, 42),
(117133, 590, 269),
(117134, 590, 19),
(117135, 590, 26),
(117136, 590, 65),
(117137, 590, 159),
(117138, 590, 159),
(117139, 590, 26),
(117140, 590, 165),
(117141, 590, 215),
(117142, 590, 199),
(117143, 590, 167),
(117144, 590, 10),
(117145, 590, 11),
(117146, 590, 37),
(117147, 590, 60),
(117148, 590, 37),
(117149, 590, 10),
(117150, 590, 164),
(117151, 590, 165),
(117152, 590, 269),
(117153, 590, 37),
(117154, 590, 19),
(117155, 590, 11),
(117156, 590, 111),
(117157, 590, 77),
(117158, 590, 75),
(117159, 590, 164),
(117160, 590, 199),
(117161, 590, 63),
(117162, 590, 159),
(117163, 590, 110),
(117164, 590, 165),
(117165, 590, 11),
(117166, 590, 154),
(117167, 590, 63),
(117168, 590, 210),
(117169, 590, 164),
(117170, 590, 111),
(117171, 590, 42),
(117172, 590, 75),
(117173, 590, 36),
(117174, 590, 26),
(117175, 590, 37),
(117176, 590, 37),
(117177, 590, 111),
(117178, 590, 37),
(117179, 590, 215),
(117180, 590, 98),
(117181, 590, 110),
(117182, 590, 48),
(117183, 590, 269),
(117184, 590, 111),
(117185, 590, 75),
(117186, 590, 42),
(117187, 590, 165),
(117188, 590, 60),
(117189, 590, 214),
(117190, 590, 269),
(117191, 590, 156),
(117192, 444, 87),
(117193, 444, 148),
(117194, 444, 149),
(117195, 444, 145),
(117196, 444, 75),
(117197, 444, 82),
(117198, 444, 93),
(117199, 444, 55),
(117200, 444, 115),
(117201, 444, 75),
(117202, 444, 42),
(117203, 444, 20),
(117204, 444, 126),
(117205, 444, 75),
(117206, 444, 46),
(117207, 444, 75),
(117208, 444, 82),
(117209, 444, 137),
(117210, 444, 103),
(117211, 444, 11),
(117212, 444, 126),
(117213, 444, 91),
(117214, 444, 126),
(117215, 444, 91),
(117216, 444, 115),
(117217, 444, 4),
(117218, 444, 46),
(117219, 444, 29),
(117220, 444, 115),
(117221, 444, 126),
(117222, 444, 82),
(117223, 444, 87),
(117224, 444, 36),
(117225, 444, 9),
(117226, 444, 4),
(117227, 444, 42),
(117228, 444, 60),
(117229, 444, 128),
(117230, 444, 41),
(117231, 444, 4),
(117232, 444, 115),
(117233, 444, 151),
(117234, 444, 87),
(117235, 444, 42),
(117236, 444, 82),
(117237, 444, 87),
(117238, 444, 156),
(117239, 444, 82),
(117240, 444, 19),
(117241, 444, 126),
(117242, 444, 148),
(117243, 444, 19),
(117244, 444, 4),
(117245, 444, 55),
(117246, 444, 128),
(117247, 444, 75),
(117248, 444, 126),
(117249, 444, 128),
(117250, 444, 14),
(117251, 444, 51),
(117252, 444, 54),
(117253, 444, 11),
(117254, 444, 20),
(117255, 444, 10),
(117256, 444, 126),
(117257, 444, 46),
(117258, 444, 128),
(117259, 444, 128),
(117260, 444, 20),
(117261, 444, 10),
(117262, 444, 115),
(117263, 444, 149),
(117264, 444, 42),
(117265, 444, 19),
(117266, 444, 46),
(117267, 444, 36),
(117268, 444, 126),
(117269, 444, 46),
(117270, 444, 11),
(117271, 444, 115),
(117272, 444, 148),
(117273, 444, 130),
(117274, 444, 150),
(117275, 444, 83),
(117276, 444, 128),
(117277, 444, 148),
(117278, 444, 36),
(117279, 444, 7),
(117280, 444, 137),
(117281, 444, 150),
(117282, 444, 149),
(117283, 444, 46),
(117284, 444, 46),
(117285, 444, 150),
(117286, 444, 161),
(117287, 444, 126),
(117288, 444, 148),
(117289, 444, 115),
(117290, 444, 37),
(117291, 444, 46),
(117292, 444, 4),
(117293, 444, 150),
(117294, 444, 126),
(117295, 444, 41),
(117296, 444, 11),
(117297, 444, 59),
(117298, 444, 128),
(117299, 444, 75),
(117300, 444, 42),
(117301, 444, 4),
(117302, 444, 75),
(117303, 444, 152),
(117304, 444, 137),
(117305, 444, 7),
(117306, 444, 7),
(117307, 444, 115),
(117308, 444, 149),
(117309, 444, 148),
(117310, 444, 41),
(117311, 444, 126),
(117312, 444, 37),
(117313, 444, 10),
(117314, 444, 7),
(117315, 444, 91),
(117316, 444, 152),
(117317, 444, 87),
(117318, 444, 126),
(117319, 444, 126),
(117320, 444, 7),
(117321, 444, 36),
(117322, 444, 10),
(117323, 444, 150),
(117324, 444, 87),
(117325, 444, 10),
(117326, 444, 75),
(117327, 444, 75),
(117328, 444, 13),
(117329, 444, 126),
(117330, 444, 58),
(117331, 444, 4),
(117332, 444, 41),
(117333, 444, 152),
(117334, 444, 150),
(117335, 444, 46),
(117336, 444, 115),
(117337, 444, 51),
(117338, 444, 55),
(117339, 444, 82),
(117340, 444, 42),
(117341, 444, 46),
(117342, 444, 10),
(117343, 444, 75),
(117344, 444, 46),
(117345, 444, 128),
(117346, 444, 41),
(117347, 444, 150),
(117348, 444, 112),
(117349, 444, 75),
(117350, 444, 41),
(117351, 444, 148),
(117352, 444, 46),
(117353, 444, 10),
(117354, 444, 124),
(117355, 444, 42),
(117356, 444, 126),
(117357, 444, 12),
(117358, 444, 36),
(117359, 444, 59),
(117360, 444, 114),
(117361, 444, 82),
(117362, 444, 128),
(117363, 444, 10),
(117364, 444, 126),
(117365, 444, 25),
(117366, 444, 117),
(117367, 444, 81),
(117368, 444, 137),
(117369, 444, 75),
(117370, 444, 11),
(117371, 444, 145),
(117372, 444, 75),
(117373, 444, 115),
(117374, 444, 115),
(117375, 444, 128),
(117376, 444, 41),
(117377, 444, 46),
(117378, 444, 17),
(117379, 444, 11),
(117380, 444, 148),
(117381, 444, 41),
(117382, 444, 42),
(117383, 444, 10),
(117384, 444, 59),
(117385, 444, 145),
(117386, 444, 137),
(117387, 444, 75),
(117388, 444, 144),
(117389, 444, 42),
(117390, 444, 26),
(117391, 444, 128),
(117392, 444, 55),
(117393, 444, 20),
(117394, 444, 154),
(117395, 444, 82),
(117396, 444, 58),
(117397, 444, 87),
(117398, 444, 46),
(117399, 444, 150),
(117400, 444, 75),
(117401, 444, 115),
(117402, 444, 128),
(117403, 444, 75),
(117404, 444, 81),
(117405, 444, 128),
(117406, 444, 115),
(117407, 444, 26),
(117408, 444, 152),
(117409, 444, 126),
(117410, 444, 128),
(117411, 444, 152),
(117412, 444, 41),
(117413, 444, 150),
(117414, 444, 4),
(117415, 444, 58),
(117416, 444, 150),
(117417, 444, 46),
(117418, 444, 7),
(117419, 444, 128),
(117420, 444, 46),
(117421, 444, 41),
(117422, 444, 128),
(117423, 444, 23),
(117424, 444, 34),
(117425, 444, 46),
(117426, 444, 46),
(117427, 444, 46),
(117428, 444, 128),
(117429, 444, 11),
(117430, 444, 10),
(117431, 444, 58),
(117432, 444, 145),
(117433, 444, 115),
(117434, 444, 128),
(117435, 444, 148),
(117436, 444, 110),
(117437, 444, 148),
(117438, 444, 46),
(117439, 444, 19),
(117440, 444, 41),
(117441, 444, 115),
(117442, 444, 148),
(117443, 444, 103),
(117444, 444, 87),
(117445, 444, 20),
(117446, 444, 42),
(117447, 444, 126),
(117448, 444, 126),
(117449, 444, 59),
(117450, 444, 46),
(117451, 444, 41),
(117452, 444, 82),
(117453, 444, 256),
(117454, 444, 148),
(117455, 444, 148),
(117456, 444, 81),
(117457, 444, 26),
(117458, 444, 115),
(117459, 444, 128),
(117460, 444, 137),
(117461, 444, 36),
(117462, 444, 58),
(117463, 444, 152),
(117464, 444, 128),
(117465, 444, 42),
(117466, 444, 137),
(117467, 444, 81),
(117468, 444, 148),
(117469, 444, 128),
(117470, 444, 58),
(117471, 444, 150),
(117472, 444, 46),
(117473, 444, 7),
(117474, 444, 145),
(117475, 444, 7),
(117476, 444, 126),
(117477, 444, 149),
(117478, 444, 91),
(117479, 444, 41),
(117480, 444, 128),
(117481, 444, 145),
(117482, 444, 128),
(117483, 444, 10),
(117484, 444, 75),
(117485, 444, 10),
(117486, 444, 46),
(117487, 444, 150),
(117488, 444, 59),
(117489, 444, 149),
(117490, 444, 150),
(117491, 444, 128),
(117492, 444, 148),
(117493, 444, 10),
(117494, 444, 42),
(117495, 444, 150),
(117496, 444, 46),
(117497, 444, 82),
(117498, 444, 36),
(117499, 444, 7),
(117500, 444, 10),
(117501, 444, 35),
(117502, 444, 41),
(117503, 444, 156),
(117504, 444, 148),
(117505, 444, 41),
(117506, 444, 75),
(117507, 444, 150),
(117508, 444, 115),
(117509, 444, 55),
(117510, 444, 150),
(117511, 444, 11),
(117512, 444, 150),
(117513, 444, 11),
(117514, 444, 7),
(117515, 444, 128),
(117516, 444, 91),
(117517, 444, 87),
(117518, 444, 42),
(117519, 444, 126),
(117520, 444, 26),
(117521, 444, 162),
(117522, 444, 75),
(117523, 444, 55),
(117524, 444, 46),
(117525, 444, 41),
(117526, 444, 115),
(117527, 444, 11),
(117528, 444, 46),
(117529, 444, 87),
(117530, 444, 42),
(117531, 444, 115),
(117532, 444, 115),
(117533, 444, 128),
(117534, 444, 36),
(117535, 444, 11),
(117536, 444, 87),
(117537, 444, 152),
(117538, 444, 150),
(117539, 444, 148),
(117540, 444, 126),
(117541, 444, 128),
(117542, 444, 128),
(117543, 444, 126),
(117544, 444, 87),
(117545, 444, 26),
(117546, 444, 46),
(117547, 444, 128),
(117548, 444, 117),
(117549, 444, 87),
(117550, 444, 152),
(117551, 444, 126),
(117552, 444, 149),
(117553, 444, 126),
(117554, 444, 149),
(117555, 444, 128),
(117556, 444, 41),
(117557, 444, 41),
(117558, 444, 42),
(117559, 444, 128),
(117560, 444, 82),
(117561, 444, 75),
(117562, 444, 82),
(117563, 444, 115),
(117564, 444, 37),
(117565, 444, 149),
(117566, 444, 82),
(117567, 444, 75),
(117568, 444, 46),
(117569, 444, 91),
(117570, 444, 10),
(117571, 444, 75),
(117572, 444, 87),
(117573, 444, 117),
(117574, 444, 115),
(117575, 444, 41),
(117576, 444, 29),
(117577, 444, 87),
(117578, 444, 19),
(117579, 444, 41),
(117580, 444, 145),
(117581, 444, 7),
(117582, 444, 128),
(117583, 444, 10),
(117584, 444, 126),
(117585, 444, 128),
(117586, 444, 46),
(117587, 444, 41),
(117588, 444, 153),
(117589, 444, 115),
(117590, 444, 4),
(117591, 444, 126),
(117592, 444, 128),
(117593, 444, 126),
(117594, 444, 30),
(117595, 444, 152),
(117596, 444, 75),
(117597, 444, 59),
(117598, 444, 126),
(117599, 444, 46),
(117600, 444, 46),
(117601, 444, 59),
(117602, 444, 10),
(117603, 444, 128),
(117604, 444, 19),
(117605, 444, 115),
(117606, 444, 128),
(117607, 444, 128),
(117608, 444, 149),
(117609, 444, 155),
(117610, 444, 46),
(117611, 444, 75),
(117612, 444, 75),
(117613, 444, 87),
(117614, 444, 152),
(117615, 444, 126),
(117616, 444, 137),
(117617, 444, 20),
(117618, 444, 151),
(117619, 444, 10),
(117620, 444, 10),
(117621, 444, 154),
(117622, 444, 152),
(117623, 444, 75),
(117624, 444, 41),
(117625, 444, 115),
(117626, 444, 150),
(117627, 444, 150),
(117628, 444, 126),
(117629, 444, 42),
(117630, 444, 150),
(117631, 444, 7),
(117632, 444, 41),
(117633, 444, 87),
(117634, 444, 75),
(117635, 444, 10),
(117636, 444, 82),
(117637, 444, 4),
(117638, 444, 11),
(117639, 444, 149),
(117640, 444, 65),
(117641, 444, 75),
(117642, 444, 126),
(117643, 444, 10),
(117644, 444, 149),
(117645, 444, 75),
(117646, 444, 75),
(117647, 444, 145),
(117648, 444, 149),
(117649, 444, 148),
(117650, 444, 75),
(117651, 444, 81),
(117652, 444, 7),
(117653, 444, 82),
(117654, 444, 128),
(117655, 444, 145),
(117656, 444, 87),
(117657, 444, 75),
(117658, 444, 46),
(117659, 444, 36),
(117660, 444, 42),
(117661, 444, 115),
(117662, 444, 148),
(117663, 444, 126),
(117664, 444, 150),
(117665, 444, 46),
(117666, 444, 149),
(117667, 444, 82),
(117668, 444, 36),
(117669, 444, 75),
(117670, 444, 82),
(117671, 444, 75),
(117672, 444, 19),
(117673, 444, 42),
(117674, 444, 150),
(117675, 444, 55),
(117676, 444, 91),
(117677, 444, 126),
(117678, 444, 150),
(117679, 444, 148),
(117680, 444, 150),
(117681, 444, 113),
(117682, 444, 115),
(117683, 444, 148),
(117684, 444, 11),
(117685, 444, 41),
(117686, 444, 42),
(117687, 444, 115),
(117688, 444, 10),
(117689, 444, 115),
(117690, 444, 159),
(117691, 444, 111),
(117692, 444, 75),
(117693, 444, 115),
(117694, 444, 126),
(117695, 444, 42),
(117696, 444, 115),
(117697, 444, 149),
(117698, 444, 126),
(117699, 444, 26),
(117700, 444, 41),
(117701, 444, 42),
(117702, 444, 55),
(117703, 444, 4),
(117704, 444, 115),
(117705, 444, 128),
(117706, 444, 46),
(117707, 444, 148),
(117708, 444, 126),
(117709, 444, 149),
(117710, 444, 42),
(117711, 444, 150),
(117712, 444, 19),
(117713, 444, 115),
(117714, 444, 42),
(117715, 444, 46),
(117716, 444, 11),
(117717, 444, 145),
(117718, 444, 46),
(117719, 444, 65),
(117720, 444, 10),
(117721, 444, 91),
(117722, 444, 126),
(117723, 444, 36),
(117724, 444, 148),
(117725, 444, 149),
(117726, 444, 26),
(117727, 444, 115),
(117728, 444, 115),
(117729, 444, 46),
(117730, 444, 46),
(117731, 444, 115),
(117732, 444, 22),
(117733, 444, 4),
(117734, 444, 42),
(117735, 444, 128),
(117736, 444, 7),
(117737, 444, 46),
(117738, 444, 20),
(117739, 444, 42),
(117740, 444, 41),
(117741, 444, 42),
(117742, 444, 10),
(117743, 444, 150),
(117744, 444, 10),
(117745, 444, 87),
(117746, 444, 145),
(117747, 444, 10),
(117748, 444, 46),
(117749, 444, 41),
(117750, 444, 128),
(117751, 444, 36),
(117752, 444, 46),
(117753, 444, 150),
(117754, 444, 42),
(117755, 444, 13),
(117756, 444, 149),
(117757, 444, 41),
(117758, 444, 152),
(117759, 444, 58),
(117760, 444, 41),
(117761, 444, 75),
(117762, 444, 150),
(117763, 444, 126),
(117764, 444, 148),
(117765, 444, 75),
(117766, 444, 36),
(117767, 444, 42),
(117768, 444, 126),
(117769, 444, 115),
(117770, 444, 75),
(117771, 444, 11),
(117772, 444, 82),
(117773, 444, 115),
(117774, 444, 11),
(117775, 444, 128),
(117776, 444, 41),
(117777, 444, 151),
(117778, 444, 60),
(117779, 444, 126),
(117780, 444, 75),
(117781, 444, 48),
(117782, 444, 126),
(117783, 444, 328),
(117784, 444, 91),
(117785, 444, 36),
(117786, 444, 19),
(117787, 444, 115),
(117788, 444, 128),
(117789, 444, 145),
(117790, 444, 75),
(117791, 444, 46),
(117792, 444, 17),
(117793, 444, 91),
(117794, 444, 42),
(117795, 444, 19),
(117796, 444, 55),
(117797, 444, 46),
(117798, 444, 48),
(117799, 444, 150),
(117800, 444, 75),
(117801, 444, 46),
(117802, 444, 150),
(117803, 444, 126),
(117804, 444, 75),
(117805, 444, 46),
(117806, 444, 46),
(117807, 444, 7),
(117808, 444, 82),
(117809, 444, 148),
(117810, 444, 87),
(117811, 444, 91),
(117812, 444, 128),
(117813, 444, 115),
(117814, 444, 4),
(117815, 444, 26),
(117816, 444, 150),
(117817, 444, 81),
(117818, 444, 148),
(117819, 444, 156),
(117820, 444, 36),
(117821, 444, 128),
(117822, 444, 75),
(117823, 444, 150),
(117824, 444, 158),
(117825, 444, 46),
(117826, 444, 150),
(117827, 444, 7),
(117828, 444, 58),
(117829, 444, 55),
(117830, 444, 46),
(117831, 444, 42),
(117832, 444, 9),
(117833, 444, 55),
(117834, 444, 148),
(117835, 444, 75),
(117836, 444, 128),
(117837, 444, 149),
(117838, 444, 126),
(117839, 444, 115),
(117840, 444, 152),
(117841, 444, 150),
(117842, 444, 11),
(117843, 444, 82),
(117844, 444, 148),
(117845, 444, 111),
(117846, 444, 10),
(117847, 444, 10),
(117848, 444, 149),
(117849, 444, 126),
(117850, 444, 150),
(117851, 444, 36),
(117852, 444, 10),
(117853, 444, 42),
(117854, 444, 82),
(117855, 444, 145),
(117856, 444, 128),
(117857, 444, 82),
(117858, 444, 87),
(117859, 444, 128),
(117860, 444, 4),
(117861, 444, 59),
(117862, 444, 46),
(117863, 444, 115),
(117864, 444, 115),
(117865, 444, 148),
(117866, 444, 42),
(117867, 444, 81),
(117868, 444, 149),
(117869, 444, 126),
(117870, 444, 23),
(117871, 444, 150),
(117872, 444, 11),
(117873, 444, 46),
(117874, 444, 152),
(117875, 444, 150),
(117876, 444, 128),
(117877, 444, 158),
(117878, 444, 46),
(117879, 444, 42),
(117880, 444, 160),
(117881, 444, 10),
(117882, 444, 87),
(117883, 444, 115),
(117884, 444, 91),
(117885, 444, 87),
(117886, 444, 115),
(117887, 444, 98),
(117888, 444, 115),
(117889, 444, 128),
(117890, 444, 10),
(117891, 444, 82),
(117892, 444, 128),
(117893, 444, 11),
(117894, 444, 46),
(117895, 444, 10),
(117896, 444, 124),
(117897, 444, 7),
(117898, 444, 144),
(117899, 444, 55),
(117900, 444, 150),
(117901, 444, 20),
(117902, 444, 75),
(117903, 444, 82),
(117904, 444, 150),
(117905, 444, 42),
(117906, 444, 126),
(117907, 444, 17),
(117908, 444, 148),
(117909, 444, 126),
(117910, 444, 149),
(117911, 444, 115),
(117912, 444, 46),
(117913, 444, 115),
(117914, 444, 46),
(117915, 444, 46),
(117916, 444, 86),
(117917, 444, 126),
(117918, 444, 115),
(117919, 444, 75),
(117920, 444, 26),
(117921, 444, 42),
(117922, 444, 55),
(117923, 444, 10),
(117924, 444, 19),
(117925, 444, 55),
(117926, 444, 11),
(117927, 444, 75),
(117928, 444, 10),
(117929, 444, 128),
(117930, 444, 26),
(117931, 444, 126),
(117932, 444, 75),
(117933, 444, 42),
(117934, 444, 19),
(117935, 444, 46),
(117936, 444, 126),
(117937, 444, 150),
(117938, 444, 126),
(117939, 444, 20),
(117940, 444, 81),
(117941, 444, 75),
(117942, 444, 114),
(117943, 444, 81),
(117944, 444, 11),
(117945, 444, 31),
(117946, 444, 81),
(117947, 444, 128),
(117948, 444, 98),
(117949, 444, 150),
(117950, 444, 158),
(117951, 444, 150),
(117952, 444, 128),
(117953, 444, 126),
(117954, 444, 37),
(117955, 444, 155),
(117956, 444, 145),
(117957, 444, 145),
(117958, 444, 28),
(117959, 444, 46),
(117960, 444, 11),
(117961, 444, 81),
(117962, 444, 82),
(117963, 444, 75),
(117964, 444, 126),
(117965, 444, 7),
(117966, 444, 150),
(117967, 444, 55),
(117968, 444, 150),
(117969, 444, 82),
(117970, 444, 128),
(117971, 444, 124),
(117972, 444, 58),
(117973, 444, 75),
(117974, 444, 115),
(117975, 444, 87),
(117976, 444, 113),
(117977, 444, 126),
(117978, 444, 59),
(117979, 444, 115),
(117980, 444, 152),
(117981, 444, 115),
(117982, 444, 149),
(117983, 444, 10),
(117984, 444, 75),
(117985, 444, 10),
(117986, 444, 75),
(117987, 444, 26),
(117988, 444, 87),
(117989, 444, 87),
(117990, 444, 46),
(117991, 444, 19),
(117992, 444, 128),
(117993, 444, 7),
(117994, 444, 46),
(117995, 444, 115),
(117996, 444, 75),
(117997, 444, 103),
(117998, 444, 87),
(117999, 444, 137),
(118000, 444, 7),
(118001, 444, 145),
(118002, 444, 328),
(118003, 444, 148),
(118004, 444, 10),
(118005, 444, 128),
(118006, 444, 145),
(118007, 444, 75),
(118008, 444, 20),
(118009, 444, 46),
(118010, 444, 117),
(118011, 444, 42),
(118012, 444, 46),
(118013, 444, 145),
(118014, 444, 115),
(118015, 444, 152),
(118016, 444, 148),
(118017, 444, 115),
(118018, 444, 145),
(118019, 444, 46),
(118020, 444, 126),
(118021, 444, 19),
(118022, 444, 75),
(118023, 444, 46),
(118024, 444, 128),
(118025, 444, 10),
(118026, 444, 4),
(118027, 444, 46),
(118028, 444, 81),
(118029, 444, 126),
(118030, 444, 7),
(118031, 444, 42),
(118032, 444, 42),
(118033, 444, 150),
(118034, 444, 81),
(118035, 444, 83),
(118036, 444, 9),
(118037, 444, 26),
(118038, 444, 46),
(118039, 444, 10),
(118040, 444, 82),
(118041, 444, 26),
(118042, 444, 82),
(118043, 444, 137),
(118044, 444, 42),
(118045, 444, 91),
(118046, 444, 10),
(118047, 444, 126),
(118048, 444, 111),
(118049, 444, 115),
(118050, 444, 87),
(118051, 444, 150),
(118052, 444, 126),
(118053, 444, 41),
(118054, 444, 115),
(118055, 444, 126),
(118056, 444, 42),
(118057, 444, 9),
(118058, 444, 26),
(118059, 444, 75),
(118060, 444, 75),
(118061, 444, 7),
(118062, 444, 26),
(118063, 444, 115),
(118064, 444, 75),
(118065, 444, 55),
(118066, 444, 126),
(118067, 444, 126),
(118068, 444, 26),
(118069, 444, 36),
(118070, 444, 10),
(118071, 444, 42),
(118072, 444, 115),
(118073, 444, 11),
(118074, 444, 20),
(118075, 444, 41),
(118076, 444, 42),
(118077, 444, 46),
(118078, 444, 149),
(118079, 444, 55),
(118080, 444, 4),
(118081, 444, 58),
(118082, 444, 128),
(118083, 444, 55),
(118084, 444, 126),
(118085, 444, 126),
(118086, 444, 20),
(118087, 444, 128),
(118088, 444, 7),
(118089, 444, 42),
(118090, 444, 126),
(118091, 444, 19),
(118092, 444, 75),
(118093, 444, 3),
(118094, 444, 126),
(118095, 444, 128),
(118096, 444, 128),
(118097, 444, 46),
(118098, 444, 38),
(118099, 444, 55),
(118100, 444, 32),
(118101, 444, 115),
(118102, 444, 150),
(118103, 444, 10),
(118104, 444, 26),
(118105, 444, 87),
(118106, 444, 126),
(118107, 444, 256),
(118108, 444, 150),
(118109, 444, 59),
(118110, 444, 150),
(118111, 444, 42),
(118112, 444, 144),
(118113, 444, 75),
(118114, 444, 26),
(118115, 444, 82),
(118116, 444, 75),
(118117, 444, 82),
(118118, 444, 126),
(118119, 444, 55),
(118120, 444, 7),
(118121, 444, 144),
(118122, 444, 82),
(118123, 444, 4),
(118124, 594, 204),
(118125, 594, 11),
(118126, 594, 206),
(118127, 594, 7),
(118128, 594, 10),
(118129, 594, 37),
(118130, 594, 120),
(118131, 594, 75),
(118132, 594, 153),
(118133, 594, 34),
(118134, 594, 28),
(118135, 594, 59),
(118136, 594, 7),
(118137, 594, 179),
(118138, 594, 17),
(118139, 594, 20),
(118140, 594, 3),
(118141, 594, 269),
(118142, 594, 156),
(118143, 594, 206),
(118144, 594, 115),
(118145, 594, 55),
(118146, 594, 165),
(118147, 594, 10),
(118148, 594, 165),
(118149, 594, 120),
(118150, 594, 115),
(118151, 594, 38),
(118152, 594, 23),
(118153, 594, 77),
(118154, 594, 204),
(118155, 594, 35),
(118156, 594, 32),
(118157, 594, 120),
(118158, 594, 206),
(118159, 594, 9),
(118160, 594, 19),
(118161, 594, 37),
(118162, 594, 25),
(118163, 594, 59),
(118164, 594, 65),
(118165, 594, 22),
(118166, 594, 69),
(118167, 594, 208),
(118168, 594, 11),
(118169, 594, 120),
(118170, 594, 154),
(118171, 594, 36),
(118172, 594, 132),
(118173, 594, 204),
(118174, 594, 48),
(118175, 594, 29),
(118176, 594, 12),
(118177, 594, 75),
(118178, 594, 165),
(118179, 594, 75),
(118180, 594, 91),
(118181, 594, 93),
(118182, 594, 54),
(118183, 594, 42),
(118184, 594, 204),
(118185, 594, 23),
(118186, 594, 81),
(118187, 594, 13),
(118188, 594, 75),
(118189, 73, 7),
(118190, 73, 38),
(118191, 73, 37),
(118192, 73, 87),
(118193, 73, 20),
(118194, 73, 114),
(118195, 73, 37),
(118196, 73, 28),
(118197, 73, 62),
(118198, 73, 82),
(118199, 73, 75),
(118200, 73, 4),
(118201, 73, 35),
(118202, 73, 21),
(118203, 73, 36),
(118204, 73, 93),
(118205, 73, 180),
(118206, 73, 91),
(118207, 73, 4),
(118208, 73, 32),
(118209, 73, 113),
(118210, 73, 189),
(118211, 73, 156),
(118212, 73, 54),
(118213, 73, 182),
(118214, 73, 65),
(118215, 73, 93),
(118216, 73, 36),
(118217, 73, 65),
(118218, 73, 75),
(118219, 73, 37),
(118220, 73, 112),
(118221, 73, 25),
(118222, 73, 9),
(118223, 73, 34),
(118224, 73, 4),
(118225, 73, 4),
(118226, 73, 75),
(118227, 73, 19),
(118228, 73, 192),
(118229, 73, 181),
(118230, 73, 154),
(118231, 73, 30),
(118232, 73, 153),
(118233, 73, 11),
(118234, 73, 192),
(118235, 73, 4),
(118236, 73, 163),
(118237, 73, 22),
(118238, 73, 13),
(118239, 73, 23),
(118240, 73, 60),
(118241, 73, 81),
(118242, 73, 7),
(118243, 73, 9),
(118244, 73, 75),
(118245, 73, 191),
(118246, 73, 29),
(118247, 73, 114),
(118248, 73, 112),
(118249, 73, 60),
(118250, 73, 75),
(118251, 73, 113),
(118252, 73, 30),
(118253, 73, 37),
(118254, 73, 3),
(118255, 73, 10),
(118256, 73, 75),
(118257, 334, 23),
(118258, 334, 80),
(118259, 334, 38),
(118260, 334, 264),
(118261, 334, 100),
(118262, 334, 125),
(118263, 334, 19),
(118264, 334, 149),
(118265, 334, 149),
(118266, 334, 36),
(118267, 334, 54),
(118268, 334, 247),
(118269, 334, 67),
(118270, 334, 22),
(118271, 334, 4),
(118272, 334, 3),
(118273, 334, 36),
(118274, 334, 40),
(118275, 334, 2),
(118276, 334, 20),
(118277, 334, 100),
(118278, 334, 149),
(118279, 334, 119),
(118280, 334, 149),
(118281, 334, 149),
(118282, 334, 34),
(118283, 334, 4),
(118284, 334, 12),
(118285, 334, 35),
(118286, 334, 43),
(118287, 334, 20),
(118288, 334, 28),
(118289, 334, 17),
(118290, 334, 43),
(118291, 334, 36),
(118292, 334, 43),
(118293, 334, 25),
(118294, 334, 36),
(118295, 334, 149),
(118296, 334, 36),
(118297, 334, 264),
(118298, 334, 2),
(118299, 334, 150),
(118300, 334, 48),
(118301, 334, 137),
(118302, 334, 75),
(118303, 334, 249),
(118304, 334, 100),
(118305, 334, 17),
(118306, 334, 161),
(118307, 334, 102),
(118308, 334, 4),
(118309, 334, 251),
(118310, 334, 149),
(118311, 334, 36),
(118312, 334, 14),
(118313, 334, 162),
(118314, 334, 19),
(118315, 334, 81),
(118316, 334, 149),
(118317, 334, 26),
(118318, 334, 9),
(118319, 334, 13),
(118320, 334, 162),
(118321, 1106, 22),
(118322, 1106, 156),
(118323, 1106, 7),
(118324, 1106, 37),
(118325, 1106, 20),
(118326, 1106, 21),
(118327, 1106, 154),
(118328, 1106, 23),
(118329, 1106, 4),
(118330, 1106, 7),
(118331, 1106, 29),
(118332, 1106, 37),
(118333, 1106, 87),
(118334, 1106, 153),
(118335, 1106, 26),
(118336, 1106, 82),
(118337, 1106, 21),
(118338, 1106, 4),
(118339, 1106, 26),
(118340, 1106, 156),
(118341, 1106, 110),
(118342, 1106, 28),
(118343, 1106, 37),
(118344, 1106, 9),
(118345, 1106, 30),
(118346, 1106, 112),
(118347, 1106, 11),
(118348, 1106, 75),
(118349, 1106, 37),
(118350, 1106, 75),
(118351, 1106, 37),
(118352, 1106, 21),
(118353, 1106, 21),
(118354, 1106, 112),
(118355, 1106, 32),
(118356, 1106, 35),
(118357, 1106, 75),
(118358, 1106, 3),
(118359, 1106, 19),
(118360, 1106, 75),
(118361, 1106, 34),
(118362, 1106, 36),
(118363, 1106, 91),
(118364, 1106, 55),
(118365, 1106, 19),
(118366, 1106, 54),
(118367, 1106, 61),
(118368, 1106, 65),
(118369, 1106, 112),
(118370, 1106, 110),
(118371, 1106, 75),
(118372, 1106, 38),
(118373, 1106, 25),
(118374, 1106, 21),
(118375, 1106, 75),
(118376, 1106, 37),
(118377, 1106, 4),
(118378, 1106, 82),
(118379, 1106, 110),
(118380, 1106, 47),
(118381, 1106, 34),
(118382, 1106, 165),
(118383, 1106, 191),
(118384, 1106, 75),
(118385, 1106, 9),
(118386, 1106, 20),
(118387, 1106, 26),
(118388, 1106, 30),
(118389, 1106, 13),
(118390, 1106, 7),
(118391, 1106, 19),
(118392, 1106, 54),
(118393, 1106, 4),
(118394, 1106, 20),
(118395, 1106, 75),
(118396, 1106, 93),
(118397, 1106, 110),
(118398, 1106, 110),
(118399, 1106, 75),
(118400, 1106, 245),
(118401, 1106, 4),
(118402, 1106, 10),
(118403, 1106, 75),
(118404, 1106, 12),
(118405, 1106, 37),
(118406, 1106, 93),
(118407, 1106, 26),
(118408, 1106, 87),
(118409, 1106, 65),
(118410, 1106, 75),
(118411, 1106, 9),
(118412, 1106, 37),
(118413, 1106, 159),
(118414, 1106, 4),
(118415, 1106, 37),
(118416, 1106, 157),
(118417, 1106, 30),
(118418, 1021, 236),
(118419, 1021, 4),
(118420, 1021, 153),
(118421, 1021, 11),
(118422, 1021, 19),
(118423, 1021, 93),
(118424, 1021, 29),
(118425, 1021, 154),
(118426, 1021, 165),
(118427, 1021, 75),
(118428, 1021, 47),
(118429, 1021, 75),
(118430, 1021, 37),
(118431, 1021, 29),
(118432, 1021, 7),
(118433, 1021, 23),
(118434, 1021, 192),
(118435, 1021, 205),
(118436, 1021, 60),
(118437, 1021, 9),
(118438, 1021, 65),
(118439, 1021, 60),
(118440, 1021, 37),
(118441, 1021, 238),
(118442, 1021, 81),
(118443, 1021, 4),
(118444, 1021, 221),
(118445, 1021, 87),
(118446, 1021, 37),
(118447, 1021, 32),
(118448, 1021, 9),
(118449, 1021, 37),
(118450, 1021, 221),
(118451, 1021, 153),
(118452, 1021, 165),
(118453, 1021, 37),
(118454, 1021, 34),
(118455, 1021, 21),
(118456, 1021, 4),
(118457, 1021, 113),
(118458, 1021, 4),
(118459, 1021, 28),
(118460, 1021, 44),
(118461, 1021, 42),
(118462, 1021, 165),
(118463, 1021, 178),
(118464, 1021, 154),
(118465, 1021, 61),
(118466, 1021, 165),
(118467, 1021, 4),
(118468, 1021, 236),
(118469, 1021, 165),
(118470, 1021, 188),
(118471, 1021, 188),
(118472, 1021, 165),
(118473, 1021, 156),
(118474, 1021, 33),
(118475, 1021, 110),
(118476, 1021, 191),
(118477, 1021, 42),
(118478, 1021, 81),
(118479, 1021, 153),
(118480, 1021, 4),
(118481, 1021, 17),
(118482, 1021, 4),
(118483, 1021, 10),
(118484, 1021, 112),
(118485, 1021, 91),
(118486, 1021, 23),
(118487, 1021, 62),
(118488, 1021, 75),
(118489, 1021, 4),
(118490, 1021, 91),
(118491, 1021, 55),
(118492, 1021, 75),
(118493, 1021, 30),
(118494, 1021, 209),
(118495, 1021, 165),
(118496, 1021, 4),
(118497, 1021, 19),
(118498, 1021, 9),
(118499, 1021, 109),
(118500, 1021, 10),
(118501, 1021, 29),
(118502, 1021, 50),
(118503, 1021, 154),
(118504, 1021, 9),
(118505, 1021, 42),
(118506, 1021, 156),
(118507, 1021, 165),
(118508, 1021, 156),
(118509, 1021, 4),
(118510, 1021, 37),
(118511, 1021, 36),
(118512, 1021, 65),
(118513, 1021, 191),
(118514, 1021, 165),
(118515, 1021, 10),
(118516, 1021, 65),
(118517, 1021, 236),
(118518, 1021, 7),
(118519, 1021, 188),
(118520, 1021, 163),
(118521, 1021, 3),
(118522, 1021, 4),
(118523, 1021, 37),
(118524, 1021, 4),
(118525, 1021, 30),
(118526, 1021, 154),
(118527, 1021, 21),
(118528, 1021, 192),
(118529, 1021, 36),
(118530, 1021, 75),
(118531, 1021, 218),
(118532, 1021, 181),
(118533, 1021, 37),
(118534, 1021, 23),
(118535, 1021, 75),
(118536, 1021, 91),
(118537, 1021, 20),
(118538, 1021, 110),
(118539, 1021, 163),
(118540, 1021, 26),
(118541, 1021, 20),
(118542, 1021, 26),
(118543, 1021, 221),
(118544, 1021, 55),
(118545, 1021, 75),
(118546, 1021, 165),
(118547, 1021, 34),
(118548, 1021, 4),
(118549, 1021, 167),
(118550, 1021, 218),
(118551, 1021, 167),
(118552, 1021, 35),
(118553, 1021, 77),
(118554, 1021, 37),
(118555, 1021, 25),
(118556, 1021, 19),
(118557, 1021, 236),
(118558, 1021, 21),
(118559, 1021, 4),
(118560, 1021, 26),
(118561, 1021, 168),
(118562, 1021, 7),
(118563, 1021, 205),
(118564, 1021, 42),
(118565, 1021, 165),
(118566, 1021, 221),
(118567, 1021, 44),
(118568, 1021, 113),
(118569, 1021, 236),
(118570, 1021, 17),
(118571, 1021, 9),
(118572, 1021, 109),
(118573, 1021, 165),
(118574, 1021, 21),
(118575, 1021, 75),
(118576, 1021, 75),
(118577, 1021, 156),
(118578, 1021, 238),
(118579, 1021, 215),
(118580, 1021, 9),
(118581, 1021, 93),
(118582, 1021, 75),
(118583, 1021, 165),
(118584, 1021, 236),
(118585, 1021, 205),
(118586, 1021, 37),
(118587, 1021, 238),
(118588, 1021, 65),
(118589, 1021, 16),
(118590, 1021, 65),
(118591, 1021, 42),
(118592, 1021, 113),
(118593, 1021, 153),
(118594, 1021, 21),
(118595, 1021, 191),
(118596, 1021, 4),
(118597, 1021, 14),
(118598, 1021, 168),
(118599, 1021, 14),
(118600, 1021, 109),
(118601, 1021, 37),
(118602, 1021, 109),
(118603, 1021, 37),
(118604, 1021, 165),
(118605, 1021, 165),
(118606, 1021, 75),
(118607, 1021, 109),
(118608, 1021, 47),
(118609, 1021, 110),
(118610, 1021, 37),
(118611, 1021, 54),
(118612, 1021, 30),
(118613, 1021, 110),
(118614, 1021, 4),
(118615, 1021, 22),
(118616, 1021, 4),
(118617, 1021, 37),
(118618, 1021, 26),
(118619, 1021, 75),
(118620, 1021, 50),
(118621, 1021, 29),
(118622, 1021, 38),
(118623, 1021, 42),
(118624, 1021, 23),
(118625, 1021, 165),
(118626, 1021, 109),
(118627, 1021, 4),
(118628, 1021, 11),
(118629, 1021, 19),
(118630, 1021, 91),
(118631, 1021, 13),
(118632, 1021, 205),
(118633, 1021, 11),
(118634, 1021, 65),
(118635, 1021, 4),
(118636, 1021, 188),
(118637, 1021, 37),
(118638, 74, 3),
(118639, 74, 239),
(118640, 74, 159),
(118641, 74, 237),
(118642, 74, 75),
(118643, 74, 35),
(118644, 74, 4),
(118645, 74, 4),
(118646, 74, 34),
(118647, 74, 243),
(118648, 74, 192),
(118649, 74, 7),
(118650, 74, 243),
(118651, 74, 91),
(118652, 74, 181),
(118653, 74, 75),
(118654, 74, 29),
(118655, 74, 243),
(118656, 74, 13),
(118657, 74, 78),
(118658, 74, 4),
(118659, 74, 110),
(118660, 74, 153),
(118661, 74, 182),
(118662, 74, 192),
(118663, 74, 4),
(118664, 74, 240),
(118665, 74, 19),
(118666, 74, 36),
(118667, 74, 243),
(118668, 74, 243),
(118669, 74, 113),
(118670, 74, 22),
(118671, 74, 23),
(118672, 74, 30),
(118673, 74, 62),
(118674, 74, 10),
(118675, 74, 75),
(118676, 74, 81),
(118677, 74, 32),
(118678, 74, 112),
(118679, 74, 11),
(118680, 74, 20),
(118681, 74, 9),
(118682, 74, 54),
(118683, 74, 87),
(118684, 74, 36),
(118685, 74, 7),
(118686, 74, 30),
(118687, 74, 38),
(118688, 74, 25),
(118689, 74, 82),
(118690, 74, 21),
(118691, 74, 28),
(118692, 74, 4),
(118693, 74, 156),
(118694, 74, 114),
(118695, 74, 114),
(118696, 74, 37),
(118697, 74, 112),
(118698, 74, 37),
(118699, 74, 113),
(118700, 74, 243),
(118701, 1160, 34),
(118702, 1160, 4),
(118703, 1160, 35),
(118704, 1160, 4),
(118705, 1160, 19),
(118706, 1160, 42),
(118707, 1160, 81),
(118708, 1160, 42),
(118709, 1160, 7),
(118710, 1160, 32),
(118711, 1160, 4),
(118712, 1160, 4),
(118713, 1160, 112),
(118714, 1160, 264),
(118715, 1160, 91),
(118716, 1160, 20),
(118717, 1160, 4),
(118718, 1160, 42),
(118719, 1160, 81),
(118720, 1160, 7),
(118721, 1160, 42),
(118722, 1160, 22),
(118723, 1160, 62),
(118724, 1160, 4),
(118725, 1160, 7),
(118726, 1160, 30),
(118727, 1160, 9),
(118728, 1160, 75),
(118729, 1160, 21),
(118730, 1160, 37),
(118731, 1160, 184),
(118732, 1160, 4),
(118733, 1160, 329),
(118734, 1160, 264),
(118735, 1160, 4),
(118736, 1160, 36),
(118737, 1160, 29),
(118738, 1160, 4),
(118739, 1160, 328),
(118740, 1160, 109),
(118741, 1160, 30),
(118742, 1160, 109),
(118743, 1160, 14),
(118744, 1160, 112),
(118745, 1160, 9),
(118746, 1160, 13),
(118747, 1160, 54),
(118748, 1160, 329),
(118749, 1160, 4),
(118750, 1160, 3),
(118751, 1160, 75),
(118752, 1160, 4),
(118753, 1160, 7),
(118754, 1160, 25),
(118755, 1160, 20),
(118756, 1160, 28),
(118757, 1160, 328),
(118758, 1160, 38),
(118759, 1160, 217),
(118760, 1160, 14),
(118761, 1160, 264),
(118762, 1160, 264),
(118763, 1160, 36),
(118764, 639, 75),
(118765, 639, 312),
(118766, 639, 91),
(118767, 639, 44),
(118768, 639, 75),
(118769, 639, 28),
(118770, 639, 98),
(118771, 639, 47),
(118772, 639, 7),
(118773, 639, 44),
(118774, 639, 20),
(118775, 639, 17),
(118776, 639, 156),
(118777, 639, 19),
(118778, 639, 54),
(118779, 639, 150),
(118780, 639, 110),
(118781, 639, 36),
(118782, 639, 26),
(118783, 639, 35),
(118784, 639, 44),
(118785, 639, 149),
(118786, 639, 11),
(118787, 639, 11),
(118788, 639, 42),
(118789, 639, 149),
(118790, 639, 59),
(118791, 639, 86),
(118792, 639, 19),
(118793, 639, 93),
(118794, 639, 115),
(118795, 639, 10),
(118796, 639, 312),
(118797, 639, 13),
(118798, 639, 36),
(118799, 639, 34),
(118800, 639, 29),
(118801, 639, 122),
(118802, 639, 82),
(118803, 639, 34),
(118804, 639, 42),
(118805, 639, 122),
(118806, 639, 65),
(118807, 639, 36),
(118808, 639, 94),
(118809, 639, 10),
(118810, 639, 82),
(118811, 639, 59),
(118812, 639, 87),
(118813, 639, 3),
(118814, 639, 22),
(118815, 639, 61),
(118816, 639, 10),
(118817, 639, 83),
(118818, 639, 59),
(118819, 639, 43),
(118820, 639, 4),
(118821, 639, 228),
(118822, 639, 75),
(118823, 639, 20),
(118824, 639, 75),
(118825, 639, 312),
(118826, 639, 63),
(118827, 639, 25),
(118828, 639, 149),
(118829, 639, 11),
(118830, 639, 4),
(118831, 639, 78),
(118832, 639, 75),
(118833, 639, 137),
(118834, 639, 228),
(118835, 639, 83),
(118836, 639, 34),
(118837, 639, 6),
(118838, 639, 17),
(118839, 639, 149),
(118840, 639, 10),
(118841, 639, 61),
(118842, 639, 130),
(118843, 639, 50),
(118844, 639, 75),
(118845, 639, 59),
(118846, 639, 10),
(118847, 639, 48),
(118848, 639, 94),
(118849, 639, 10),
(118850, 639, 156),
(118851, 639, 13),
(118852, 639, 103),
(118853, 639, 26),
(118854, 639, 47),
(118855, 639, 87),
(118856, 639, 4),
(118857, 639, 125),
(118858, 639, 161),
(118859, 639, 20),
(118860, 639, 9),
(118861, 639, 38),
(118862, 639, 87),
(118863, 639, 122),
(118864, 639, 19),
(118865, 639, 54),
(118866, 639, 19),
(118867, 639, 117),
(118868, 639, 117),
(118869, 639, 11),
(118870, 639, 106),
(118871, 639, 36),
(118872, 639, 4),
(118873, 639, 59),
(118874, 639, 50),
(118875, 639, 19),
(118876, 639, 32),
(118877, 639, 312),
(118878, 639, 7),
(118879, 639, 26),
(118880, 639, 98),
(118881, 639, 11),
(118882, 639, 9),
(118883, 639, 17),
(118884, 639, 37),
(118885, 639, 312),
(118886, 639, 51),
(118887, 639, 9),
(118888, 639, 36),
(118889, 639, 44),
(118890, 639, 54),
(118891, 639, 82),
(118892, 639, 20),
(118893, 639, 42),
(118894, 639, 94),
(118895, 639, 62),
(118896, 639, 81),
(118897, 639, 75),
(118898, 639, 81),
(118899, 639, 59),
(118900, 639, 36),
(118901, 639, 228),
(118902, 639, 48),
(118903, 639, 11),
(118904, 639, 20),
(118905, 639, 20),
(118906, 639, 36),
(118907, 472, 9),
(118908, 472, 14),
(118909, 472, 48),
(118910, 472, 59),
(118911, 472, 23),
(118912, 472, 55),
(118913, 472, 13),
(118914, 472, 93),
(118915, 472, 113),
(118916, 472, 4),
(118917, 472, 113),
(118918, 472, 81),
(118919, 472, 59),
(118920, 472, 4),
(118921, 472, 36),
(118922, 472, 122),
(118923, 472, 86),
(118924, 472, 122),
(118925, 472, 9),
(118926, 472, 136),
(118927, 472, 29),
(118928, 472, 82),
(118929, 472, 83),
(118930, 472, 37),
(118931, 472, 83),
(118932, 472, 330),
(118933, 472, 14),
(118934, 472, 23),
(118935, 472, 247),
(118936, 472, 48),
(118937, 472, 60),
(118938, 472, 65),
(118939, 472, 31),
(118940, 472, 117),
(118941, 472, 153),
(118942, 472, 82),
(118943, 472, 3),
(118944, 472, 42),
(118945, 472, 212),
(118946, 472, 225),
(118947, 472, 33),
(118948, 472, 112),
(118949, 472, 98),
(118950, 472, 109),
(118951, 472, 114),
(118952, 472, 91),
(118953, 472, 25),
(118954, 472, 112),
(118955, 472, 4),
(118956, 472, 37),
(118957, 472, 7),
(118958, 472, 62),
(118959, 472, 36),
(118960, 472, 87),
(118961, 472, 162),
(118962, 472, 37),
(118963, 472, 82),
(118964, 472, 156),
(118965, 472, 247),
(118966, 472, 87),
(118967, 472, 7),
(118968, 472, 82),
(118969, 472, 7),
(118970, 472, 42),
(118971, 472, 156),
(118972, 472, 122),
(118973, 472, 19),
(118974, 472, 154),
(118975, 472, 122),
(118976, 472, 87),
(118977, 472, 75),
(118978, 472, 28),
(118979, 472, 43),
(118980, 472, 159),
(118981, 472, 36),
(118982, 472, 7),
(118983, 472, 7),
(118984, 472, 192),
(118985, 472, 75),
(118986, 472, 35),
(118987, 472, 36),
(118988, 472, 249),
(118989, 472, 7),
(118990, 472, 38),
(118991, 472, 75),
(118992, 472, 212),
(118993, 472, 144),
(118994, 472, 4),
(118995, 472, 4),
(118996, 472, 7),
(118997, 472, 19),
(118998, 472, 122),
(118999, 472, 13),
(119000, 472, 122),
(119001, 472, 7),
(119002, 472, 48),
(119003, 472, 36),
(119004, 472, 4),
(119005, 472, 209),
(119006, 472, 20),
(119007, 472, 198),
(119008, 472, 122),
(119009, 472, 80),
(119010, 472, 48),
(119011, 472, 156),
(119012, 472, 29),
(119013, 472, 4),
(119014, 472, 153),
(119015, 472, 87),
(119016, 472, 122),
(119017, 472, 75),
(119018, 472, 113),
(119019, 472, 32),
(119020, 472, 75),
(119021, 472, 14),
(119022, 472, 130),
(119023, 472, 14),
(119024, 472, 81),
(119025, 472, 34),
(119026, 472, 36),
(119027, 472, 122),
(119028, 472, 4),
(119029, 472, 87),
(119030, 472, 122),
(119031, 472, 19),
(119032, 472, 154),
(119033, 472, 222),
(119034, 472, 93),
(119035, 472, 113),
(119036, 472, 110),
(119037, 472, 82),
(119038, 472, 48),
(119039, 472, 136),
(119040, 472, 110),
(119041, 472, 209),
(119042, 472, 75),
(119043, 472, 111),
(119044, 472, 192),
(119045, 472, 22),
(119046, 472, 82),
(119047, 472, 31),
(119048, 472, 33),
(119049, 472, 82),
(119050, 472, 114),
(119051, 472, 9),
(119052, 472, 59),
(119053, 472, 4),
(119054, 472, 251),
(119055, 472, 156),
(119056, 472, 87),
(119057, 472, 184),
(119058, 472, 247),
(119059, 472, 75),
(119060, 472, 87),
(119061, 472, 48),
(119062, 472, 54),
(119063, 472, 87),
(119064, 472, 91),
(119065, 472, 37),
(119066, 472, 79),
(119067, 472, 122),
(119068, 472, 59),
(119069, 472, 159),
(119070, 472, 19),
(119071, 472, 36),
(119072, 472, 4),
(119073, 472, 75),
(119074, 472, 30),
(119075, 472, 4),
(119076, 472, 122),
(119077, 472, 4),
(119078, 472, 7),
(119079, 472, 7),
(119080, 472, 30),
(119081, 472, 7),
(119082, 472, 111),
(119083, 472, 42),
(119084, 472, 36),
(119085, 472, 4),
(119086, 472, 82),
(119087, 472, 14),
(119088, 472, 59),
(119089, 472, 19),
(119090, 472, 179),
(119091, 472, 75),
(119092, 472, 7),
(119093, 472, 4),
(119094, 472, 19),
(119095, 392, 37),
(119096, 392, 149),
(119097, 392, 19),
(119098, 392, 20),
(119099, 392, 75),
(119100, 392, 75),
(119101, 392, 21),
(119102, 392, 11),
(119103, 392, 4),
(119104, 392, 12),
(119105, 392, 9),
(119106, 392, 82),
(119107, 392, 153),
(119108, 392, 165),
(119109, 392, 9),
(119110, 392, 75),
(119111, 392, 6),
(119112, 392, 149),
(119113, 392, 34),
(119114, 392, 109),
(119115, 392, 156),
(119116, 392, 109),
(119117, 392, 4),
(119118, 392, 188),
(119119, 392, 123),
(119120, 392, 65),
(119121, 392, 6),
(119122, 392, 4),
(119123, 392, 55),
(119124, 392, 29),
(119125, 392, 75),
(119126, 392, 21),
(119127, 392, 23),
(119128, 392, 4),
(119129, 392, 110),
(119130, 392, 4),
(119131, 392, 7),
(119132, 392, 37),
(119133, 392, 11),
(119134, 392, 136),
(119135, 392, 153),
(119136, 392, 156),
(119137, 392, 136),
(119138, 392, 37),
(119139, 392, 110),
(119140, 392, 75),
(119141, 392, 136),
(119142, 392, 42),
(119143, 392, 77),
(119144, 392, 4),
(119145, 392, 42),
(119146, 392, 37),
(119147, 392, 75),
(119148, 392, 111),
(119149, 392, 65),
(119150, 392, 4),
(119151, 392, 75),
(119152, 392, 109),
(119153, 392, 181),
(119154, 392, 123),
(119155, 392, 10),
(119156, 392, 75),
(119157, 392, 163),
(119158, 392, 136),
(119159, 392, 7),
(119160, 392, 75),
(119161, 392, 60),
(119162, 392, 9),
(119163, 392, 21),
(119164, 392, 4),
(119165, 392, 55),
(119166, 392, 149),
(119167, 392, 156),
(119168, 392, 188),
(119169, 392, 115),
(119170, 392, 6),
(119171, 392, 75),
(119172, 392, 75),
(119173, 392, 55),
(119174, 392, 23),
(119175, 392, 55),
(119176, 392, 7),
(119177, 392, 153),
(119178, 392, 93),
(119179, 392, 113),
(119180, 392, 81),
(119181, 392, 23),
(119182, 392, 81),
(119183, 392, 77),
(119184, 392, 36),
(119185, 392, 111),
(119186, 392, 165),
(119187, 392, 4),
(119188, 392, 113),
(119189, 392, 165),
(119190, 392, 153),
(119191, 392, 165),
(119192, 392, 75),
(119193, 392, 31),
(119194, 392, 91),
(119195, 392, 75),
(119196, 392, 136),
(119197, 392, 26),
(119198, 392, 75),
(119199, 392, 4),
(119200, 392, 123),
(119201, 392, 136),
(119202, 392, 111),
(119203, 392, 149),
(119204, 392, 4),
(119205, 392, 31),
(119206, 392, 111),
(119207, 392, 59),
(119208, 392, 36),
(119209, 392, 9),
(119210, 392, 4),
(119211, 392, 109),
(119212, 392, 26),
(119213, 392, 136),
(119214, 392, 26),
(119215, 392, 136),
(119216, 392, 163),
(119217, 392, 93),
(119218, 392, 4),
(119219, 392, 115),
(119220, 392, 149),
(119221, 392, 42),
(119222, 392, 9),
(119223, 392, 21),
(119224, 392, 26),
(119225, 392, 37),
(119226, 392, 136),
(119227, 392, 110),
(119228, 392, 111),
(119229, 392, 9),
(119230, 392, 6),
(119231, 392, 109),
(119232, 392, 23),
(119233, 392, 20),
(119234, 392, 123),
(119235, 392, 46),
(119236, 392, 4),
(119237, 392, 6),
(119238, 392, 6),
(119239, 392, 123),
(119240, 392, 4),
(119241, 392, 77),
(119242, 392, 75),
(119243, 392, 20),
(119244, 392, 75),
(119245, 392, 153),
(119246, 392, 4),
(119247, 392, 37),
(119248, 392, 37),
(119249, 392, 17),
(119250, 392, 21),
(119251, 392, 75),
(119252, 392, 9),
(119253, 392, 19),
(119254, 392, 10),
(119255, 392, 4),
(119256, 392, 37),
(119257, 392, 75),
(119258, 392, 75),
(119259, 392, 21),
(119260, 392, 21),
(119261, 392, 188),
(119262, 392, 7),
(119263, 392, 149),
(119264, 392, 4),
(119265, 392, 26),
(119266, 392, 75),
(119267, 392, 181),
(119268, 392, 26),
(119269, 392, 21),
(119270, 392, 165),
(119271, 392, 65),
(119272, 392, 42),
(119273, 392, 159),
(119274, 392, 81),
(119275, 392, 7),
(119276, 392, 136),
(119277, 392, 75),
(119278, 392, 75),
(119279, 392, 153),
(119280, 392, 37),
(119281, 392, 26),
(119282, 392, 136),
(119283, 392, 149),
(119284, 392, 136),
(119285, 392, 75),
(119286, 392, 7),
(119287, 392, 214),
(119288, 392, 20),
(119289, 392, 9),
(119290, 392, 37),
(119291, 392, 4),
(119292, 392, 22),
(119293, 392, 55),
(119294, 392, 215),
(119295, 392, 4),
(119296, 392, 110),
(119297, 392, 136),
(119298, 392, 13),
(119299, 392, 149),
(119300, 392, 31),
(119301, 392, 26),
(119302, 392, 55),
(119303, 392, 182),
(119304, 392, 75),
(119305, 392, 81),
(119306, 392, 7),
(119307, 392, 23),
(119308, 392, 23),
(119309, 392, 4),
(119310, 392, 20),
(119311, 392, 75),
(119312, 392, 10),
(119313, 392, 81),
(119314, 392, 65),
(119315, 392, 23),
(119316, 392, 42),
(119317, 392, 153),
(119318, 392, 123),
(119319, 392, 113),
(119320, 392, 93),
(119321, 392, 123),
(119322, 392, 42),
(119323, 392, 188),
(119324, 392, 21),
(119325, 392, 93),
(119326, 392, 165),
(119327, 392, 21),
(119328, 392, 93),
(119329, 392, 9),
(119330, 392, 4),
(119331, 392, 75),
(119332, 392, 123),
(119333, 392, 4),
(119334, 392, 21),
(119335, 392, 214),
(119336, 392, 23),
(119337, 392, 4),
(119338, 392, 21),
(119339, 392, 123),
(119340, 392, 20),
(119341, 392, 37),
(119342, 392, 10),
(119343, 392, 37),
(119344, 392, 4),
(119345, 392, 85),
(119346, 392, 4),
(119347, 392, 109),
(119348, 392, 46),
(119349, 392, 37),
(119350, 392, 4),
(119351, 392, 9),
(119352, 392, 75),
(119353, 392, 55),
(119354, 392, 75),
(119355, 392, 55),
(119356, 392, 136),
(119357, 392, 85),
(119358, 392, 7),
(119359, 392, 81),
(119360, 392, 31),
(119361, 392, 26),
(119362, 392, 65),
(119363, 392, 123),
(119364, 392, 165),
(119365, 392, 75),
(119366, 392, 6),
(119367, 392, 75),
(119368, 392, 75),
(119369, 392, 93),
(119370, 392, 55),
(119371, 392, 7),
(119372, 392, 165),
(119373, 392, 31),
(119374, 392, 109),
(119375, 392, 10),
(119376, 392, 6),
(119377, 392, 23),
(119378, 392, 75),
(119379, 392, 75),
(119380, 392, 156),
(119381, 392, 6),
(119382, 392, 35),
(119383, 392, 93),
(119384, 392, 109),
(119385, 392, 149),
(119386, 392, 153),
(119387, 392, 75),
(119388, 392, 4),
(119389, 392, 4),
(119390, 392, 165),
(119391, 392, 75),
(119392, 392, 75),
(119393, 392, 10),
(119394, 392, 37),
(119395, 392, 136),
(119396, 392, 31),
(119397, 392, 4),
(119398, 392, 111),
(119399, 392, 31),
(119400, 392, 11),
(119401, 392, 26),
(119402, 392, 65),
(119403, 392, 111),
(119404, 392, 36),
(119405, 392, 136),
(119406, 392, 4),
(119407, 392, 136),
(119408, 392, 37),
(119409, 392, 4),
(119410, 392, 75),
(119411, 392, 77),
(119412, 392, 21),
(119413, 392, 4),
(119414, 392, 4),
(119415, 392, 75),
(119416, 392, 75),
(119417, 392, 153),
(119418, 392, 4),
(119419, 392, 161),
(119420, 392, 23),
(119421, 392, 4),
(119422, 392, 60),
(119423, 392, 149),
(119424, 392, 149),
(119425, 392, 26),
(119426, 392, 21),
(119427, 392, 137),
(119428, 392, 4),
(119429, 392, 123),
(119430, 392, 4),
(119431, 392, 42),
(119432, 392, 42),
(119433, 392, 11),
(119434, 392, 109),
(119435, 392, 136),
(119436, 392, 149),
(119437, 392, 85),
(119438, 392, 32),
(119439, 392, 153),
(119440, 392, 23),
(119441, 392, 26),
(119442, 392, 4),
(119443, 392, 65),
(119444, 392, 20),
(119445, 392, 42),
(119446, 392, 37),
(119447, 392, 36),
(119448, 392, 21),
(119449, 392, 21),
(119450, 392, 9),
(119451, 392, 150),
(119452, 392, 42),
(119453, 392, 113),
(119454, 392, 159),
(119455, 392, 153),
(119456, 392, 4),
(119457, 392, 36),
(119458, 392, 4),
(119459, 392, 54),
(119460, 392, 165),
(119461, 392, 37),
(119462, 392, 21),
(119463, 392, 42),
(119464, 392, 136),
(119465, 392, 136),
(119466, 392, 6),
(119467, 392, 7),
(119468, 392, 4),
(119469, 392, 26),
(119470, 392, 81),
(119471, 392, 4),
(119472, 392, 21),
(119473, 392, 165),
(119474, 392, 136),
(119475, 392, 37),
(119476, 392, 75),
(119477, 392, 7),
(119478, 392, 182),
(119479, 392, 7),
(119480, 392, 37),
(119481, 392, 110),
(119482, 392, 75),
(119483, 392, 55),
(119484, 392, 75),
(119485, 392, 136),
(119486, 392, 31),
(119487, 392, 146),
(119488, 392, 4),
(119489, 392, 75),
(119490, 392, 75),
(119491, 392, 4),
(119492, 392, 110),
(119493, 392, 4),
(119494, 392, 6),
(119495, 392, 149),
(119496, 392, 25),
(119497, 392, 36),
(119498, 392, 110),
(119499, 392, 37),
(119500, 392, 21),
(119501, 392, 4),
(119502, 392, 149),
(119503, 392, 36),
(119504, 392, 37),
(119505, 392, 93),
(119506, 392, 123),
(119507, 392, 145),
(119508, 392, 38),
(119509, 392, 215),
(119510, 392, 75),
(119511, 392, 123),
(119512, 392, 4),
(119513, 392, 60),
(119514, 392, 7),
(119515, 392, 36),
(119516, 392, 153),
(119517, 392, 37),
(119518, 392, 28),
(119519, 392, 75),
(119520, 392, 4),
(119521, 392, 11),
(119522, 392, 149),
(119523, 392, 109),
(119524, 392, 110),
(119525, 392, 19),
(119526, 392, 85),
(119527, 392, 109),
(119528, 392, 65),
(119529, 392, 110),
(119530, 392, 37),
(119531, 392, 31),
(119532, 392, 163),
(119533, 392, 81),
(119534, 392, 4),
(119535, 392, 75),
(119536, 392, 31),
(119537, 392, 26),
(119538, 392, 20),
(119539, 392, 6),
(119540, 392, 36),
(119541, 392, 7),
(119542, 392, 37),
(119543, 392, 23),
(119544, 392, 159),
(119545, 392, 7),
(119546, 392, 159),
(119547, 392, 109),
(119548, 392, 75),
(119549, 392, 123),
(119550, 392, 42),
(119551, 392, 9),
(119552, 392, 123),
(119553, 392, 31),
(119554, 392, 165),
(119555, 392, 31),
(119556, 392, 163),
(119557, 392, 146),
(119558, 392, 21),
(119559, 392, 7),
(119560, 392, 4),
(119561, 392, 149),
(119562, 392, 111),
(119563, 392, 87),
(119564, 392, 75),
(119565, 392, 136),
(119566, 392, 42),
(119567, 392, 136),
(119568, 392, 3),
(119569, 441, 75),
(119570, 441, 9),
(119571, 441, 307),
(119572, 441, 65),
(119573, 441, 188),
(119574, 441, 26),
(119575, 441, 87),
(119576, 441, 11),
(119577, 441, 110),
(119578, 441, 59),
(119579, 441, 3),
(119580, 441, 65),
(119581, 441, 168),
(119582, 441, 188),
(119583, 441, 165),
(119584, 441, 4),
(119585, 441, 75);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(119586, 441, 37),
(119587, 441, 17),
(119588, 441, 37),
(119589, 441, 22),
(119590, 441, 165),
(119591, 441, 26),
(119592, 441, 60),
(119593, 441, 110),
(119594, 441, 167),
(119595, 441, 32),
(119596, 441, 82),
(119597, 441, 117),
(119598, 441, 122),
(119599, 441, 307),
(119600, 441, 122),
(119601, 441, 122),
(119602, 441, 9),
(119603, 441, 4),
(119604, 441, 26),
(119605, 441, 87),
(119606, 441, 13),
(119607, 441, 65),
(119608, 441, 13),
(119609, 441, 75),
(119610, 441, 17),
(119611, 441, 37),
(119612, 441, 9),
(119613, 441, 11),
(119614, 441, 75),
(119615, 441, 37),
(119616, 441, 110),
(119617, 441, 9),
(119618, 441, 63),
(119619, 441, 48),
(119620, 441, 9),
(119621, 441, 38),
(119622, 441, 19),
(119623, 441, 75),
(119624, 441, 98),
(119625, 441, 19),
(119626, 441, 42),
(119627, 441, 50),
(119628, 441, 110),
(119629, 441, 82),
(119630, 441, 42),
(119631, 441, 37),
(119632, 441, 37),
(119633, 441, 117),
(119634, 441, 75),
(119635, 441, 37),
(119636, 441, 19),
(119637, 441, 167),
(119638, 441, 75),
(119639, 441, 37),
(119640, 441, 65),
(119641, 441, 75),
(119642, 441, 4),
(119643, 441, 75),
(119644, 441, 98),
(119645, 441, 62),
(119646, 441, 93),
(119647, 441, 307),
(119648, 441, 37),
(119649, 441, 165),
(119650, 441, 21),
(119651, 441, 37),
(119652, 441, 4),
(119653, 441, 7),
(119654, 441, 37),
(119655, 441, 26),
(119656, 441, 7),
(119657, 441, 10),
(119658, 441, 36),
(119659, 441, 10),
(119660, 441, 110),
(119661, 441, 109),
(119662, 441, 31),
(119663, 441, 35),
(119664, 441, 31),
(119665, 441, 85),
(119666, 441, 168),
(119667, 441, 11),
(119668, 441, 4),
(119669, 441, 110),
(119670, 441, 65),
(119671, 441, 81),
(119672, 441, 83),
(119673, 441, 36),
(119674, 441, 25),
(119675, 441, 65),
(119676, 441, 37),
(119677, 441, 86),
(119678, 441, 75),
(119679, 441, 9),
(119680, 441, 165),
(119681, 441, 37),
(119682, 441, 26),
(119683, 441, 11),
(119684, 441, 109),
(119685, 441, 188),
(119686, 441, 11),
(119687, 441, 59),
(119688, 441, 42),
(119689, 441, 37),
(119690, 441, 59),
(119691, 441, 65),
(119692, 441, 110),
(119693, 441, 60),
(119694, 441, 113),
(119695, 441, 36),
(119696, 441, 65),
(119697, 441, 28),
(119698, 441, 110),
(119699, 441, 21),
(119700, 441, 4),
(119701, 441, 113),
(119702, 441, 4),
(119703, 441, 165),
(119704, 441, 42),
(119705, 441, 75),
(119706, 441, 10),
(119707, 441, 110),
(119708, 441, 4),
(119709, 441, 48),
(119710, 441, 42),
(119711, 441, 19),
(119712, 441, 130),
(119713, 441, 83),
(119714, 441, 37),
(119715, 441, 10),
(119716, 441, 48),
(119717, 441, 42),
(119718, 441, 34),
(119719, 441, 50),
(119720, 441, 165),
(119721, 441, 4),
(119722, 441, 29),
(119723, 441, 42),
(119724, 441, 165),
(119725, 441, 4),
(119726, 441, 75),
(119727, 441, 54),
(119728, 441, 165),
(119729, 441, 20),
(119730, 441, 307),
(119731, 441, 81),
(119732, 441, 36),
(119733, 441, 4),
(119734, 441, 9),
(119735, 441, 40),
(119736, 441, 75),
(119737, 441, 19),
(119738, 441, 75),
(119739, 441, 79),
(119740, 441, 37),
(119741, 441, 26),
(119742, 441, 75),
(119743, 441, 65),
(119744, 441, 37),
(119745, 441, 26),
(119746, 441, 110),
(119747, 441, 188),
(119748, 441, 91),
(119749, 441, 10),
(119750, 441, 110),
(119751, 441, 21),
(119752, 147, 17),
(119753, 147, 153),
(119754, 147, 150),
(119755, 147, 122),
(119756, 147, 284),
(119757, 147, 162),
(119758, 147, 28),
(119759, 147, 42),
(119760, 147, 122),
(119761, 147, 37),
(119762, 147, 149),
(119763, 147, 82),
(119764, 147, 149),
(119765, 147, 26),
(119766, 147, 12),
(119767, 147, 10),
(119768, 147, 247),
(119769, 147, 48),
(119770, 147, 80),
(119771, 147, 122),
(119772, 147, 196),
(119773, 147, 86),
(119774, 147, 120),
(119775, 147, 154),
(119776, 147, 122),
(119777, 147, 149),
(119778, 147, 150),
(119779, 147, 284),
(119780, 147, 132),
(119781, 147, 4),
(119782, 147, 156),
(119783, 147, 37),
(119784, 147, 113),
(119785, 147, 159),
(119786, 147, 149),
(119787, 147, 168),
(119788, 147, 9),
(119789, 147, 47),
(119790, 147, 37),
(119791, 147, 247),
(119792, 147, 247),
(119793, 147, 156),
(119794, 147, 285),
(119795, 147, 158),
(119796, 147, 75),
(119797, 147, 19),
(119798, 147, 42),
(119799, 147, 19),
(119800, 147, 87),
(119801, 147, 286),
(119802, 147, 7),
(119803, 147, 3),
(119804, 147, 284),
(119805, 147, 149),
(119806, 147, 285),
(119807, 147, 59),
(119808, 147, 42),
(119809, 147, 150),
(119810, 147, 249),
(119811, 147, 75),
(119812, 147, 75),
(119813, 147, 150),
(119814, 147, 162),
(119815, 147, 46),
(119816, 147, 91),
(119817, 147, 9),
(119818, 147, 179),
(119819, 147, 228),
(119820, 147, 110),
(119821, 147, 21),
(119822, 147, 196),
(119823, 147, 26),
(119824, 147, 26),
(119825, 147, 156),
(119826, 147, 75),
(119827, 147, 23),
(119828, 147, 19),
(119829, 147, 48),
(119830, 147, 247),
(119831, 147, 83),
(119832, 147, 48),
(119833, 147, 122),
(119834, 147, 162),
(119835, 147, 145),
(119836, 147, 21),
(119837, 147, 7),
(119838, 147, 40),
(119839, 147, 162),
(119840, 147, 48),
(119841, 147, 50),
(119842, 147, 125),
(119843, 147, 48),
(119844, 147, 113),
(119845, 147, 37),
(119846, 147, 59),
(119847, 147, 149),
(119848, 147, 331),
(119849, 147, 152),
(119850, 147, 87),
(119851, 147, 17),
(119852, 147, 179),
(119853, 147, 150),
(119854, 147, 115),
(119855, 147, 247),
(119856, 147, 287),
(119857, 147, 9),
(119858, 147, 247),
(119859, 147, 285),
(119860, 147, 48),
(119861, 147, 9),
(119862, 147, 59),
(119863, 147, 26),
(119864, 147, 150),
(119865, 147, 60),
(119866, 147, 48),
(119867, 147, 26),
(119868, 147, 26),
(119869, 147, 48),
(119870, 147, 80),
(119871, 147, 287),
(119872, 147, 54),
(119873, 147, 285),
(119874, 147, 196),
(119875, 147, 59),
(119876, 147, 75),
(119877, 147, 161),
(119878, 147, 9),
(119879, 147, 19),
(119880, 147, 59),
(119881, 147, 59),
(119882, 147, 78),
(119883, 147, 42),
(119884, 147, 19),
(119885, 147, 168),
(119886, 147, 75),
(119887, 147, 179),
(119888, 147, 46),
(119889, 147, 37),
(119890, 147, 251),
(119891, 147, 48),
(119892, 147, 87),
(119893, 147, 101),
(119894, 147, 168),
(119895, 147, 122),
(119896, 147, 144),
(119897, 147, 168),
(119898, 147, 42),
(119899, 147, 284),
(119900, 147, 4),
(119901, 147, 37),
(119902, 147, 35),
(119903, 147, 161),
(119904, 147, 48),
(119905, 147, 48),
(119906, 147, 82),
(119907, 147, 284),
(119908, 147, 149),
(119909, 147, 48),
(119910, 147, 82),
(119911, 147, 149),
(119912, 147, 162),
(119913, 147, 21),
(119914, 147, 168),
(119915, 147, 149),
(119916, 147, 312),
(119917, 147, 110),
(119918, 147, 81),
(119919, 147, 19),
(119920, 147, 37),
(119921, 147, 38),
(119922, 147, 4),
(119923, 147, 149),
(119924, 147, 122),
(119925, 147, 59),
(119926, 147, 54),
(119927, 147, 110),
(119928, 147, 149),
(119929, 147, 124),
(119930, 147, 312),
(119931, 147, 78),
(119932, 147, 48),
(119933, 147, 122),
(119934, 147, 197),
(119935, 147, 288),
(119936, 147, 247),
(119937, 147, 198),
(119938, 147, 48),
(119939, 147, 59),
(119940, 147, 34),
(119941, 147, 149),
(119942, 147, 13),
(119943, 147, 197),
(119944, 147, 78),
(119945, 147, 81),
(119946, 147, 161),
(119947, 147, 48),
(119948, 147, 25),
(119949, 147, 197),
(119950, 147, 149),
(119951, 147, 34),
(119952, 147, 284),
(119953, 147, 42),
(119954, 147, 162),
(119955, 147, 197),
(119956, 147, 122),
(119957, 147, 12),
(119958, 147, 4),
(119959, 147, 168),
(119960, 147, 42),
(119961, 147, 21),
(119962, 147, 196),
(119963, 147, 312),
(119964, 147, 48),
(119965, 147, 130),
(119966, 147, 7),
(119967, 147, 13),
(119968, 147, 247),
(119969, 147, 75),
(119970, 147, 21),
(119971, 147, 149),
(119972, 147, 168),
(119973, 147, 150),
(119974, 147, 247),
(119975, 147, 22),
(119976, 147, 36),
(119977, 147, 150),
(119978, 147, 19),
(119979, 147, 7),
(119980, 147, 284),
(119981, 147, 149),
(119982, 147, 251),
(119983, 147, 312),
(119984, 147, 122),
(119985, 147, 87),
(119986, 147, 32),
(119987, 147, 20),
(119988, 147, 168),
(119989, 147, 60),
(119990, 147, 247),
(119991, 147, 29),
(119992, 147, 75),
(119993, 147, 82),
(119994, 147, 179),
(119995, 147, 150),
(119996, 147, 120),
(119997, 147, 60),
(119998, 147, 78),
(119999, 147, 284),
(120000, 147, 51),
(120001, 147, 247),
(120002, 147, 4),
(120003, 147, 83),
(120004, 873, 149),
(120005, 873, 149),
(120006, 873, 10),
(120007, 873, 80),
(120008, 873, 19),
(120009, 873, 35),
(120010, 873, 4),
(120011, 873, 156),
(120012, 873, 312),
(120013, 873, 48),
(120014, 873, 11),
(120015, 873, 48),
(120016, 873, 48),
(120017, 873, 19),
(120018, 873, 153),
(120019, 873, 19),
(120020, 873, 251),
(120021, 873, 149),
(120022, 873, 17),
(120023, 873, 161),
(120024, 873, 91),
(120025, 873, 196),
(120026, 873, 331),
(120027, 873, 75),
(120028, 873, 20),
(120029, 873, 144),
(120030, 873, 37),
(120031, 873, 34),
(120032, 873, 25),
(120033, 873, 150),
(120034, 873, 247),
(120035, 873, 154),
(120036, 873, 152),
(120037, 873, 32),
(120038, 873, 59),
(120039, 873, 29),
(120040, 873, 150),
(120041, 873, 75),
(120042, 873, 285),
(120043, 873, 285),
(120044, 873, 247),
(120045, 873, 50),
(120046, 873, 38),
(120047, 873, 156),
(120048, 873, 91),
(120049, 873, 7),
(120050, 873, 7),
(120051, 873, 168),
(120052, 873, 3),
(120053, 873, 17),
(120054, 873, 312),
(120055, 873, 150),
(120056, 873, 9),
(120057, 873, 154),
(120058, 873, 19),
(120059, 873, 78),
(120060, 873, 36),
(120061, 873, 149),
(120062, 873, 22),
(120063, 873, 59),
(120064, 873, 312),
(120065, 873, 78),
(120066, 873, 54),
(120067, 873, 249),
(120068, 873, 149),
(120069, 873, 19),
(120070, 873, 17),
(120071, 873, 78),
(120072, 873, 75),
(120073, 873, 150),
(120074, 873, 150),
(120075, 873, 50),
(120076, 873, 21),
(120077, 873, 42),
(120078, 873, 156),
(120079, 873, 59),
(120080, 873, 13),
(120081, 873, 150),
(120082, 873, 7),
(120083, 873, 284),
(120084, 873, 167),
(120085, 873, 285),
(120086, 873, 149),
(120087, 873, 78),
(120088, 873, 23),
(120089, 873, 82),
(120090, 873, 37),
(120091, 873, 9),
(120092, 873, 198),
(120093, 873, 48),
(120094, 873, 87),
(120095, 873, 42),
(120096, 873, 247),
(120097, 873, 168),
(120098, 873, 161),
(120099, 873, 284),
(120100, 873, 19),
(120101, 873, 247),
(120102, 873, 48),
(120103, 873, 48),
(120104, 873, 168),
(120105, 873, 10),
(120106, 873, 197),
(120107, 873, 78),
(120108, 873, 60),
(120109, 873, 75),
(120110, 873, 285),
(120111, 873, 29),
(120112, 873, 7),
(120113, 873, 284),
(120114, 873, 168),
(120115, 873, 11),
(120116, 873, 150),
(120117, 873, 168),
(120118, 873, 28),
(120119, 873, 312),
(120120, 873, 247),
(120121, 873, 75),
(120122, 873, 59),
(120123, 873, 179),
(120124, 873, 149),
(120125, 873, 19),
(120126, 873, 81),
(120127, 873, 284),
(120128, 873, 40),
(120129, 873, 62),
(120130, 873, 42),
(120131, 873, 37),
(120132, 873, 149),
(120133, 873, 247),
(120134, 873, 65),
(120135, 873, 149),
(120136, 873, 48),
(120137, 873, 36),
(120138, 834, 36),
(120139, 834, 42),
(120140, 834, 36),
(120141, 834, 58),
(120142, 834, 42),
(120143, 834, 81),
(120144, 834, 156),
(120145, 834, 36),
(120146, 834, 48),
(120147, 834, 42),
(120148, 834, 34),
(120149, 834, 247),
(120150, 834, 247),
(120151, 834, 75),
(120152, 834, 285),
(120153, 834, 91),
(120154, 834, 36),
(120155, 834, 19),
(120156, 834, 13),
(120157, 834, 36),
(120158, 834, 198),
(120159, 834, 53),
(120160, 834, 9),
(120161, 834, 17),
(120162, 834, 48),
(120163, 834, 4),
(120164, 834, 154),
(120165, 834, 46),
(120166, 834, 285),
(120167, 834, 48),
(120168, 834, 59),
(120169, 834, 37),
(120170, 834, 113),
(120171, 834, 9),
(120172, 834, 144),
(120173, 834, 247),
(120174, 834, 152),
(120175, 834, 247),
(120176, 834, 42),
(120177, 834, 3),
(120178, 834, 19),
(120179, 834, 19),
(120180, 834, 125),
(120181, 834, 156),
(120182, 834, 36),
(120183, 834, 249),
(120184, 834, 198),
(120185, 834, 91),
(120186, 834, 10),
(120187, 834, 59),
(120188, 834, 37),
(120189, 834, 48),
(120190, 834, 284),
(120191, 834, 247),
(120192, 834, 156),
(120193, 834, 10),
(120194, 834, 48),
(120195, 834, 168),
(120196, 834, 42),
(120197, 834, 234),
(120198, 834, 53),
(120199, 834, 42),
(120200, 834, 144),
(120201, 834, 26),
(120202, 834, 168),
(120203, 834, 19),
(120204, 834, 75),
(120205, 834, 122),
(120206, 834, 284),
(120207, 834, 37),
(120208, 834, 53),
(120209, 834, 247),
(120210, 834, 21),
(120211, 834, 37),
(120212, 834, 91),
(120213, 834, 153),
(120214, 834, 247),
(120215, 834, 144),
(120216, 834, 78),
(120217, 834, 154),
(120218, 834, 80),
(120219, 834, 78),
(120220, 834, 153),
(120221, 834, 284),
(120222, 834, 9),
(120223, 834, 75),
(120224, 834, 21),
(120225, 834, 154),
(120226, 834, 75),
(120227, 834, 48),
(120228, 834, 284),
(120229, 834, 65),
(120230, 834, 36),
(120231, 834, 19),
(120232, 834, 21),
(120233, 834, 152),
(120234, 834, 42),
(120235, 834, 75),
(120236, 834, 42),
(120237, 834, 4),
(120238, 834, 284),
(120239, 834, 11),
(120240, 834, 75),
(120241, 834, 19),
(120242, 834, 75),
(120243, 834, 168),
(120244, 834, 41),
(120245, 834, 22),
(120246, 834, 53),
(120247, 834, 19),
(120248, 834, 75),
(120249, 834, 36),
(120250, 834, 60),
(120251, 834, 36),
(120252, 834, 65),
(120253, 834, 331),
(120254, 834, 75),
(120255, 834, 25),
(120256, 834, 331),
(120257, 834, 168),
(120258, 834, 284),
(120259, 834, 332),
(120260, 834, 251),
(120261, 834, 20),
(120262, 834, 247),
(120263, 834, 11),
(120264, 834, 247),
(120265, 834, 168),
(120266, 834, 10),
(120267, 834, 46),
(120268, 834, 10),
(120269, 834, 23),
(120270, 834, 247),
(120271, 834, 168),
(120272, 834, 4),
(120273, 834, 37),
(120274, 834, 75),
(120275, 834, 66),
(120276, 834, 75),
(120277, 834, 36),
(120278, 834, 284),
(120279, 834, 58),
(120280, 834, 284),
(120281, 834, 21),
(120282, 834, 168),
(120283, 834, 75),
(120284, 834, 156),
(120285, 834, 168),
(120286, 834, 36),
(120287, 834, 284),
(120288, 834, 58),
(120289, 834, 37),
(120290, 834, 284),
(120291, 834, 4),
(120292, 834, 48),
(120293, 834, 59),
(120294, 834, 10),
(120295, 834, 168),
(120296, 834, 48),
(120297, 834, 284),
(120298, 834, 11),
(120299, 834, 86),
(120300, 834, 247),
(120301, 834, 156),
(120302, 834, 59),
(120303, 834, 331),
(120304, 834, 19),
(120305, 834, 37),
(120306, 834, 78),
(120307, 834, 36),
(120308, 834, 184),
(120309, 834, 198),
(120310, 834, 19),
(120311, 834, 284),
(120312, 834, 284),
(120313, 834, 19),
(120314, 834, 53),
(120315, 834, 145),
(120316, 834, 60),
(120317, 834, 53),
(120318, 834, 58),
(120319, 834, 168),
(120320, 834, 48),
(120321, 834, 48),
(120322, 834, 91),
(120323, 834, 19),
(120324, 834, 154),
(120325, 834, 58),
(120326, 834, 168),
(120327, 834, 247),
(120328, 834, 53),
(120329, 834, 247),
(120330, 834, 58),
(120331, 834, 247),
(120332, 834, 168),
(120333, 834, 19),
(120334, 834, 54),
(120335, 834, 156),
(120336, 834, 154),
(120337, 834, 11),
(120338, 834, 247),
(120339, 834, 81),
(120340, 834, 58),
(120341, 834, 284),
(120342, 834, 58),
(120343, 834, 48),
(120344, 834, 58),
(120345, 834, 21),
(120346, 834, 59),
(120347, 834, 48),
(120348, 834, 29),
(120349, 834, 145),
(120350, 834, 284),
(120351, 834, 48),
(120352, 834, 32),
(120353, 834, 35),
(120354, 834, 168),
(120355, 834, 37),
(120356, 834, 58),
(120357, 834, 17),
(120358, 834, 168),
(120359, 834, 19),
(120360, 834, 48),
(120361, 834, 198),
(120362, 834, 284),
(120363, 834, 4),
(120364, 834, 37),
(120365, 834, 42),
(120366, 834, 46),
(120367, 834, 9),
(120368, 834, 153),
(120369, 834, 48),
(120370, 834, 168),
(120371, 834, 53),
(120372, 834, 48),
(120373, 834, 10),
(120374, 834, 152),
(120375, 834, 60),
(120376, 834, 198),
(120377, 834, 41),
(120378, 834, 36),
(120379, 834, 60),
(120380, 834, 198),
(120381, 834, 247),
(120382, 834, 144),
(120383, 834, 154),
(120384, 834, 48),
(120385, 834, 58),
(120386, 834, 91),
(120387, 834, 332),
(120388, 834, 13),
(120389, 834, 75),
(120390, 834, 168),
(120391, 834, 36),
(120392, 834, 130),
(120393, 834, 37),
(120394, 834, 284),
(120395, 834, 168),
(120396, 834, 58),
(120397, 834, 37),
(120398, 834, 58),
(120399, 834, 83),
(120400, 834, 75),
(120401, 834, 247),
(120402, 834, 65),
(120403, 834, 91),
(120404, 834, 4),
(120405, 834, 4),
(120406, 834, 75),
(120407, 834, 41),
(120408, 834, 38),
(120409, 834, 17),
(120410, 834, 59),
(120411, 834, 59),
(120412, 834, 19),
(120413, 834, 284),
(120414, 834, 36),
(120415, 834, 19),
(120416, 834, 83),
(120417, 834, 28),
(120418, 834, 184),
(120419, 834, 59),
(120420, 834, 75),
(120421, 834, 42),
(120422, 834, 168),
(120423, 834, 7),
(120424, 835, 48),
(120425, 835, 36),
(120426, 835, 19),
(120427, 835, 19),
(120428, 835, 168),
(120429, 835, 284),
(120430, 835, 247),
(120431, 835, 58),
(120432, 835, 36),
(120433, 835, 19),
(120434, 835, 75),
(120435, 835, 251),
(120436, 835, 48),
(120437, 835, 42),
(120438, 835, 59),
(120439, 835, 75),
(120440, 835, 48),
(120441, 835, 168),
(120442, 835, 42),
(120443, 835, 284),
(120444, 835, 168),
(120445, 835, 284),
(120446, 835, 65),
(120447, 835, 41),
(120448, 835, 20),
(120449, 835, 247),
(120450, 835, 37),
(120451, 835, 37),
(120452, 835, 247),
(120453, 835, 13),
(120454, 835, 154),
(120455, 835, 168),
(120456, 835, 247),
(120457, 835, 9),
(120458, 835, 80),
(120459, 835, 9),
(120460, 835, 75),
(120461, 835, 58),
(120462, 835, 36),
(120463, 835, 9),
(120464, 835, 59),
(120465, 835, 168),
(120466, 835, 13),
(120467, 835, 154),
(120468, 835, 21),
(120469, 835, 48),
(120470, 835, 37),
(120471, 835, 156),
(120472, 835, 11),
(120473, 835, 331),
(120474, 835, 4),
(120475, 835, 152),
(120476, 835, 168),
(120477, 835, 10),
(120478, 835, 19),
(120479, 835, 36),
(120480, 835, 48),
(120481, 835, 36),
(120482, 835, 66),
(120483, 835, 36),
(120484, 835, 75),
(120485, 835, 168),
(120486, 835, 21),
(120487, 835, 59),
(120488, 835, 168),
(120489, 835, 184),
(120490, 835, 184),
(120491, 835, 4),
(120492, 835, 53),
(120493, 835, 247),
(120494, 835, 284),
(120495, 835, 32),
(120496, 835, 53),
(120497, 835, 19),
(120498, 835, 247),
(120499, 835, 35),
(120500, 835, 19),
(120501, 835, 37),
(120502, 835, 168),
(120503, 835, 53),
(120504, 835, 26),
(120505, 835, 46),
(120506, 835, 46),
(120507, 835, 198),
(120508, 835, 168),
(120509, 835, 36),
(120510, 835, 19),
(120511, 835, 249),
(120512, 835, 75),
(120513, 835, 59),
(120514, 835, 36),
(120515, 835, 42),
(120516, 835, 19),
(120517, 835, 247),
(120518, 835, 48),
(120519, 835, 36),
(120520, 835, 37),
(120521, 835, 247),
(120522, 835, 234),
(120523, 835, 75),
(120524, 835, 37),
(120525, 835, 156),
(120526, 835, 19),
(120527, 835, 91),
(120528, 835, 19),
(120529, 835, 154),
(120530, 835, 154),
(120531, 835, 34),
(120532, 835, 78),
(120533, 835, 11),
(120534, 835, 53),
(120535, 835, 58),
(120536, 835, 29),
(120537, 835, 91),
(120538, 835, 36),
(120539, 835, 58),
(120540, 835, 59),
(120541, 835, 75),
(120542, 835, 65),
(120543, 835, 198),
(120544, 835, 48),
(120545, 835, 153),
(120546, 835, 81),
(120547, 835, 59),
(120548, 835, 37),
(120549, 835, 48),
(120550, 835, 65),
(120551, 835, 58),
(120552, 835, 58),
(120553, 835, 332),
(120554, 835, 41),
(120555, 835, 156),
(120556, 835, 198),
(120557, 835, 75),
(120558, 835, 25),
(120559, 835, 42),
(120560, 835, 10),
(120561, 835, 153),
(120562, 835, 152),
(120563, 835, 91),
(120564, 835, 4),
(120565, 835, 75),
(120566, 835, 23),
(120567, 835, 81),
(120568, 835, 37),
(120569, 835, 168),
(120570, 835, 9),
(120571, 835, 58),
(120572, 835, 37),
(120573, 835, 48),
(120574, 835, 75),
(120575, 835, 247),
(120576, 835, 60),
(120577, 835, 284),
(120578, 835, 83),
(120579, 835, 284),
(120580, 835, 10),
(120581, 835, 78),
(120582, 835, 58),
(120583, 835, 38),
(120584, 835, 42),
(120585, 835, 332),
(120586, 835, 247),
(120587, 835, 247),
(120588, 835, 60),
(120589, 835, 247),
(120590, 835, 48),
(120591, 835, 78),
(120592, 835, 58),
(120593, 835, 284),
(120594, 835, 247),
(120595, 835, 17),
(120596, 835, 4),
(120597, 835, 4),
(120598, 835, 144),
(120599, 835, 21),
(120600, 835, 11),
(120601, 835, 168),
(120602, 835, 247),
(120603, 835, 42),
(120604, 835, 153),
(120605, 835, 48),
(120606, 835, 75),
(120607, 835, 154),
(120608, 835, 91),
(120609, 835, 60),
(120610, 835, 113),
(120611, 835, 75),
(120612, 835, 91),
(120613, 835, 53),
(120614, 835, 54),
(120615, 835, 284),
(120616, 835, 37),
(120617, 835, 58),
(120618, 835, 156),
(120619, 835, 42),
(120620, 835, 144),
(120621, 835, 331),
(120622, 835, 168),
(120623, 835, 48),
(120624, 835, 59),
(120625, 835, 58),
(120626, 835, 284),
(120627, 835, 4),
(120628, 835, 284),
(120629, 835, 284),
(120630, 835, 28),
(120631, 835, 144),
(120632, 835, 48),
(120633, 835, 11),
(120634, 835, 48),
(120635, 835, 156),
(120636, 835, 3),
(120637, 835, 284),
(120638, 835, 247),
(120639, 835, 247),
(120640, 835, 145),
(120641, 835, 36),
(120642, 835, 284),
(120643, 835, 91),
(120644, 835, 42),
(120645, 835, 198),
(120646, 835, 42),
(120647, 835, 60),
(120648, 835, 19),
(120649, 835, 331),
(120650, 835, 284),
(120651, 835, 10),
(120652, 835, 168),
(120653, 835, 122),
(120654, 835, 168),
(120655, 835, 21),
(120656, 835, 125),
(120657, 835, 168),
(120658, 835, 198),
(120659, 835, 7),
(120660, 835, 75),
(120661, 835, 48),
(120662, 835, 48),
(120663, 835, 168),
(120664, 835, 48),
(120665, 835, 59),
(120666, 835, 22),
(120667, 835, 75),
(120668, 835, 36),
(120669, 835, 19),
(120670, 835, 53),
(120671, 835, 17),
(120672, 835, 168),
(120673, 835, 10),
(120674, 835, 37),
(120675, 835, 10),
(120676, 835, 53),
(120677, 835, 83),
(120678, 835, 41),
(120679, 835, 17),
(120680, 835, 21),
(120681, 835, 36),
(120682, 835, 4),
(120683, 835, 144),
(120684, 835, 247),
(120685, 835, 284),
(120686, 835, 19),
(120687, 835, 285),
(120688, 835, 86),
(120689, 835, 284),
(120690, 835, 284),
(120691, 835, 58),
(120692, 835, 42),
(120693, 835, 154),
(120694, 835, 156),
(120695, 835, 46),
(120696, 835, 152),
(120697, 835, 36),
(120698, 835, 75),
(120699, 835, 130),
(120700, 835, 19),
(120701, 835, 284),
(120702, 835, 285),
(120703, 835, 145),
(120704, 835, 198),
(120705, 835, 58),
(120706, 835, 19),
(120707, 835, 36),
(120708, 835, 75),
(120709, 835, 53),
(120710, 75, 4),
(120711, 75, 17),
(120712, 75, 126),
(120713, 75, 10),
(120714, 75, 26),
(120715, 75, 8),
(120716, 75, 29),
(120717, 75, 20),
(120718, 75, 37),
(120719, 75, 75),
(120720, 75, 55),
(120721, 75, 113),
(120722, 75, 17),
(120723, 75, 191),
(120724, 75, 126),
(120725, 75, 154),
(120726, 75, 46),
(120727, 75, 93),
(120728, 75, 180),
(120729, 75, 113),
(120730, 75, 20),
(120731, 75, 93),
(120732, 75, 20),
(120733, 75, 109),
(120734, 75, 37),
(120735, 75, 128),
(120736, 75, 114),
(120737, 75, 75),
(120738, 75, 154),
(120739, 75, 93),
(120740, 75, 37),
(120741, 75, 145),
(120742, 75, 36),
(120743, 75, 152),
(120744, 75, 30),
(120745, 75, 10),
(120746, 75, 75),
(120747, 75, 87),
(120748, 75, 60),
(120749, 75, 126),
(120750, 75, 31),
(120751, 75, 9),
(120752, 75, 36),
(120753, 75, 128),
(120754, 75, 125),
(120755, 75, 4),
(120756, 75, 126),
(120757, 75, 10),
(120758, 75, 145),
(120759, 75, 4),
(120760, 75, 8),
(120761, 75, 54),
(120762, 75, 55),
(120763, 75, 128),
(120764, 75, 75),
(120765, 75, 23),
(120766, 75, 37),
(120767, 75, 4),
(120768, 75, 75),
(120769, 75, 156),
(120770, 75, 75),
(120771, 75, 37),
(120772, 75, 75),
(120773, 75, 93),
(120774, 75, 10),
(120775, 75, 46),
(120776, 75, 87),
(120777, 75, 3),
(120778, 75, 75),
(120779, 75, 31),
(120780, 75, 126),
(120781, 75, 36),
(120782, 75, 4),
(120783, 75, 30),
(120784, 75, 23),
(120785, 75, 9),
(120786, 75, 154),
(120787, 75, 37),
(120788, 75, 42),
(120789, 75, 75),
(120790, 75, 153),
(120791, 75, 46),
(120792, 75, 10),
(120793, 75, 82),
(120794, 75, 126),
(120795, 75, 112),
(120796, 75, 34),
(120797, 75, 38),
(120798, 75, 11),
(120799, 75, 189),
(120800, 75, 4),
(120801, 75, 9),
(120802, 75, 79),
(120803, 75, 93),
(120804, 75, 163),
(120805, 75, 125),
(120806, 75, 75),
(120807, 75, 46),
(120808, 75, 128),
(120809, 75, 4),
(120810, 75, 46),
(120811, 75, 37),
(120812, 75, 46),
(120813, 75, 163),
(120814, 75, 9),
(120815, 75, 189),
(120816, 75, 75),
(120817, 75, 11),
(120818, 75, 65),
(120819, 75, 126),
(120820, 75, 126),
(120821, 75, 10),
(120822, 75, 75),
(120823, 75, 10),
(120824, 75, 110),
(120825, 75, 126),
(120826, 75, 4),
(120827, 75, 55),
(120828, 75, 10),
(120829, 75, 126),
(120830, 75, 11),
(120831, 75, 156),
(120832, 75, 191),
(120833, 75, 180),
(120834, 75, 180),
(120835, 75, 91),
(120836, 75, 11),
(120837, 75, 75),
(120838, 75, 7),
(120839, 75, 13),
(120840, 75, 9),
(120841, 75, 26),
(120842, 75, 11),
(120843, 75, 22),
(120844, 75, 87),
(120845, 75, 112),
(120846, 75, 37),
(120847, 75, 23),
(120848, 75, 75),
(120849, 75, 151),
(120850, 75, 4),
(120851, 75, 25),
(120852, 75, 42),
(120853, 75, 36),
(120854, 75, 75),
(120855, 75, 82),
(120856, 75, 26),
(120857, 75, 37),
(120858, 75, 7),
(120859, 75, 11),
(120860, 75, 59),
(120861, 75, 79),
(120862, 75, 17),
(120863, 75, 75),
(120864, 75, 75),
(120865, 75, 75),
(120866, 75, 46),
(120867, 75, 36),
(120868, 75, 87),
(120869, 75, 65),
(120870, 75, 10),
(120871, 75, 36),
(120872, 75, 31),
(120873, 75, 153),
(120874, 75, 82),
(120875, 75, 153),
(120876, 75, 191),
(120877, 75, 55),
(120878, 75, 75),
(120879, 75, 23),
(120880, 75, 189),
(120881, 75, 11),
(120882, 75, 10),
(120883, 75, 65),
(120884, 75, 93),
(120885, 75, 151),
(120886, 75, 75),
(120887, 75, 156),
(120888, 75, 11),
(120889, 75, 37),
(120890, 75, 114),
(120891, 75, 62),
(120892, 75, 189),
(120893, 75, 153),
(120894, 75, 191),
(120895, 75, 75),
(120896, 75, 109),
(120897, 75, 9),
(120898, 75, 31),
(120899, 75, 181),
(120900, 75, 26),
(120901, 75, 17),
(120902, 75, 55),
(120903, 75, 82),
(120904, 75, 93),
(120905, 75, 163),
(120906, 75, 182),
(120907, 75, 11),
(120908, 75, 28),
(120909, 75, 75),
(120910, 75, 10),
(120911, 75, 93),
(120912, 75, 156),
(120913, 75, 154),
(120914, 75, 20),
(120915, 75, 19),
(120916, 75, 35),
(120917, 75, 152),
(120918, 75, 163),
(120919, 75, 109),
(120920, 75, 48),
(120921, 75, 180),
(120922, 75, 17),
(120923, 75, 9),
(120924, 75, 60),
(120925, 75, 17),
(120926, 75, 75),
(120927, 75, 65),
(120928, 75, 10),
(120929, 75, 46),
(120930, 75, 75),
(120931, 75, 4),
(120932, 75, 4),
(120933, 75, 9),
(120934, 75, 75),
(120935, 75, 36),
(120936, 75, 75),
(120937, 75, 32),
(120938, 75, 48),
(120939, 75, 11),
(120940, 172, 156),
(120941, 172, 130),
(120942, 172, 75),
(120943, 172, 4),
(120944, 172, 20),
(120945, 172, 110),
(120946, 172, 48),
(120947, 172, 247),
(120948, 172, 42),
(120949, 172, 75),
(120950, 172, 35),
(120951, 172, 42),
(120952, 172, 78),
(120953, 172, 59),
(120954, 172, 285),
(120955, 172, 60),
(120956, 172, 284),
(120957, 172, 9),
(120958, 172, 36),
(120959, 172, 75),
(120960, 172, 19),
(120961, 172, 161),
(120962, 172, 4),
(120963, 172, 37),
(120964, 172, 284),
(120965, 172, 78),
(120966, 172, 19),
(120967, 172, 63),
(120968, 172, 87),
(120969, 172, 28),
(120970, 172, 62),
(120971, 172, 154),
(120972, 172, 144),
(120973, 172, 284),
(120974, 172, 75),
(120975, 172, 91),
(120976, 172, 19),
(120977, 172, 251),
(120978, 172, 152),
(120979, 172, 24),
(120980, 172, 13),
(120981, 172, 154),
(120982, 172, 42),
(120983, 172, 247),
(120984, 172, 48),
(120985, 172, 36),
(120986, 172, 156),
(120987, 172, 40),
(120988, 172, 19),
(120989, 172, 156),
(120990, 172, 19),
(120991, 172, 63),
(120992, 172, 9),
(120993, 172, 154),
(120994, 172, 284),
(120995, 172, 25),
(120996, 172, 48),
(120997, 172, 34),
(120998, 172, 4),
(120999, 172, 36),
(121000, 172, 247),
(121001, 172, 198),
(121002, 172, 7),
(121003, 172, 37),
(121004, 172, 19),
(121005, 172, 150),
(121006, 172, 149),
(121007, 172, 154),
(121008, 172, 36),
(121009, 172, 168),
(121010, 172, 168),
(121011, 172, 19),
(121012, 172, 98),
(121013, 172, 78),
(121014, 172, 80),
(121015, 172, 75),
(121016, 172, 168),
(121017, 172, 113),
(121018, 172, 149),
(121019, 172, 17),
(121020, 172, 150),
(121021, 172, 29),
(121022, 172, 59),
(121023, 172, 284),
(121024, 172, 122),
(121025, 172, 249),
(121026, 172, 75),
(121027, 172, 75),
(121028, 172, 122),
(121029, 172, 153),
(121030, 172, 78),
(121031, 172, 168),
(121032, 172, 284),
(121033, 172, 91),
(121034, 172, 198),
(121035, 172, 150),
(121036, 172, 150),
(121037, 172, 168),
(121038, 172, 247),
(121039, 172, 75),
(121040, 172, 82),
(121041, 172, 37),
(121042, 172, 59),
(121043, 172, 42),
(121044, 172, 42),
(121045, 172, 19),
(121046, 172, 161),
(121047, 172, 156),
(121048, 172, 48),
(121049, 172, 36),
(121050, 172, 168),
(121051, 172, 110),
(121052, 172, 36),
(121053, 172, 17),
(121054, 172, 154),
(121055, 172, 37),
(121056, 172, 156),
(121057, 172, 152),
(121058, 172, 50),
(121059, 172, 37),
(121060, 172, 82),
(121061, 172, 42),
(121062, 172, 285),
(121063, 172, 78),
(121064, 172, 87),
(121065, 172, 37),
(121066, 172, 156),
(121067, 172, 284),
(121068, 172, 110),
(121069, 172, 9),
(121070, 172, 122),
(121071, 172, 19),
(121072, 172, 81),
(121073, 172, 75),
(121074, 172, 150),
(121075, 172, 38),
(121076, 172, 19),
(121077, 172, 87),
(121078, 172, 21),
(121079, 172, 247),
(121080, 172, 19),
(121081, 172, 75),
(121082, 172, 78),
(121083, 172, 59),
(121084, 172, 168),
(121085, 172, 19),
(121086, 172, 9),
(121087, 172, 9),
(121088, 172, 21),
(121089, 172, 4),
(121090, 172, 150),
(121091, 172, 285),
(121092, 172, 284),
(121093, 172, 167),
(121094, 172, 50),
(121095, 172, 19),
(121096, 172, 168),
(121097, 172, 153),
(121098, 172, 59),
(121099, 172, 122),
(121100, 172, 161),
(121101, 172, 37),
(121102, 172, 81),
(121103, 172, 149),
(121104, 172, 22),
(121105, 172, 32),
(121106, 172, 36),
(121107, 172, 110),
(121108, 172, 75),
(121109, 172, 91),
(121110, 172, 144),
(121111, 172, 36),
(121112, 172, 149),
(121113, 172, 179),
(121114, 172, 122),
(121115, 172, 75),
(121116, 172, 48),
(121117, 172, 48),
(121118, 172, 117),
(121119, 172, 48),
(121120, 172, 29),
(121121, 172, 82),
(121122, 172, 247),
(121123, 172, 285),
(121124, 172, 37),
(121125, 172, 37),
(121126, 172, 7),
(121127, 172, 168),
(121128, 172, 48),
(121129, 172, 42),
(121130, 172, 29),
(121131, 172, 54),
(121132, 172, 110),
(121133, 172, 3),
(121134, 172, 19),
(121135, 172, 156),
(121136, 172, 149),
(121137, 830, 42),
(121138, 830, 17),
(121139, 830, 284),
(121140, 830, 247),
(121141, 830, 91),
(121142, 830, 42),
(121143, 830, 198),
(121144, 830, 75),
(121145, 830, 19),
(121146, 830, 19),
(121147, 830, 48),
(121148, 830, 10),
(121149, 830, 36),
(121150, 830, 150),
(121151, 830, 150),
(121152, 830, 149),
(121153, 830, 60),
(121154, 830, 37),
(121155, 830, 42),
(121156, 830, 150),
(121157, 830, 150),
(121158, 830, 59),
(121159, 830, 113),
(121160, 830, 36),
(121161, 830, 48),
(121162, 830, 19),
(121163, 830, 19),
(121164, 830, 28),
(121165, 830, 20),
(121166, 830, 53),
(121167, 830, 152),
(121168, 830, 58),
(121169, 830, 9),
(121170, 830, 58),
(121171, 830, 331),
(121172, 830, 91),
(121173, 830, 19),
(121174, 830, 36),
(121175, 830, 144),
(121176, 830, 168),
(121177, 830, 42),
(121178, 830, 284),
(121179, 830, 144),
(121180, 830, 284),
(121181, 830, 168),
(121182, 830, 48),
(121183, 830, 11),
(121184, 830, 284),
(121185, 830, 198),
(121186, 830, 11),
(121187, 830, 21),
(121188, 830, 42),
(121189, 830, 36),
(121190, 830, 168),
(121191, 830, 198),
(121192, 830, 65),
(121193, 830, 168),
(121194, 830, 144),
(121195, 830, 150),
(121196, 830, 247),
(121197, 830, 150),
(121198, 830, 53),
(121199, 830, 154),
(121200, 830, 285),
(121201, 830, 36),
(121202, 830, 168),
(121203, 830, 48),
(121204, 830, 37),
(121205, 830, 42),
(121206, 830, 184),
(121207, 830, 46),
(121208, 830, 75),
(121209, 830, 36),
(121210, 830, 168),
(121211, 830, 48),
(121212, 830, 150),
(121213, 830, 21),
(121214, 830, 48),
(121215, 830, 19),
(121216, 830, 125),
(121217, 830, 168),
(121218, 830, 36),
(121219, 830, 247),
(121220, 830, 17),
(121221, 830, 36),
(121222, 830, 284),
(121223, 830, 168),
(121224, 830, 150),
(121225, 830, 75),
(121226, 830, 331),
(121227, 830, 247),
(121228, 830, 42),
(121229, 830, 75),
(121230, 830, 4),
(121231, 830, 10),
(121232, 830, 42),
(121233, 830, 251),
(121234, 830, 32),
(121235, 830, 48),
(121236, 830, 247),
(121237, 830, 285),
(121238, 830, 48),
(121239, 830, 78),
(121240, 830, 9),
(121241, 830, 149),
(121242, 830, 91),
(121243, 830, 19),
(121244, 830, 19),
(121245, 830, 247),
(121246, 830, 78),
(121247, 830, 75),
(121248, 830, 48),
(121249, 830, 150),
(121250, 830, 58),
(121251, 830, 19),
(121252, 830, 154),
(121253, 830, 48),
(121254, 830, 53),
(121255, 830, 168),
(121256, 830, 58),
(121257, 830, 75),
(121258, 830, 48),
(121259, 830, 59),
(121260, 830, 168),
(121261, 830, 65),
(121262, 830, 153),
(121263, 830, 83),
(121264, 830, 284),
(121265, 830, 19),
(121266, 830, 247),
(121267, 830, 198),
(121268, 830, 36),
(121269, 830, 284),
(121270, 830, 91),
(121271, 830, 37),
(121272, 830, 4),
(121273, 830, 150),
(121274, 830, 168),
(121275, 830, 152),
(121276, 830, 284),
(121277, 830, 60),
(121278, 830, 37),
(121279, 830, 156),
(121280, 830, 154),
(121281, 830, 41),
(121282, 830, 60),
(121283, 830, 58),
(121284, 830, 332),
(121285, 830, 21),
(121286, 830, 145),
(121287, 830, 35),
(121288, 830, 23),
(121289, 830, 249),
(121290, 830, 150),
(121291, 830, 66),
(121292, 830, 284),
(121293, 830, 332),
(121294, 830, 3),
(121295, 830, 284),
(121296, 830, 46),
(121297, 830, 19),
(121298, 830, 150),
(121299, 830, 59),
(121300, 830, 10),
(121301, 830, 154),
(121302, 830, 81),
(121303, 830, 22),
(121304, 830, 48),
(121305, 830, 284),
(121306, 830, 247),
(121307, 830, 37),
(121308, 830, 130),
(121309, 830, 153),
(121310, 830, 156),
(121311, 830, 36),
(121312, 830, 168),
(121313, 830, 60),
(121314, 830, 247),
(121315, 830, 149),
(121316, 830, 4),
(121317, 830, 83),
(121318, 830, 37),
(121319, 830, 37),
(121320, 830, 9),
(121321, 830, 86),
(121322, 830, 7),
(121323, 830, 58),
(121324, 830, 41),
(121325, 830, 41),
(121326, 830, 284),
(121327, 830, 36),
(121328, 830, 75),
(121329, 830, 19),
(121330, 830, 284),
(121331, 830, 75),
(121332, 830, 58),
(121333, 830, 11),
(121334, 830, 247),
(121335, 830, 10),
(121336, 830, 10),
(121337, 830, 75),
(121338, 830, 150),
(121339, 830, 58),
(121340, 830, 198),
(121341, 830, 156),
(121342, 830, 59),
(121343, 830, 65),
(121344, 830, 331),
(121345, 830, 48),
(121346, 830, 78),
(121347, 830, 75),
(121348, 830, 25),
(121349, 830, 247),
(121350, 830, 247),
(121351, 830, 247),
(121352, 830, 247),
(121353, 830, 58),
(121354, 830, 150),
(121355, 830, 37),
(121356, 830, 21),
(121357, 830, 168),
(121358, 830, 150),
(121359, 830, 58),
(121360, 830, 59),
(121361, 830, 80),
(121362, 830, 9),
(121363, 830, 10),
(121364, 830, 59),
(121365, 830, 91),
(121366, 830, 53),
(121367, 830, 284),
(121368, 830, 19),
(121369, 830, 247),
(121370, 830, 156),
(121371, 830, 168),
(121372, 830, 234),
(121373, 830, 59),
(121374, 830, 154),
(121375, 830, 4),
(121376, 830, 168),
(121377, 830, 58),
(121378, 830, 42),
(121379, 830, 153),
(121380, 830, 48),
(121381, 830, 75),
(121382, 830, 75),
(121383, 830, 29),
(121384, 830, 75),
(121385, 830, 4),
(121386, 830, 161),
(121387, 830, 37),
(121388, 830, 36),
(121389, 830, 19),
(121390, 830, 37),
(121391, 830, 75),
(121392, 830, 156),
(121393, 830, 21),
(121394, 830, 36),
(121395, 830, 38),
(121396, 830, 13),
(121397, 830, 75),
(121398, 830, 284),
(121399, 830, 53),
(121400, 830, 48),
(121401, 830, 54),
(121402, 830, 48),
(121403, 830, 91),
(121404, 830, 184),
(121405, 830, 36),
(121406, 830, 168),
(121407, 830, 145),
(121408, 830, 168),
(121409, 830, 168),
(121410, 830, 58),
(121411, 830, 81),
(121412, 830, 34),
(121413, 830, 59),
(121414, 830, 247),
(121415, 830, 58),
(121416, 830, 198),
(121417, 830, 154),
(121418, 830, 152),
(121419, 830, 150),
(121420, 830, 17),
(121421, 830, 156),
(121422, 830, 42),
(121423, 830, 75),
(121424, 830, 19),
(121425, 830, 284),
(121426, 830, 46),
(121427, 830, 4),
(121428, 830, 4),
(121429, 830, 37),
(121430, 830, 284),
(121431, 830, 122),
(121432, 830, 11),
(121433, 830, 149),
(121434, 830, 13),
(121435, 830, 53),
(121436, 830, 36),
(121437, 830, 53),
(121438, 830, 53),
(121439, 830, 284),
(121440, 832, 21),
(121441, 832, 247),
(121442, 832, 59),
(121443, 832, 21),
(121444, 832, 150),
(121445, 832, 19),
(121446, 832, 21),
(121447, 832, 149),
(121448, 832, 48),
(121449, 832, 58),
(121450, 832, 10),
(121451, 832, 150),
(121452, 832, 7),
(121453, 832, 284),
(121454, 832, 80),
(121455, 832, 198),
(121456, 832, 4),
(121457, 832, 20),
(121458, 832, 91),
(121459, 832, 284),
(121460, 832, 21),
(121461, 832, 247),
(121462, 832, 53),
(121463, 832, 36),
(121464, 832, 58),
(121465, 832, 154),
(121466, 832, 284),
(121467, 832, 284),
(121468, 832, 36),
(121469, 832, 59),
(121470, 832, 168),
(121471, 832, 59),
(121472, 832, 284),
(121473, 832, 4),
(121474, 832, 36),
(121475, 832, 150),
(121476, 832, 168),
(121477, 832, 41),
(121478, 832, 247),
(121479, 832, 144),
(121480, 832, 36),
(121481, 832, 53),
(121482, 832, 19),
(121483, 832, 168),
(121484, 832, 11),
(121485, 832, 37),
(121486, 832, 53),
(121487, 832, 9),
(121488, 832, 247),
(121489, 832, 36),
(121490, 832, 91),
(121491, 832, 332),
(121492, 832, 125),
(121493, 832, 247),
(121494, 832, 60),
(121495, 832, 48),
(121496, 832, 150),
(121497, 832, 21),
(121498, 832, 168),
(121499, 832, 59),
(121500, 832, 161),
(121501, 832, 78),
(121502, 832, 75),
(121503, 832, 168),
(121504, 832, 78),
(121505, 832, 247),
(121506, 832, 156),
(121507, 832, 22),
(121508, 832, 10),
(121509, 832, 36),
(121510, 832, 168),
(121511, 832, 284),
(121512, 832, 58),
(121513, 832, 145),
(121514, 832, 19),
(121515, 832, 42),
(121516, 832, 37),
(121517, 832, 83),
(121518, 832, 4),
(121519, 832, 46),
(121520, 832, 13),
(121521, 832, 36),
(121522, 832, 37),
(121523, 832, 36),
(121524, 832, 168),
(121525, 832, 36),
(121526, 832, 36),
(121527, 832, 53),
(121528, 832, 48),
(121529, 832, 41),
(121530, 832, 168),
(121531, 832, 65),
(121532, 832, 36),
(121533, 832, 48),
(121534, 832, 150),
(121535, 832, 58),
(121536, 832, 86),
(121537, 832, 48),
(121538, 832, 130),
(121539, 832, 149),
(121540, 832, 11),
(121541, 832, 285),
(121542, 832, 35),
(121543, 832, 4),
(121544, 832, 4),
(121545, 832, 168),
(121546, 832, 11),
(121547, 832, 37),
(121548, 832, 150),
(121549, 832, 42),
(121550, 832, 78),
(121551, 832, 37),
(121552, 832, 145),
(121553, 832, 284),
(121554, 832, 251),
(121555, 832, 9),
(121556, 832, 168),
(121557, 832, 59),
(121558, 832, 42),
(121559, 832, 19),
(121560, 832, 247),
(121561, 832, 48),
(121562, 832, 3),
(121563, 832, 249),
(121564, 832, 48),
(121565, 832, 32),
(121566, 832, 150),
(121567, 832, 48),
(121568, 832, 46),
(121569, 832, 284),
(121570, 832, 284),
(121571, 832, 19),
(121572, 832, 75),
(121573, 832, 58),
(121574, 832, 184),
(121575, 832, 81),
(121576, 832, 53),
(121577, 832, 150),
(121578, 832, 247),
(121579, 832, 53),
(121580, 832, 156),
(121581, 832, 34),
(121582, 832, 25),
(121583, 832, 65),
(121584, 832, 59),
(121585, 832, 48),
(121586, 832, 150),
(121587, 832, 53),
(121588, 832, 247),
(121589, 832, 66),
(121590, 832, 42),
(121591, 832, 23),
(121592, 832, 247),
(121593, 832, 48),
(121594, 832, 4),
(121595, 832, 150),
(121596, 832, 184),
(121597, 832, 48),
(121598, 832, 168),
(121599, 832, 65),
(121600, 832, 48),
(121601, 832, 37),
(121602, 832, 247),
(121603, 832, 154),
(121604, 832, 91),
(121605, 832, 58),
(121606, 832, 332),
(121607, 832, 149),
(121608, 832, 83),
(121609, 832, 113),
(121610, 832, 149),
(121611, 832, 284),
(121612, 832, 150),
(121613, 832, 36),
(121614, 832, 48),
(121615, 832, 247),
(121616, 832, 284),
(121617, 832, 284),
(121618, 832, 58),
(121619, 832, 28),
(121620, 832, 19),
(121621, 832, 19),
(121622, 832, 247),
(121623, 832, 9),
(121624, 832, 168),
(121625, 832, 234),
(121626, 832, 19),
(121627, 832, 150),
(121628, 832, 17),
(121629, 832, 10),
(121630, 832, 198),
(121631, 832, 247),
(121632, 832, 42),
(121633, 832, 41),
(121634, 832, 198),
(121635, 832, 37),
(121636, 832, 198),
(121637, 832, 331),
(121638, 832, 9),
(121639, 832, 284),
(121640, 832, 150),
(121641, 832, 150),
(121642, 832, 168),
(121643, 832, 29),
(121644, 832, 122),
(121645, 832, 168),
(121646, 832, 46),
(121647, 832, 60),
(121648, 832, 19),
(121649, 832, 168),
(121650, 832, 60),
(121651, 832, 75),
(121652, 832, 10),
(121653, 832, 17),
(121654, 832, 54),
(121655, 832, 10),
(121656, 832, 19),
(121657, 832, 37),
(121658, 832, 19),
(121659, 832, 42),
(121660, 832, 284),
(121661, 832, 60),
(121662, 832, 17),
(121663, 832, 36),
(121664, 832, 168),
(121665, 832, 59),
(121666, 832, 81),
(121667, 832, 48),
(121668, 832, 13),
(121669, 832, 168),
(121670, 832, 42),
(121671, 832, 144),
(121672, 832, 19),
(121673, 832, 59),
(121674, 832, 11),
(121675, 832, 284),
(121676, 832, 58),
(121677, 832, 331),
(121678, 832, 198),
(121679, 832, 19),
(121680, 832, 144),
(121681, 832, 48),
(121682, 832, 284),
(121683, 832, 331),
(121684, 832, 58),
(121685, 832, 19),
(121686, 832, 247),
(121687, 832, 150),
(121688, 832, 36),
(121689, 832, 150),
(121690, 832, 58),
(121691, 832, 75),
(121692, 832, 284),
(121693, 832, 38),
(121694, 832, 156),
(121695, 832, 4),
(121696, 832, 154),
(121697, 832, 247),
(121698, 832, 284),
(121699, 832, 53),
(121700, 832, 19),
(121701, 832, 36),
(121702, 832, 48),
(121703, 832, 285),
(121704, 832, 198),
(121705, 832, 10),
(121706, 832, 168),
(121707, 78, 59),
(121708, 78, 149),
(121709, 78, 284),
(121710, 78, 19),
(121711, 78, 149),
(121712, 78, 62),
(121713, 78, 29),
(121714, 78, 81),
(121715, 78, 13),
(121716, 78, 7),
(121717, 78, 75),
(121718, 78, 25),
(121719, 78, 149),
(121720, 78, 80),
(121721, 78, 168),
(121722, 78, 48),
(121723, 78, 9),
(121724, 78, 284),
(121725, 78, 149),
(121726, 78, 150),
(121727, 78, 149),
(121728, 78, 42),
(121729, 78, 10),
(121730, 78, 149),
(121731, 78, 91),
(121732, 78, 38),
(121733, 78, 149),
(121734, 78, 22),
(121735, 78, 249),
(121736, 78, 149),
(121737, 78, 149),
(121738, 78, 149),
(121739, 78, 149),
(121740, 78, 149),
(121741, 78, 149),
(121742, 78, 312),
(121743, 78, 251),
(121744, 78, 78),
(121745, 78, 149),
(121746, 78, 42),
(121747, 78, 161),
(121748, 78, 20),
(121749, 78, 3),
(121750, 78, 317),
(121751, 78, 28),
(121752, 78, 331),
(121753, 78, 11),
(121754, 78, 34),
(121755, 78, 35),
(121756, 78, 54),
(121757, 78, 149),
(121758, 78, 149),
(121759, 78, 36),
(121760, 78, 149),
(121761, 78, 149),
(121762, 78, 285),
(121763, 78, 32),
(121764, 78, 247),
(121765, 78, 149),
(121766, 653, 150),
(121767, 653, 12),
(121768, 653, 333),
(121769, 653, 7),
(121770, 653, 59),
(121771, 653, 120),
(121772, 653, 26),
(121773, 653, 46),
(121774, 653, 78),
(121775, 653, 60),
(121776, 653, 59),
(121777, 653, 334),
(121778, 653, 42),
(121779, 653, 331),
(121780, 653, 193),
(121781, 653, 98),
(121782, 653, 75),
(121783, 653, 122),
(121784, 653, 206),
(121785, 653, 168),
(121786, 653, 248),
(121787, 653, 285),
(121788, 653, 206),
(121789, 653, 87),
(121790, 653, 312),
(121791, 653, 12),
(121792, 653, 149),
(121793, 653, 48),
(121794, 653, 42),
(121795, 653, 36),
(121796, 653, 78),
(121797, 653, 29),
(121798, 653, 50),
(121799, 653, 19),
(121800, 653, 42),
(121801, 653, 120),
(121802, 653, 12),
(121803, 653, 149),
(121804, 653, 110),
(121805, 653, 9),
(121806, 653, 195),
(121807, 653, 82),
(121808, 653, 149),
(121809, 653, 7),
(121810, 653, 29),
(121811, 653, 153),
(121812, 653, 285),
(121813, 653, 162),
(121814, 653, 48),
(121815, 653, 82),
(121816, 653, 285),
(121817, 653, 78),
(121818, 653, 59),
(121819, 653, 122),
(121820, 653, 149),
(121821, 653, 9),
(121822, 653, 91),
(121823, 653, 149),
(121824, 653, 78),
(121825, 653, 120),
(121826, 653, 335),
(121827, 653, 149),
(121828, 653, 12),
(121829, 653, 149),
(121830, 653, 312),
(121831, 653, 78),
(121832, 653, 17),
(121833, 653, 37),
(121834, 653, 312),
(121835, 653, 197),
(121836, 653, 206),
(121837, 653, 336),
(121838, 653, 78),
(121839, 653, 113),
(121840, 653, 120),
(121841, 653, 196),
(121842, 653, 19),
(121843, 653, 156),
(121844, 653, 12),
(121845, 653, 117),
(121846, 653, 312),
(121847, 653, 206),
(121848, 653, 168),
(121849, 653, 336),
(121850, 653, 7),
(121851, 653, 144),
(121852, 653, 48),
(121853, 653, 162),
(121854, 653, 37),
(121855, 653, 248),
(121856, 653, 75),
(121857, 653, 7),
(121858, 653, 196),
(121859, 653, 75),
(121860, 653, 285),
(121861, 653, 249),
(121862, 653, 12),
(121863, 653, 250),
(121864, 653, 285),
(121865, 653, 206),
(121866, 653, 7),
(121867, 653, 337),
(121868, 653, 42),
(121869, 653, 7),
(121870, 653, 132),
(121871, 653, 120),
(121872, 653, 206),
(121873, 653, 152),
(121874, 653, 120),
(121875, 653, 285),
(121876, 653, 78),
(121877, 653, 122),
(121878, 653, 19),
(121879, 653, 7),
(121880, 653, 60),
(121881, 653, 36),
(121882, 653, 37),
(121883, 653, 3),
(121884, 653, 122),
(121885, 653, 250),
(121886, 653, 17),
(121887, 653, 156),
(121888, 653, 9),
(121889, 653, 78),
(121890, 653, 122),
(121891, 653, 21),
(121892, 653, 59),
(121893, 653, 248),
(121894, 653, 210),
(121895, 653, 101),
(121896, 653, 149),
(121897, 653, 81),
(121898, 653, 120),
(121899, 653, 197),
(121900, 653, 122),
(121901, 653, 87),
(121902, 653, 122),
(121903, 653, 312),
(121904, 653, 334),
(121905, 653, 338),
(121906, 653, 7),
(121907, 653, 36),
(121908, 653, 32),
(121909, 653, 120),
(121910, 653, 206),
(121911, 653, 75),
(121912, 653, 339),
(121913, 653, 60),
(121914, 653, 122),
(121915, 653, 122),
(121916, 653, 75),
(121917, 653, 206),
(121918, 653, 149),
(121919, 653, 29),
(121920, 653, 60),
(121921, 653, 54),
(121922, 653, 7),
(121923, 653, 248),
(121924, 653, 154),
(121925, 653, 78),
(121926, 653, 312),
(121927, 653, 22),
(121928, 653, 29),
(121929, 653, 117),
(121930, 653, 29),
(121931, 653, 162),
(121932, 653, 51),
(121933, 653, 120),
(121934, 653, 194),
(121935, 653, 149),
(121936, 653, 144),
(121937, 653, 20),
(121938, 653, 285),
(121939, 653, 149),
(121940, 653, 42),
(121941, 653, 13),
(121942, 653, 78),
(121943, 653, 206),
(121944, 653, 338),
(121945, 653, 59),
(121946, 653, 193),
(121947, 653, 4),
(121948, 653, 37),
(121949, 653, 285),
(121950, 653, 248),
(121951, 653, 26),
(121952, 653, 7),
(121953, 653, 12),
(121954, 653, 149),
(121955, 653, 36),
(121956, 653, 122),
(121957, 653, 113),
(121958, 653, 312),
(121959, 653, 122),
(121960, 653, 19),
(121961, 653, 149),
(121962, 653, 312),
(121963, 653, 285),
(121964, 653, 110),
(121965, 653, 78),
(121966, 653, 7),
(121967, 653, 285),
(121968, 653, 12),
(121969, 653, 340),
(121970, 653, 341),
(121971, 653, 337),
(121972, 653, 75),
(121973, 653, 122),
(121974, 653, 149),
(121975, 653, 37),
(121976, 653, 38),
(121977, 653, 12),
(121978, 653, 339),
(121979, 653, 36),
(121980, 653, 50),
(121981, 653, 78),
(121982, 653, 150),
(121983, 653, 251),
(121984, 653, 25),
(121985, 653, 24),
(121986, 653, 168),
(121987, 653, 59),
(121988, 653, 48),
(121989, 653, 12),
(121990, 653, 120),
(121991, 653, 195),
(121992, 653, 12),
(121993, 653, 251),
(121994, 653, 167),
(121995, 653, 110),
(121996, 653, 122),
(121997, 653, 19),
(121998, 653, 312),
(121999, 653, 122),
(122000, 653, 78),
(122001, 653, 156),
(122002, 653, 19),
(122003, 653, 75),
(122004, 653, 312),
(122005, 653, 285),
(122006, 653, 78),
(122007, 653, 34),
(122008, 653, 122),
(122009, 653, 122),
(122010, 653, 340),
(122011, 653, 4),
(122012, 653, 154),
(122013, 653, 122),
(122014, 653, 285),
(122015, 653, 285),
(122016, 653, 26),
(122017, 653, 312),
(122018, 653, 91),
(122019, 653, 206),
(122020, 653, 26),
(122021, 653, 48),
(122022, 653, 206),
(122023, 653, 12),
(122024, 653, 37),
(122025, 653, 42),
(122026, 653, 285),
(122027, 653, 19),
(122028, 653, 42),
(122029, 653, 78),
(122030, 653, 110),
(122031, 653, 198),
(122032, 653, 9),
(122033, 653, 26),
(122034, 653, 210),
(122035, 653, 98),
(122036, 653, 37),
(122037, 653, 7),
(122038, 653, 12),
(122039, 653, 42),
(122040, 653, 110),
(122041, 653, 248),
(122042, 653, 7),
(122043, 653, 91),
(122044, 653, 60),
(122045, 653, 110),
(122046, 653, 12),
(122047, 653, 194),
(122048, 653, 284),
(122049, 653, 120),
(122050, 653, 26),
(122051, 653, 12),
(122052, 653, 4),
(122053, 653, 19),
(122054, 653, 122),
(122055, 653, 341),
(122056, 653, 63),
(122057, 653, 26),
(122058, 653, 12),
(122059, 653, 206),
(122060, 653, 120),
(122061, 653, 120),
(122062, 653, 28),
(122063, 653, 314),
(122064, 653, 206),
(122065, 653, 7),
(122066, 653, 7),
(122067, 653, 59),
(122068, 653, 78),
(122069, 653, 312),
(122070, 653, 312),
(122071, 653, 285),
(122072, 653, 78),
(122073, 653, 78),
(122074, 653, 312),
(122075, 653, 335),
(122076, 653, 4),
(122077, 653, 168),
(122078, 653, 154),
(122079, 653, 36),
(122080, 653, 26),
(122081, 653, 42),
(122082, 653, 162),
(122083, 653, 120),
(122084, 653, 312),
(122085, 653, 75),
(122086, 653, 130),
(122087, 653, 75),
(122088, 653, 91),
(122089, 653, 149),
(122090, 653, 36),
(122091, 653, 29),
(122092, 653, 285),
(122093, 653, 120),
(122094, 653, 284),
(122095, 653, 206),
(122096, 653, 7),
(122097, 653, 152),
(122098, 653, 125),
(122099, 653, 35),
(122100, 653, 75),
(122101, 653, 206),
(122102, 653, 149),
(122103, 653, 80),
(122104, 653, 26),
(122105, 653, 179),
(122106, 653, 78),
(122107, 653, 75),
(122108, 653, 21),
(122109, 653, 333),
(122110, 653, 75),
(122111, 653, 42),
(122112, 653, 161),
(122113, 653, 312),
(122114, 653, 284),
(122115, 653, 4),
(122116, 653, 81),
(122117, 141, 36),
(122118, 141, 42),
(122119, 141, 150),
(122120, 141, 198),
(122121, 141, 41),
(122122, 141, 25),
(122123, 141, 42),
(122124, 141, 150),
(122125, 141, 150),
(122126, 141, 26),
(122127, 141, 150),
(122128, 141, 58),
(122129, 141, 58),
(122130, 141, 168),
(122131, 141, 150),
(122132, 141, 59),
(122133, 141, 36),
(122134, 141, 11),
(122135, 141, 132),
(122136, 141, 36),
(122137, 141, 46),
(122138, 141, 284),
(122139, 141, 153),
(122140, 141, 41),
(122141, 141, 19),
(122142, 141, 156),
(122143, 141, 19),
(122144, 141, 37),
(122145, 141, 48),
(122146, 141, 48),
(122147, 141, 247),
(122148, 141, 150),
(122149, 141, 80),
(122150, 141, 17),
(122151, 141, 154),
(122152, 141, 168),
(122153, 141, 58),
(122154, 141, 48),
(122155, 141, 247),
(122156, 141, 38),
(122157, 141, 58),
(122158, 141, 60),
(122159, 141, 48),
(122160, 141, 198),
(122161, 141, 36),
(122162, 141, 12),
(122163, 141, 154),
(122164, 141, 75),
(122165, 141, 75),
(122166, 141, 36),
(122167, 141, 13),
(122168, 141, 179),
(122169, 141, 331),
(122170, 141, 37),
(122171, 141, 168),
(122172, 141, 37),
(122173, 141, 36),
(122174, 141, 58),
(122175, 141, 75),
(122176, 141, 11),
(122177, 141, 66),
(122178, 141, 152),
(122179, 141, 36),
(122180, 141, 156),
(122181, 141, 42),
(122182, 141, 60),
(122183, 141, 36),
(122184, 141, 12),
(122185, 141, 58),
(122186, 141, 150),
(122187, 141, 247),
(122188, 141, 247),
(122189, 141, 46),
(122190, 141, 149),
(122191, 141, 59),
(122192, 141, 12),
(122193, 141, 19),
(122194, 141, 3),
(122195, 141, 35),
(122196, 141, 9),
(122197, 141, 156),
(122198, 141, 36),
(122199, 141, 19),
(122200, 141, 247),
(122201, 141, 34),
(122202, 141, 42),
(122203, 141, 36),
(122204, 141, 19),
(122205, 141, 150),
(122206, 141, 9),
(122207, 141, 53),
(122208, 141, 150),
(122209, 141, 149),
(122210, 141, 156),
(122211, 141, 168),
(122212, 141, 149),
(122213, 141, 156),
(122214, 141, 58),
(122215, 141, 36),
(122216, 141, 42),
(122217, 141, 154),
(122218, 141, 48),
(122219, 141, 78),
(122220, 141, 12),
(122221, 141, 168),
(122222, 141, 75),
(122223, 141, 53),
(122224, 141, 247),
(122225, 141, 20),
(122226, 141, 59),
(122227, 141, 153),
(122228, 141, 60),
(122229, 141, 150),
(122230, 141, 48),
(122231, 141, 60),
(122232, 141, 58),
(122233, 141, 60),
(122234, 141, 53),
(122235, 141, 75),
(122236, 141, 75),
(122237, 141, 198),
(122238, 141, 150),
(122239, 141, 36),
(122240, 141, 59),
(122241, 141, 36),
(122242, 141, 59),
(122243, 141, 37),
(122244, 141, 150),
(122245, 141, 23),
(122246, 141, 198),
(122247, 141, 156),
(122248, 141, 75),
(122249, 141, 247),
(122250, 141, 53),
(122251, 141, 26),
(122252, 141, 59),
(122253, 141, 42),
(122254, 141, 284),
(122255, 141, 59),
(122256, 141, 312),
(122257, 141, 48),
(122258, 141, 19),
(122259, 141, 21),
(122260, 141, 247),
(122261, 141, 144),
(122262, 141, 156),
(122263, 141, 48),
(122264, 141, 48),
(122265, 141, 284),
(122266, 141, 150),
(122267, 141, 59),
(122268, 141, 156),
(122269, 141, 150),
(122270, 141, 48),
(122271, 141, 42),
(122272, 141, 29),
(122273, 141, 284),
(122274, 141, 53),
(122275, 141, 247),
(122276, 141, 144),
(122277, 141, 28),
(122278, 141, 284),
(122279, 141, 75),
(122280, 141, 8),
(122281, 141, 149),
(122282, 141, 75),
(122283, 141, 284),
(122284, 141, 53),
(122285, 141, 46),
(122286, 141, 32),
(122287, 141, 150),
(122288, 141, 17),
(122289, 141, 48),
(122290, 141, 60),
(122291, 141, 58),
(122292, 141, 10),
(122293, 141, 54),
(122294, 141, 41),
(122295, 141, 19),
(122296, 141, 198),
(122297, 141, 19),
(122298, 141, 149),
(122299, 141, 26),
(122300, 141, 19),
(122301, 141, 331),
(122302, 141, 10),
(122303, 141, 58),
(122304, 141, 41),
(122305, 141, 53),
(122306, 141, 26),
(122307, 141, 120),
(122308, 141, 48),
(122309, 141, 60),
(122310, 141, 247),
(122311, 141, 154),
(122312, 141, 19),
(122313, 141, 19),
(122314, 141, 120),
(122315, 141, 198),
(122316, 141, 46),
(122317, 141, 36),
(122318, 141, 168),
(122319, 141, 168),
(122320, 141, 81),
(122321, 141, 19),
(122322, 141, 65),
(122323, 141, 284),
(122324, 141, 247),
(122325, 141, 198),
(122326, 141, 48),
(122327, 141, 154),
(122328, 141, 53),
(122329, 141, 198),
(122330, 141, 247),
(122331, 141, 285),
(122332, 141, 192),
(122333, 141, 247),
(122334, 141, 168),
(122335, 141, 284),
(122336, 141, 53),
(122337, 141, 75),
(122338, 141, 36),
(122339, 141, 65),
(122340, 141, 284),
(122341, 141, 168),
(122342, 141, 59),
(122343, 141, 53),
(122344, 141, 58),
(122345, 141, 168),
(122346, 141, 26),
(122347, 141, 48),
(122348, 141, 26),
(122349, 141, 41),
(122350, 141, 251),
(122351, 141, 247),
(122352, 141, 150),
(122353, 141, 150),
(122354, 141, 37),
(122355, 141, 42),
(122356, 141, 168),
(122357, 141, 150),
(122358, 141, 59),
(122359, 141, 48),
(122360, 141, 247),
(122361, 141, 247),
(122362, 141, 249),
(122363, 141, 284),
(122364, 141, 21),
(122365, 141, 285),
(122366, 141, 91),
(122367, 141, 284),
(122368, 141, 75),
(122369, 141, 75),
(122370, 141, 58),
(122371, 141, 53),
(122372, 141, 65),
(122373, 141, 42),
(122374, 141, 331),
(122375, 141, 59),
(122376, 141, 168),
(122377, 141, 247),
(122378, 141, 58),
(122379, 141, 75),
(122380, 141, 75),
(122381, 141, 58),
(122382, 141, 154),
(122383, 141, 144),
(122384, 141, 17),
(122385, 141, 168),
(122386, 141, 19),
(122387, 141, 149),
(122388, 141, 168),
(122389, 141, 53),
(122390, 141, 156),
(122391, 141, 4),
(122392, 141, 168),
(122393, 141, 58),
(122394, 141, 75),
(122395, 141, 59),
(122396, 141, 37),
(122397, 141, 37),
(122398, 141, 284),
(122399, 141, 4),
(122400, 141, 152),
(122401, 141, 113),
(122402, 141, 53),
(122403, 141, 247),
(122404, 141, 198),
(122405, 141, 19),
(122406, 141, 48),
(122407, 141, 19),
(122408, 141, 48),
(122409, 141, 284),
(122410, 141, 153),
(122411, 141, 284),
(122412, 141, 247),
(122413, 141, 58),
(122414, 141, 59),
(122415, 141, 192),
(122416, 141, 37),
(122417, 141, 7),
(122418, 141, 53),
(122419, 141, 198),
(122420, 141, 4),
(122421, 141, 36),
(122422, 141, 46),
(122423, 141, 19),
(122424, 141, 78),
(122425, 141, 247),
(122426, 141, 48),
(122427, 141, 150),
(122428, 141, 198),
(122429, 141, 152),
(122430, 141, 168),
(122431, 141, 9),
(122432, 141, 21),
(122433, 141, 192),
(122434, 141, 48),
(122435, 141, 22),
(122436, 141, 59),
(122437, 141, 4),
(122438, 141, 156),
(122439, 141, 168),
(122440, 141, 161),
(122441, 141, 59),
(122442, 141, 53),
(122443, 141, 53),
(122444, 141, 37),
(122445, 141, 284),
(122446, 141, 59),
(122447, 141, 36),
(122448, 141, 48),
(122449, 141, 284),
(122450, 141, 168),
(122451, 141, 48),
(122452, 141, 36),
(122453, 141, 168),
(122454, 141, 156),
(122455, 141, 150),
(122456, 141, 168),
(122457, 141, 156),
(122458, 141, 58),
(122459, 141, 284),
(122460, 141, 53),
(122461, 141, 198),
(122462, 141, 284),
(122463, 141, 284),
(122464, 141, 284),
(122465, 838, 43),
(122466, 838, 249),
(122467, 838, 168),
(122468, 838, 43),
(122469, 838, 42),
(122470, 838, 48),
(122471, 838, 91),
(122472, 838, 284),
(122473, 838, 251),
(122474, 838, 168),
(122475, 838, 75),
(122476, 838, 4),
(122477, 838, 247),
(122478, 838, 10),
(122479, 838, 4),
(122480, 838, 11),
(122481, 838, 37),
(122482, 838, 247);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(122483, 838, 48),
(122484, 838, 284),
(122485, 838, 168),
(122486, 838, 168),
(122487, 838, 48),
(122488, 838, 168),
(122489, 838, 59),
(122490, 838, 59),
(122491, 838, 59),
(122492, 838, 331),
(122493, 838, 284),
(122494, 838, 152),
(122495, 838, 150),
(122496, 838, 43),
(122497, 838, 154),
(122498, 838, 75),
(122499, 838, 48),
(122500, 838, 59),
(122501, 838, 9),
(122502, 838, 198),
(122503, 838, 113),
(122504, 838, 184),
(122505, 838, 36),
(122506, 838, 91),
(122507, 838, 43),
(122508, 838, 37),
(122509, 838, 75),
(122510, 838, 43),
(122511, 838, 7),
(122512, 838, 150),
(122513, 838, 19),
(122514, 838, 152),
(122515, 838, 149),
(122516, 838, 81),
(122517, 838, 150),
(122518, 838, 91),
(122519, 838, 247),
(122520, 838, 149),
(122521, 838, 38),
(122522, 838, 48),
(122523, 838, 150),
(122524, 838, 150),
(122525, 838, 136),
(122526, 838, 19),
(122527, 838, 19),
(122528, 838, 136),
(122529, 838, 168),
(122530, 838, 10),
(122531, 838, 48),
(122532, 838, 144),
(122533, 838, 60),
(122534, 838, 136),
(122535, 838, 156),
(122536, 838, 4),
(122537, 838, 58),
(122538, 838, 25),
(122539, 838, 42),
(122540, 838, 247),
(122541, 838, 10),
(122542, 838, 168),
(122543, 838, 19),
(122544, 838, 43),
(122545, 838, 43),
(122546, 838, 284),
(122547, 838, 168),
(122548, 838, 19),
(122549, 838, 11),
(122550, 838, 20),
(122551, 838, 247),
(122552, 838, 37),
(122553, 838, 91),
(122554, 838, 136),
(122555, 838, 150),
(122556, 838, 284),
(122557, 838, 284),
(122558, 838, 19),
(122559, 838, 42),
(122560, 838, 136),
(122561, 838, 48),
(122562, 838, 66),
(122563, 838, 37),
(122564, 838, 284),
(122565, 838, 247),
(122566, 838, 42),
(122567, 838, 284),
(122568, 838, 145),
(122569, 838, 284),
(122570, 838, 28),
(122571, 838, 59),
(122572, 838, 37),
(122573, 838, 150),
(122574, 838, 168),
(122575, 838, 42),
(122576, 838, 22),
(122577, 838, 168),
(122578, 838, 150),
(122579, 838, 184),
(122580, 838, 36),
(122581, 838, 48),
(122582, 838, 168),
(122583, 838, 48),
(122584, 838, 284),
(122585, 838, 168),
(122586, 838, 48),
(122587, 838, 42),
(122588, 838, 285),
(122589, 838, 4),
(122590, 838, 284),
(122591, 838, 156),
(122592, 838, 75),
(122593, 838, 150),
(122594, 838, 37),
(122595, 838, 168),
(122596, 838, 247),
(122597, 838, 21),
(122598, 838, 75),
(122599, 838, 168),
(122600, 838, 48),
(122601, 838, 153),
(122602, 838, 80),
(122603, 838, 13),
(122604, 838, 48),
(122605, 838, 3),
(122606, 838, 247),
(122607, 838, 247),
(122608, 838, 59),
(122609, 838, 37),
(122610, 838, 247),
(122611, 838, 42),
(122612, 838, 42),
(122613, 838, 168),
(122614, 838, 184),
(122615, 838, 42),
(122616, 838, 35),
(122617, 838, 32),
(122618, 838, 42),
(122619, 838, 42),
(122620, 838, 284),
(122621, 838, 4),
(122622, 838, 168),
(122623, 838, 331),
(122624, 838, 150),
(122625, 838, 21),
(122626, 838, 285),
(122627, 838, 48),
(122628, 838, 247),
(122629, 838, 154),
(122630, 838, 161),
(122631, 838, 150),
(122632, 838, 149),
(122633, 838, 168),
(122634, 838, 58),
(122635, 838, 284),
(122636, 838, 91),
(122637, 838, 247),
(122638, 838, 59),
(122639, 838, 42),
(122640, 838, 19),
(122641, 838, 60),
(122642, 838, 59),
(122643, 838, 234),
(122644, 838, 150),
(122645, 838, 60),
(122646, 838, 136),
(122647, 838, 65),
(122648, 838, 154),
(122649, 838, 54),
(122650, 838, 156),
(122651, 838, 247),
(122652, 838, 65),
(122653, 838, 136),
(122654, 838, 59),
(122655, 838, 19),
(122656, 838, 48),
(122657, 838, 247),
(122658, 838, 34),
(122659, 838, 149),
(122660, 838, 154),
(122661, 838, 75),
(122662, 838, 198),
(122663, 838, 19),
(122664, 838, 48),
(122665, 838, 150),
(122666, 838, 153),
(122667, 838, 21),
(122668, 838, 145),
(122669, 838, 42),
(122670, 838, 42),
(122671, 838, 81),
(122672, 838, 150),
(122673, 838, 75),
(122674, 838, 150),
(122675, 838, 7),
(122676, 838, 247),
(122677, 838, 36),
(122678, 838, 150),
(122679, 838, 144),
(122680, 838, 150),
(122681, 838, 168),
(122682, 838, 284),
(122683, 838, 284),
(122684, 838, 10),
(122685, 838, 23),
(122686, 838, 75),
(122687, 838, 43),
(122688, 838, 48),
(122689, 838, 37),
(122690, 838, 247),
(122691, 838, 332),
(122692, 838, 58),
(122693, 838, 284),
(122694, 838, 332),
(122695, 838, 284),
(122696, 838, 284),
(122697, 838, 29),
(122698, 838, 19),
(122699, 838, 21),
(122700, 838, 19),
(122701, 838, 19),
(122702, 838, 36),
(122703, 838, 130),
(122704, 838, 48),
(122705, 838, 19),
(122706, 838, 78),
(122707, 838, 9),
(122708, 838, 19),
(122709, 838, 136),
(122710, 838, 58),
(122711, 838, 247),
(122712, 838, 125),
(122713, 838, 75),
(122714, 838, 78),
(122715, 838, 156),
(122716, 838, 19),
(122717, 838, 136),
(122718, 838, 59),
(122719, 838, 75),
(122720, 977, 150),
(122721, 977, 42),
(122722, 977, 197),
(122723, 977, 152),
(122724, 977, 149),
(122725, 977, 149),
(122726, 977, 10),
(122727, 977, 331),
(122728, 977, 48),
(122729, 977, 78),
(122730, 977, 249),
(122731, 977, 20),
(122732, 977, 284),
(122733, 977, 78),
(122734, 977, 75),
(122735, 977, 9),
(122736, 977, 247),
(122737, 977, 23),
(122738, 977, 10),
(122739, 977, 32),
(122740, 977, 247),
(122741, 977, 87),
(122742, 977, 312),
(122743, 977, 34),
(122744, 977, 78),
(122745, 977, 19),
(122746, 977, 153),
(122747, 977, 251),
(122748, 977, 144),
(122749, 977, 312),
(122750, 977, 150),
(122751, 977, 7),
(122752, 977, 285),
(122753, 977, 156),
(122754, 977, 75),
(122755, 977, 9),
(122756, 977, 150),
(122757, 977, 285),
(122758, 977, 91),
(122759, 977, 196),
(122760, 977, 29),
(122761, 977, 36),
(122762, 977, 81),
(122763, 977, 75),
(122764, 977, 48),
(122765, 977, 11),
(122766, 977, 150),
(122767, 977, 198),
(122768, 977, 78),
(122769, 977, 28),
(122770, 977, 48),
(122771, 977, 19),
(122772, 977, 144),
(122773, 977, 22),
(122774, 977, 7),
(122775, 977, 48),
(122776, 977, 54),
(122777, 977, 150),
(122778, 977, 75),
(122779, 977, 25),
(122780, 977, 285),
(122781, 977, 285),
(122782, 977, 59),
(122783, 977, 19),
(122784, 977, 284),
(122785, 977, 168),
(122786, 977, 40),
(122787, 977, 35),
(122788, 977, 7),
(122789, 977, 62),
(122790, 977, 156),
(122791, 977, 161),
(122792, 977, 36),
(122793, 977, 13),
(122794, 977, 42),
(122795, 977, 312),
(122796, 977, 78),
(122797, 977, 17),
(122798, 977, 80),
(122799, 977, 42),
(122800, 977, 7),
(122801, 977, 11),
(122802, 977, 38),
(122803, 977, 312),
(122804, 977, 154),
(122805, 977, 19),
(122806, 977, 149),
(122807, 977, 75),
(122808, 977, 179),
(122809, 977, 168),
(122810, 977, 247),
(122811, 977, 82),
(122812, 977, 59),
(122813, 977, 3),
(122814, 977, 149),
(122815, 977, 37),
(122816, 1035, 7),
(122817, 1035, 19),
(122818, 1035, 9),
(122819, 1035, 110),
(122820, 1035, 239),
(122821, 1035, 23),
(122822, 1035, 34),
(122823, 1035, 55),
(122824, 1035, 38),
(122825, 1035, 4),
(122826, 1035, 21),
(122827, 1035, 75),
(122828, 1035, 28),
(122829, 1035, 29),
(122830, 1035, 62),
(122831, 1035, 25),
(122832, 1035, 4),
(122833, 1035, 22),
(122834, 1035, 243),
(122835, 1035, 19),
(122836, 1035, 37),
(122837, 1035, 240),
(122838, 1035, 37),
(122839, 1035, 243),
(122840, 1035, 243),
(122841, 1035, 156),
(122842, 1035, 153),
(122843, 1035, 34),
(122844, 1035, 4),
(122845, 1035, 36),
(122846, 1035, 159),
(122847, 1035, 54),
(122848, 1035, 217),
(122849, 1035, 35),
(122850, 1035, 237),
(122851, 1035, 75),
(122852, 1035, 91),
(122853, 1035, 11),
(122854, 1035, 59),
(122855, 1035, 3),
(122856, 1035, 37),
(122857, 1035, 7),
(122858, 1035, 13),
(122859, 1035, 20),
(122860, 1035, 10),
(122861, 1035, 112),
(122862, 1035, 179),
(122863, 1035, 36),
(122864, 1035, 54),
(122865, 1035, 75),
(122866, 1035, 48),
(122867, 1035, 243),
(122868, 1035, 81),
(122869, 1035, 154),
(122870, 1035, 75),
(122871, 1035, 243),
(122872, 1035, 243),
(122873, 1035, 19),
(122874, 1035, 156),
(122875, 1035, 30),
(122876, 1035, 32),
(122877, 43, 59),
(122878, 43, 4),
(122879, 43, 154),
(122880, 43, 59),
(122881, 43, 65),
(122882, 43, 26),
(122883, 43, 55),
(122884, 43, 4),
(122885, 43, 4),
(122886, 43, 113),
(122887, 43, 82),
(122888, 43, 9),
(122889, 43, 75),
(122890, 43, 154),
(122891, 43, 15),
(122892, 43, 59),
(122893, 43, 75),
(122894, 43, 154),
(122895, 43, 82),
(122896, 43, 75),
(122897, 43, 106),
(122898, 43, 48),
(122899, 43, 37),
(122900, 43, 75),
(122901, 43, 156),
(122902, 43, 58),
(122903, 43, 181),
(122904, 43, 42),
(122905, 43, 91),
(122906, 43, 75),
(122907, 43, 106),
(122908, 43, 4),
(122909, 43, 81),
(122910, 43, 144),
(122911, 43, 156),
(122912, 43, 40),
(122913, 43, 26),
(122914, 43, 4),
(122915, 43, 156),
(122916, 43, 79),
(122917, 43, 111),
(122918, 43, 91),
(122919, 43, 4),
(122920, 43, 91),
(122921, 43, 9),
(122922, 43, 61),
(122923, 43, 59),
(122924, 43, 26),
(122925, 43, 79),
(122926, 43, 110),
(122927, 43, 26),
(122928, 43, 15),
(122929, 43, 31),
(122930, 43, 10),
(122931, 43, 58),
(122932, 43, 87),
(122933, 43, 91),
(122934, 43, 37),
(122935, 43, 79),
(122936, 43, 37),
(122937, 43, 106),
(122938, 43, 26),
(122939, 43, 81),
(122940, 43, 59),
(122941, 43, 48),
(122942, 43, 111),
(122943, 43, 156),
(122944, 43, 48),
(122945, 43, 79),
(122946, 43, 42),
(122947, 43, 75),
(122948, 43, 36),
(122949, 43, 57),
(122950, 43, 42),
(122951, 43, 26),
(122952, 43, 101),
(122953, 43, 153),
(122954, 43, 42),
(122955, 43, 75),
(122956, 43, 79),
(122957, 43, 75),
(122958, 43, 48),
(122959, 43, 103),
(122960, 43, 75),
(122961, 43, 48),
(122962, 43, 93),
(122963, 43, 60),
(122964, 43, 101),
(122965, 43, 26),
(122966, 43, 117),
(122967, 43, 42),
(122968, 43, 37),
(122969, 43, 59),
(122970, 43, 80),
(122971, 43, 75),
(122972, 43, 79),
(122973, 43, 101),
(122974, 43, 11),
(122975, 43, 26),
(122976, 43, 111),
(122977, 43, 111),
(122978, 43, 37),
(122979, 43, 75),
(122980, 43, 103),
(122981, 43, 4),
(122982, 43, 37),
(122983, 43, 210),
(122984, 43, 37),
(122985, 43, 37),
(122986, 43, 152),
(122987, 43, 1),
(122988, 43, 17),
(122989, 43, 79),
(122990, 43, 37),
(122991, 43, 103),
(122992, 43, 91),
(122993, 43, 156),
(122994, 43, 82),
(122995, 43, 111),
(122996, 43, 59),
(122997, 43, 4),
(122998, 43, 106),
(122999, 43, 26),
(123000, 43, 59),
(123001, 43, 65),
(123002, 43, 48),
(123003, 43, 60),
(123004, 43, 162),
(123005, 43, 60),
(123006, 43, 58),
(123007, 43, 98),
(123008, 43, 75),
(123009, 43, 103),
(123010, 43, 65),
(123011, 43, 36),
(123012, 43, 48),
(123013, 43, 58),
(123014, 43, 58),
(123015, 43, 32),
(123016, 43, 48),
(123017, 43, 110),
(123018, 43, 58),
(123019, 43, 103),
(123020, 43, 106),
(123021, 43, 48),
(123022, 43, 91),
(123023, 43, 91),
(123024, 43, 79),
(123025, 43, 59),
(123026, 43, 59),
(123027, 43, 91),
(123028, 43, 48),
(123029, 43, 19),
(123030, 43, 42),
(123031, 43, 122),
(123032, 43, 79),
(123033, 43, 37),
(123034, 43, 111),
(123035, 43, 37),
(123036, 43, 42),
(123037, 43, 42),
(123038, 43, 26),
(123039, 43, 91),
(123040, 43, 110),
(123041, 43, 106),
(123042, 43, 4),
(123043, 43, 58),
(123044, 43, 58),
(123045, 43, 60),
(123046, 43, 37),
(123047, 43, 59),
(123048, 43, 26),
(123049, 43, 75),
(123050, 43, 111),
(123051, 43, 103),
(123052, 43, 87),
(123053, 43, 75),
(123054, 43, 81),
(123055, 43, 86),
(123056, 43, 91),
(123057, 43, 36),
(123058, 43, 37),
(123059, 43, 91),
(123060, 43, 37),
(123061, 43, 111),
(123062, 43, 153),
(123063, 43, 152),
(123064, 43, 154),
(123065, 43, 122),
(123066, 43, 15),
(123067, 43, 112),
(123068, 43, 82),
(123069, 43, 4),
(123070, 43, 59),
(123071, 43, 29),
(123072, 43, 82),
(123073, 43, 111),
(123074, 43, 59),
(123075, 43, 15),
(123076, 43, 156),
(123077, 43, 19),
(123078, 43, 75),
(123079, 43, 42),
(123080, 43, 75),
(123081, 43, 79),
(123082, 43, 19),
(123083, 43, 106),
(123084, 43, 156),
(123085, 43, 48),
(123086, 43, 60),
(123087, 43, 101),
(123088, 43, 122),
(123089, 43, 110),
(123090, 43, 75),
(123091, 43, 37),
(123092, 43, 48),
(123093, 43, 192),
(123094, 43, 111),
(123095, 43, 36),
(123096, 43, 4),
(123097, 43, 4),
(123098, 43, 87),
(123099, 43, 28),
(123100, 43, 4),
(123101, 43, 75),
(123102, 43, 75),
(123103, 43, 47),
(123104, 43, 48),
(123105, 43, 4),
(123106, 43, 110),
(123107, 43, 48),
(123108, 43, 58),
(123109, 43, 122),
(123110, 43, 82),
(123111, 43, 106),
(123112, 43, 91),
(123113, 43, 75),
(123114, 43, 210),
(123115, 43, 4),
(123116, 43, 4),
(123117, 43, 58),
(123118, 43, 111),
(123119, 43, 31),
(123120, 43, 156),
(123121, 43, 42),
(123122, 43, 117),
(123123, 43, 48),
(123124, 43, 111),
(123125, 43, 111),
(123126, 43, 11),
(123127, 43, 7),
(123128, 43, 122),
(123129, 43, 48),
(123130, 43, 106),
(123131, 43, 4),
(123132, 43, 37),
(123133, 43, 59),
(123134, 43, 26),
(123135, 43, 4),
(123136, 43, 75),
(123137, 43, 42),
(123138, 43, 83),
(123139, 43, 59),
(123140, 43, 106),
(123141, 43, 156),
(123142, 43, 113),
(123143, 43, 79),
(123144, 43, 20),
(123145, 43, 36),
(123146, 43, 106),
(123147, 43, 59),
(123148, 43, 137),
(123149, 43, 91),
(123150, 43, 42),
(123151, 43, 156),
(123152, 43, 81),
(123153, 43, 113),
(123154, 43, 26),
(123155, 43, 210),
(123156, 43, 156),
(123157, 43, 79),
(123158, 43, 191),
(123159, 43, 91),
(123160, 43, 154),
(123161, 43, 10),
(123162, 43, 145),
(123163, 43, 75),
(123164, 43, 13),
(123165, 43, 34),
(123166, 43, 60),
(123167, 43, 42),
(123168, 43, 75),
(123169, 43, 26),
(123170, 43, 29),
(123171, 43, 65),
(123172, 43, 37),
(123173, 43, 20),
(123174, 43, 156),
(123175, 43, 26),
(123176, 43, 36),
(123177, 43, 300),
(123178, 43, 75),
(123179, 43, 58),
(123180, 43, 101),
(123181, 43, 65),
(123182, 43, 79),
(123183, 43, 48),
(123184, 43, 4),
(123185, 43, 48),
(123186, 43, 75),
(123187, 43, 42),
(123188, 43, 93),
(123189, 43, 48),
(123190, 43, 3),
(123191, 43, 48),
(123192, 43, 122),
(123193, 43, 113),
(123194, 43, 146),
(123195, 43, 75),
(123196, 43, 58),
(123197, 43, 58),
(123198, 43, 342),
(123199, 43, 19),
(123200, 43, 91),
(123201, 43, 19),
(123202, 43, 20),
(123203, 43, 110),
(123204, 43, 17),
(123205, 43, 106),
(123206, 43, 4),
(123207, 43, 156),
(123208, 43, 38),
(123209, 43, 144),
(123210, 43, 156),
(123211, 43, 63),
(123212, 43, 82),
(123213, 43, 300),
(123214, 43, 153),
(123215, 43, 58),
(123216, 43, 65),
(123217, 43, 75),
(123218, 43, 87),
(123219, 43, 75),
(123220, 43, 79),
(123221, 43, 37),
(123222, 43, 7),
(123223, 43, 37),
(123224, 43, 4),
(123225, 43, 60),
(123226, 43, 42),
(123227, 43, 37),
(123228, 43, 26),
(123229, 43, 75),
(123230, 43, 57),
(123231, 43, 17),
(123232, 43, 59),
(123233, 43, 60),
(123234, 43, 75),
(123235, 43, 111),
(123236, 43, 154),
(123237, 43, 115),
(123238, 43, 98),
(123239, 43, 60),
(123240, 43, 91),
(123241, 43, 103),
(123242, 43, 36),
(123243, 43, 59),
(123244, 43, 37),
(123245, 43, 65),
(123246, 43, 37),
(123247, 43, 83),
(123248, 43, 26),
(123249, 43, 4),
(123250, 43, 36),
(123251, 43, 93),
(123252, 43, 110),
(123253, 43, 111),
(123254, 43, 4),
(123255, 43, 48),
(123256, 43, 154),
(123257, 43, 75),
(123258, 43, 48),
(123259, 43, 75),
(123260, 43, 10),
(123261, 43, 153),
(123262, 43, 15),
(123263, 43, 79),
(123264, 43, 65),
(123265, 43, 75),
(123266, 43, 26),
(123267, 43, 48),
(123268, 43, 59),
(123269, 43, 17),
(123270, 43, 21),
(123271, 43, 163),
(123272, 43, 42),
(123273, 43, 58),
(123274, 43, 156),
(123275, 43, 75),
(123276, 43, 4),
(123277, 43, 75),
(123278, 43, 91),
(123279, 43, 10),
(123280, 43, 75),
(123281, 43, 36),
(123282, 43, 106),
(123283, 43, 19),
(123284, 43, 82),
(123285, 43, 91),
(123286, 43, 82),
(123287, 43, 75),
(123288, 43, 50),
(123289, 43, 81),
(123290, 43, 101),
(123291, 43, 30),
(123292, 43, 8),
(123293, 43, 37),
(123294, 43, 42),
(123295, 43, 58),
(123296, 43, 156),
(123297, 43, 75),
(123298, 43, 59),
(123299, 43, 75),
(123300, 43, 42),
(123301, 43, 82),
(123302, 43, 20),
(123303, 43, 4),
(123304, 43, 54),
(123305, 43, 4),
(123306, 43, 26),
(123307, 43, 13),
(123308, 43, 4),
(123309, 43, 110),
(123310, 43, 79),
(123311, 43, 37),
(123312, 43, 42),
(123313, 43, 156),
(123314, 43, 79),
(123315, 43, 59),
(123316, 43, 87),
(123317, 43, 75),
(123318, 43, 91),
(123319, 43, 42),
(123320, 43, 9),
(123321, 43, 19),
(123322, 43, 82),
(123323, 43, 91),
(123324, 43, 156),
(123325, 43, 75),
(123326, 43, 91),
(123327, 43, 145),
(123328, 43, 79),
(123329, 43, 75),
(123330, 43, 4),
(123331, 43, 91),
(123332, 43, 60),
(123333, 43, 30),
(123334, 43, 7),
(123335, 43, 54),
(123336, 43, 75),
(123337, 43, 156),
(123338, 43, 37),
(123339, 43, 79),
(123340, 43, 300),
(123341, 43, 54),
(123342, 43, 50),
(123343, 43, 19),
(123344, 43, 91),
(123345, 43, 9),
(123346, 43, 59),
(123347, 43, 75),
(123348, 43, 106),
(123349, 43, 23),
(123350, 43, 110),
(123351, 43, 31),
(123352, 43, 79),
(123353, 43, 106),
(123354, 43, 111),
(123355, 43, 154),
(123356, 43, 300),
(123357, 43, 75),
(123358, 43, 75),
(123359, 43, 87),
(123360, 43, 106),
(123361, 43, 156),
(123362, 43, 75),
(123363, 43, 182),
(123364, 43, 103),
(123365, 43, 87),
(123366, 43, 75),
(123367, 43, 58),
(123368, 43, 156),
(123369, 43, 117),
(123370, 43, 4),
(123371, 43, 26),
(123372, 43, 26),
(123373, 43, 42),
(123374, 43, 75),
(123375, 43, 58),
(123376, 43, 111),
(123377, 43, 75),
(123378, 43, 91),
(123379, 43, 156),
(123380, 43, 156),
(123381, 43, 36),
(123382, 43, 4),
(123383, 43, 37),
(123384, 43, 4),
(123385, 43, 110),
(123386, 43, 59),
(123387, 43, 110),
(123388, 43, 48),
(123389, 43, 9),
(123390, 43, 37),
(123391, 43, 106),
(123392, 43, 58),
(123393, 43, 37),
(123394, 43, 42),
(123395, 43, 122),
(123396, 43, 48),
(123397, 43, 21),
(123398, 43, 58),
(123399, 43, 75),
(123400, 43, 4),
(123401, 43, 19),
(123402, 43, 4),
(123403, 43, 75),
(123404, 43, 75),
(123405, 43, 29),
(123406, 43, 55),
(123407, 43, 42),
(123408, 43, 156),
(123409, 43, 86),
(123410, 43, 75),
(123411, 43, 29),
(123412, 43, 152),
(123413, 43, 59),
(123414, 43, 10),
(123415, 43, 106),
(123416, 43, 42),
(123417, 43, 42),
(123418, 43, 60),
(123419, 43, 98),
(123420, 43, 4),
(123421, 43, 111),
(123422, 43, 21),
(123423, 43, 87),
(123424, 43, 26),
(123425, 43, 75),
(123426, 43, 60),
(123427, 43, 154),
(123428, 43, 156),
(123429, 43, 111),
(123430, 43, 75),
(123431, 43, 59),
(123432, 43, 60),
(123433, 43, 59),
(123434, 43, 58),
(123435, 43, 26),
(123436, 43, 154),
(123437, 43, 59),
(123438, 43, 42),
(123439, 43, 79),
(123440, 43, 58),
(123441, 43, 110),
(123442, 43, 36),
(123443, 43, 111),
(123444, 43, 7),
(123445, 43, 106),
(123446, 43, 36),
(123447, 43, 58),
(123448, 43, 156),
(123449, 43, 83),
(123450, 43, 75),
(123451, 43, 103),
(123452, 43, 111),
(123453, 43, 59),
(123454, 43, 91),
(123455, 43, 91),
(123456, 43, 48),
(123457, 43, 115),
(123458, 43, 21),
(123459, 43, 110),
(123460, 43, 106),
(123461, 43, 101),
(123462, 43, 57),
(123463, 43, 4),
(123464, 43, 75),
(123465, 43, 9),
(123466, 43, 75),
(123467, 43, 111),
(123468, 43, 7),
(123469, 43, 98),
(123470, 43, 4),
(123471, 43, 91),
(123472, 43, 57),
(123473, 43, 48),
(123474, 43, 79),
(123475, 43, 192),
(123476, 43, 152),
(123477, 43, 1),
(123478, 43, 58),
(123479, 43, 58),
(123480, 43, 59),
(123481, 43, 42),
(123482, 43, 58),
(123483, 43, 156),
(123484, 43, 58),
(123485, 43, 75),
(123486, 43, 25),
(123487, 43, 144),
(123488, 43, 156),
(123489, 43, 4),
(123490, 43, 91),
(123491, 43, 79),
(123492, 43, 48),
(123493, 43, 75),
(123494, 43, 114),
(123495, 43, 75),
(123496, 43, 48),
(123497, 43, 122),
(123498, 43, 4),
(123499, 43, 75),
(123500, 43, 75),
(123501, 43, 4),
(123502, 43, 75),
(123503, 43, 59),
(123504, 43, 20),
(123505, 43, 103),
(123506, 43, 26),
(123507, 43, 75),
(123508, 43, 26),
(123509, 43, 93),
(123510, 43, 11),
(123511, 43, 4),
(123512, 43, 31),
(123513, 43, 106),
(123514, 43, 106),
(123515, 43, 58),
(123516, 43, 7),
(123517, 43, 26),
(123518, 43, 144),
(123519, 43, 87),
(123520, 43, 91),
(123521, 43, 153),
(123522, 43, 75),
(123523, 43, 26),
(123524, 43, 91),
(123525, 43, 42),
(123526, 43, 145),
(123527, 43, 46),
(123528, 43, 26),
(123529, 43, 75),
(123530, 43, 59),
(123531, 43, 48),
(123532, 43, 26),
(123533, 43, 48),
(123534, 43, 58),
(123535, 43, 4),
(123536, 43, 31),
(123537, 43, 103),
(123538, 43, 26),
(123539, 43, 91),
(123540, 43, 26),
(123541, 43, 146),
(123542, 43, 144),
(123543, 43, 36),
(123544, 43, 91),
(123545, 43, 42),
(123546, 43, 58),
(123547, 43, 111),
(123548, 43, 58),
(123549, 43, 46),
(123550, 43, 111),
(123551, 43, 87),
(123552, 43, 113),
(123553, 43, 26),
(123554, 43, 111),
(123555, 43, 37),
(123556, 43, 130),
(123557, 43, 48),
(123558, 43, 82),
(123559, 43, 36),
(123560, 43, 101),
(123561, 43, 103),
(123562, 43, 75),
(123563, 43, 137),
(123564, 43, 79),
(123565, 43, 82),
(123566, 43, 59),
(123567, 43, 37),
(123568, 43, 60),
(123569, 43, 29),
(123570, 43, 59),
(123571, 43, 75),
(123572, 43, 87),
(123573, 43, 65),
(123574, 43, 153),
(123575, 43, 59),
(123576, 43, 36),
(123577, 43, 34),
(123578, 43, 55),
(123579, 43, 101),
(123580, 43, 50),
(123581, 43, 106),
(123582, 43, 59),
(123583, 43, 59),
(123584, 43, 65),
(123585, 43, 111),
(123586, 43, 58),
(123587, 43, 112),
(123588, 43, 4),
(123589, 43, 62),
(123590, 43, 4),
(123591, 43, 48),
(123592, 43, 58),
(123593, 43, 91),
(123594, 43, 48),
(123595, 43, 75),
(123596, 43, 4),
(123597, 43, 106),
(123598, 43, 37),
(123599, 43, 4),
(123600, 43, 75),
(123601, 43, 75),
(123602, 43, 101),
(123603, 43, 154),
(123604, 43, 19),
(123605, 43, 91),
(123606, 43, 75),
(123607, 43, 110),
(123608, 43, 4),
(123609, 43, 103),
(123610, 43, 91),
(123611, 43, 75),
(123612, 43, 75),
(123613, 43, 187),
(123614, 43, 59),
(123615, 43, 75),
(123616, 43, 75),
(123617, 43, 59),
(123618, 43, 79),
(123619, 43, 42),
(123620, 43, 59),
(123621, 43, 65),
(123622, 43, 42),
(123623, 43, 75),
(123624, 43, 4),
(123625, 43, 156),
(123626, 43, 91),
(123627, 43, 122),
(123628, 43, 37),
(123629, 43, 75),
(123630, 43, 37),
(123631, 43, 4),
(123632, 43, 34),
(123633, 43, 42),
(123634, 43, 58),
(123635, 43, 26),
(123636, 43, 19),
(123637, 43, 17),
(123638, 43, 19),
(123639, 43, 59),
(123640, 43, 75),
(123641, 43, 93),
(123642, 43, 37),
(123643, 43, 156),
(123644, 43, 91),
(123645, 43, 57),
(123646, 43, 79),
(123647, 43, 4),
(123648, 43, 48),
(123649, 43, 9),
(123650, 43, 42),
(123651, 43, 42),
(123652, 43, 57),
(123653, 43, 4),
(123654, 43, 58),
(123655, 43, 42),
(123656, 43, 79),
(123657, 43, 22),
(123658, 43, 87),
(123659, 43, 31),
(123660, 43, 111),
(123661, 43, 111),
(123662, 43, 10),
(123663, 43, 156),
(123664, 43, 65),
(123665, 43, 42),
(123666, 43, 154),
(123667, 43, 75),
(123668, 43, 91),
(123669, 43, 65),
(123670, 43, 75),
(123671, 43, 19),
(123672, 43, 42),
(123673, 43, 58),
(123674, 43, 42),
(123675, 43, 75),
(123676, 43, 34),
(123677, 43, 36),
(123678, 43, 42),
(123679, 43, 110),
(123680, 43, 110),
(123681, 43, 34),
(123682, 43, 42),
(123683, 43, 26),
(123684, 43, 87),
(123685, 43, 60),
(123686, 43, 79),
(123687, 43, 115),
(123688, 43, 36),
(123689, 43, 75),
(123690, 43, 81),
(123691, 43, 48),
(123692, 43, 154),
(123693, 43, 58),
(123694, 43, 59),
(123695, 43, 152),
(123696, 43, 111),
(123697, 43, 75),
(123698, 43, 75),
(123699, 43, 101),
(123700, 43, 106),
(123701, 43, 114),
(123702, 43, 4),
(123703, 43, 93),
(123704, 43, 80),
(123705, 43, 48),
(123706, 43, 50),
(123707, 43, 91),
(123708, 43, 13),
(123709, 43, 48),
(123710, 43, 36),
(123711, 43, 75),
(123712, 43, 26),
(123713, 43, 10),
(123714, 43, 75),
(123715, 43, 154),
(123716, 43, 19),
(123717, 43, 4),
(123718, 43, 91),
(123719, 43, 48),
(123720, 43, 106),
(123721, 43, 91),
(123722, 43, 26),
(123723, 43, 16),
(123724, 43, 122),
(123725, 43, 26),
(123726, 43, 79),
(123727, 43, 75),
(123728, 43, 26),
(123729, 43, 42),
(123730, 43, 111),
(123731, 43, 37),
(123732, 43, 65),
(123733, 43, 58),
(123734, 43, 37),
(123735, 43, 60),
(123736, 43, 101),
(123737, 43, 65),
(123738, 43, 59),
(123739, 43, 154),
(123740, 43, 75),
(123741, 43, 162),
(123742, 43, 57),
(123743, 43, 59),
(123744, 43, 36),
(123745, 43, 37),
(123746, 43, 48),
(123747, 43, 19),
(123748, 43, 190),
(123749, 43, 82),
(123750, 43, 37),
(123751, 43, 154),
(123752, 43, 9),
(123753, 43, 26),
(123754, 43, 42),
(123755, 43, 35),
(123756, 43, 48),
(123757, 43, 91),
(123758, 43, 111),
(123759, 43, 210),
(123760, 43, 57),
(123761, 43, 111),
(123762, 43, 117),
(123763, 43, 48),
(123764, 43, 87),
(123765, 43, 59),
(123766, 43, 42),
(123767, 43, 156),
(123768, 43, 26),
(123769, 43, 36),
(123770, 43, 75),
(123771, 43, 42),
(123772, 43, 58),
(123773, 43, 111),
(123774, 43, 79),
(123775, 43, 75),
(123776, 43, 37),
(123777, 43, 145),
(123778, 43, 42),
(123779, 43, 4),
(123780, 43, 58),
(123781, 43, 26),
(123782, 43, 75),
(123783, 43, 110),
(123784, 43, 59),
(123785, 43, 156),
(123786, 43, 103),
(123787, 43, 54),
(123788, 43, 4),
(123789, 43, 111),
(123790, 43, 110),
(123791, 43, 23),
(123792, 43, 48),
(123793, 43, 9),
(123794, 43, 106),
(123795, 43, 75),
(123796, 43, 4),
(123797, 43, 59),
(123798, 43, 106),
(123799, 43, 75),
(123800, 43, 82),
(123801, 43, 154),
(123802, 43, 106),
(123803, 43, 48),
(123804, 43, 154),
(123805, 43, 58),
(123806, 43, 14),
(123807, 43, 144),
(123808, 43, 75),
(123809, 43, 103),
(123810, 43, 110),
(123811, 43, 110),
(123812, 43, 79),
(123813, 43, 75),
(123814, 43, 152),
(123815, 43, 146),
(123816, 43, 103),
(123817, 43, 9),
(123818, 43, 59),
(123819, 43, 87),
(123820, 43, 20),
(123821, 43, 42),
(123822, 43, 9),
(123823, 43, 58),
(123824, 43, 81),
(123825, 43, 106),
(123826, 43, 59),
(123827, 43, 146),
(123828, 43, 75),
(123829, 43, 14),
(123830, 43, 111),
(123831, 43, 15),
(123832, 43, 154),
(123833, 43, 26),
(123834, 43, 79),
(123835, 785, 20),
(123836, 785, 36),
(123837, 785, 120),
(123838, 785, 42),
(123839, 785, 36),
(123840, 785, 36),
(123841, 785, 42),
(123842, 785, 7),
(123843, 785, 81),
(123844, 785, 130),
(123845, 785, 87),
(123846, 785, 34),
(123847, 785, 42),
(123848, 785, 48),
(123849, 785, 117),
(123850, 785, 312),
(123851, 785, 65),
(123852, 785, 82),
(123853, 785, 75),
(123854, 785, 12),
(123855, 785, 120),
(123856, 785, 12),
(123857, 785, 9),
(123858, 785, 19),
(123859, 785, 17),
(123860, 785, 125),
(123861, 785, 82),
(123862, 785, 161),
(123863, 785, 12),
(123864, 785, 26),
(123865, 785, 110),
(123866, 785, 75),
(123867, 785, 122),
(123868, 785, 284),
(123869, 785, 87),
(123870, 785, 9),
(123871, 785, 12),
(123872, 785, 48),
(123873, 785, 11),
(123874, 785, 178),
(123875, 785, 19),
(123876, 785, 80),
(123877, 785, 13),
(123878, 785, 284),
(123879, 785, 120),
(123880, 785, 247),
(123881, 785, 29),
(123882, 785, 168),
(123883, 785, 4),
(123884, 785, 59),
(123885, 785, 48),
(123886, 785, 42),
(123887, 785, 43),
(123888, 785, 21),
(123889, 785, 98),
(123890, 785, 81),
(123891, 785, 36),
(123892, 785, 132),
(123893, 785, 48),
(123894, 785, 11),
(123895, 785, 82),
(123896, 785, 249),
(123897, 785, 312),
(123898, 785, 36),
(123899, 785, 284),
(123900, 785, 87),
(123901, 785, 19),
(123902, 785, 91),
(123903, 785, 37),
(123904, 785, 120),
(123905, 785, 79),
(123906, 785, 35),
(123907, 785, 65),
(123908, 785, 12),
(123909, 785, 48),
(123910, 785, 122),
(123911, 785, 7),
(123912, 785, 247),
(123913, 785, 4),
(123914, 785, 32),
(123915, 785, 54),
(123916, 785, 122),
(123917, 785, 168),
(123918, 785, 3),
(123919, 785, 25),
(123920, 785, 216),
(123921, 785, 19),
(123922, 785, 251),
(123923, 785, 284),
(123924, 785, 150),
(123925, 785, 4),
(123926, 785, 36),
(123927, 785, 78),
(123928, 785, 149),
(123929, 785, 28),
(123930, 785, 31),
(123931, 785, 168),
(123932, 785, 36),
(123933, 785, 26),
(123934, 785, 43),
(123935, 785, 122),
(123936, 785, 78),
(123937, 785, 48),
(123938, 785, 38),
(123939, 785, 122),
(123940, 785, 109),
(123941, 785, 285),
(123942, 785, 10),
(123943, 785, 59),
(123944, 785, 144),
(123945, 785, 149),
(123946, 785, 22),
(123947, 785, 69),
(123948, 785, 59),
(123949, 785, 152),
(123950, 785, 37),
(123951, 785, 247),
(123952, 785, 75),
(123953, 785, 78),
(123954, 785, 168),
(123955, 785, 10),
(123956, 785, 285),
(123957, 785, 247),
(123958, 786, 59),
(123959, 786, 48),
(123960, 786, 36),
(123961, 786, 150),
(123962, 786, 156),
(123963, 786, 122),
(123964, 786, 87),
(123965, 786, 154),
(123966, 786, 36),
(123967, 786, 25),
(123968, 786, 75),
(123969, 786, 65),
(123970, 786, 81),
(123971, 786, 7),
(123972, 786, 37),
(123973, 786, 284),
(123974, 786, 12),
(123975, 786, 37),
(123976, 786, 285),
(123977, 786, 75),
(123978, 786, 31),
(123979, 786, 42),
(123980, 786, 34),
(123981, 786, 122),
(123982, 786, 152),
(123983, 786, 152),
(123984, 786, 168),
(123985, 786, 284),
(123986, 786, 54),
(123987, 786, 75),
(123988, 786, 32),
(123989, 786, 168),
(123990, 786, 43),
(123991, 786, 247),
(123992, 786, 13),
(123993, 786, 4),
(123994, 786, 11),
(123995, 786, 247),
(123996, 786, 37),
(123997, 786, 82),
(123998, 786, 312),
(123999, 786, 154),
(124000, 786, 87),
(124001, 786, 161),
(124002, 786, 42),
(124003, 786, 120),
(124004, 786, 43),
(124005, 786, 60),
(124006, 786, 247),
(124007, 786, 178),
(124008, 786, 284),
(124009, 786, 48),
(124010, 786, 284),
(124011, 786, 149),
(124012, 786, 3),
(124013, 786, 78),
(124014, 786, 168),
(124015, 786, 26),
(124016, 786, 17),
(124017, 786, 55),
(124018, 786, 10),
(124019, 786, 125),
(124020, 786, 78),
(124021, 786, 48),
(124022, 786, 59),
(124023, 786, 37),
(124024, 786, 20),
(124025, 786, 247),
(124026, 786, 48),
(124027, 786, 109),
(124028, 786, 168),
(124029, 786, 122),
(124030, 786, 247),
(124031, 786, 82),
(124032, 786, 78),
(124033, 786, 36),
(124034, 786, 122),
(124035, 786, 37),
(124036, 786, 117),
(124037, 786, 9),
(124038, 786, 43),
(124039, 786, 156),
(124040, 786, 29),
(124041, 786, 122),
(124042, 786, 36),
(124043, 786, 312),
(124044, 786, 36),
(124045, 786, 120),
(124046, 786, 168),
(124047, 786, 132),
(124048, 786, 168),
(124049, 786, 42),
(124050, 786, 284),
(124051, 786, 48),
(124052, 786, 19),
(124053, 786, 130),
(124054, 786, 19),
(124055, 786, 26),
(124056, 786, 4),
(124057, 786, 168),
(124058, 786, 43),
(124059, 786, 60),
(124060, 786, 80),
(124061, 786, 284),
(124062, 786, 284),
(124063, 786, 75),
(124064, 786, 48),
(124065, 786, 78),
(124066, 786, 247),
(124067, 786, 247),
(124068, 786, 43),
(124069, 786, 168),
(124070, 786, 81),
(124071, 786, 122),
(124072, 786, 19),
(124073, 786, 168),
(124074, 786, 284),
(124075, 786, 12),
(124076, 786, 156),
(124077, 786, 12),
(124078, 786, 82),
(124079, 786, 36),
(124080, 786, 168),
(124081, 786, 122),
(124082, 786, 154),
(124083, 786, 120),
(124084, 786, 247),
(124085, 786, 216),
(124086, 786, 144),
(124087, 786, 122),
(124088, 786, 122),
(124089, 786, 65),
(124090, 786, 42),
(124091, 786, 249),
(124092, 786, 110),
(124093, 786, 98),
(124094, 786, 36),
(124095, 786, 19),
(124096, 786, 48),
(124097, 786, 75),
(124098, 786, 10),
(124099, 786, 152),
(124100, 786, 48),
(124101, 786, 122),
(124102, 786, 251),
(124103, 786, 42),
(124104, 786, 48),
(124105, 786, 12),
(124106, 786, 284),
(124107, 786, 38),
(124108, 786, 21),
(124109, 786, 48),
(124110, 786, 91),
(124111, 786, 7),
(124112, 786, 120),
(124113, 786, 153),
(124114, 786, 78),
(124115, 786, 9),
(124116, 786, 284),
(124117, 786, 36),
(124118, 786, 69),
(124119, 786, 48),
(124120, 786, 55),
(124121, 786, 247),
(124122, 786, 11),
(124123, 786, 36),
(124124, 786, 42),
(124125, 786, 154),
(124126, 786, 36),
(124127, 786, 156),
(124128, 786, 285),
(124129, 786, 87),
(124130, 786, 153),
(124131, 786, 149),
(124132, 786, 37),
(124133, 786, 48),
(124134, 786, 35),
(124135, 786, 59),
(124136, 786, 22),
(124137, 786, 4),
(124138, 786, 247),
(124139, 786, 28),
(124140, 786, 79),
(124141, 786, 12),
(124142, 71, 113),
(124143, 71, 49),
(124144, 71, 11),
(124145, 71, 113),
(124146, 71, 113),
(124147, 71, 151),
(124148, 71, 37),
(124149, 71, 4),
(124150, 71, 114),
(124151, 71, 4),
(124152, 71, 75),
(124153, 71, 165),
(124154, 71, 110),
(124155, 71, 43),
(124156, 71, 165),
(124157, 71, 87),
(124158, 71, 150),
(124159, 71, 60),
(124160, 71, 161),
(124161, 71, 36),
(124162, 71, 113),
(124163, 71, 110),
(124164, 71, 188),
(124165, 71, 37),
(124166, 71, 196),
(124167, 71, 65),
(124168, 71, 307),
(124169, 71, 42),
(124170, 71, 10),
(124171, 71, 37),
(124172, 71, 31),
(124173, 71, 49),
(124174, 71, 13),
(124175, 71, 232),
(124176, 71, 43),
(124177, 71, 37),
(124178, 71, 82),
(124179, 71, 4),
(124180, 71, 19),
(124181, 71, 43),
(124182, 71, 21),
(124183, 71, 83),
(124184, 71, 21),
(124185, 71, 4),
(124186, 71, 20),
(124187, 71, 10),
(124188, 71, 91),
(124189, 71, 26),
(124190, 71, 81),
(124191, 71, 60),
(124192, 71, 7),
(124193, 71, 110),
(124194, 71, 4),
(124195, 71, 116),
(124196, 71, 26),
(124197, 71, 116),
(124198, 71, 150),
(124199, 71, 150),
(124200, 71, 165),
(124201, 71, 150),
(124202, 71, 37),
(124203, 71, 29),
(124204, 71, 192),
(124205, 71, 65),
(124206, 71, 21),
(124207, 71, 116),
(124208, 71, 197),
(124209, 71, 37),
(124210, 71, 9),
(124211, 71, 165),
(124212, 71, 192),
(124213, 71, 37),
(124214, 71, 151),
(124215, 71, 43),
(124216, 71, 162),
(124217, 71, 75),
(124218, 71, 116),
(124219, 71, 192),
(124220, 71, 7),
(124221, 71, 110),
(124222, 71, 13),
(124223, 71, 167),
(124224, 71, 9),
(124225, 71, 192),
(124226, 71, 42),
(124227, 71, 4),
(124228, 71, 21),
(124229, 71, 4),
(124230, 71, 162),
(124231, 71, 110),
(124232, 71, 192),
(124233, 71, 42),
(124234, 71, 192),
(124235, 71, 37),
(124236, 71, 21),
(124237, 71, 110),
(124238, 71, 11),
(124239, 71, 75),
(124240, 71, 162),
(124241, 71, 195),
(124242, 71, 17),
(124243, 71, 75),
(124244, 71, 26),
(124245, 71, 37),
(124246, 71, 4),
(124247, 71, 75),
(124248, 71, 192),
(124249, 71, 19),
(124250, 71, 36),
(124251, 71, 149),
(124252, 71, 75),
(124253, 71, 165),
(124254, 71, 4),
(124255, 71, 26),
(124256, 71, 7),
(124257, 71, 26),
(124258, 71, 37),
(124259, 71, 165),
(124260, 71, 37),
(124261, 71, 11),
(124262, 71, 110),
(124263, 71, 43),
(124264, 71, 196),
(124265, 71, 110),
(124266, 71, 54),
(124267, 71, 193),
(124268, 71, 114),
(124269, 71, 87),
(124270, 71, 11),
(124271, 71, 42),
(124272, 71, 192),
(124273, 71, 9),
(124274, 71, 75),
(124275, 71, 149),
(124276, 71, 162),
(124277, 71, 7),
(124278, 71, 165),
(124279, 71, 75),
(124280, 71, 28),
(124281, 71, 75),
(124282, 71, 9),
(124283, 71, 162),
(124284, 71, 114),
(124285, 71, 26),
(124286, 71, 50),
(124287, 71, 150),
(124288, 71, 93),
(124289, 71, 10),
(124290, 71, 50),
(124291, 71, 35),
(124292, 71, 36),
(124293, 71, 162),
(124294, 71, 75),
(124295, 71, 60),
(124296, 71, 168),
(124297, 71, 60),
(124298, 71, 65),
(124299, 71, 149),
(124300, 71, 38),
(124301, 71, 49),
(124302, 71, 75),
(124303, 71, 86),
(124304, 71, 149),
(124305, 71, 37),
(124306, 71, 34),
(124307, 71, 110),
(124308, 71, 4),
(124309, 71, 4),
(124310, 71, 25),
(124311, 71, 150),
(124312, 71, 75),
(124313, 71, 40),
(124314, 71, 162),
(124315, 71, 150),
(124316, 71, 113),
(124317, 71, 37),
(124318, 71, 26),
(124319, 71, 65),
(124320, 71, 37),
(124321, 71, 3),
(124322, 71, 82),
(124323, 71, 42),
(124324, 71, 116),
(124325, 71, 192),
(124326, 71, 197),
(124327, 71, 49),
(124328, 71, 37),
(124329, 71, 4),
(124330, 71, 49),
(124331, 71, 110),
(124332, 71, 60),
(124333, 71, 37),
(124334, 71, 9),
(124335, 71, 60),
(124336, 71, 149),
(124337, 71, 192),
(124338, 71, 188),
(124339, 71, 59),
(124340, 71, 65),
(124341, 71, 26),
(124342, 71, 22),
(124343, 71, 149),
(124344, 71, 21),
(124345, 71, 65),
(124346, 71, 75),
(124347, 71, 110),
(124348, 71, 114),
(124349, 71, 42),
(124350, 71, 89),
(124351, 71, 21),
(124352, 71, 4),
(124353, 71, 32),
(124354, 71, 165),
(124355, 71, 26),
(124356, 71, 4),
(124357, 71, 37),
(124358, 71, 188),
(124359, 71, 75),
(124360, 71, 17),
(124361, 71, 116),
(124362, 71, 37),
(124363, 71, 86),
(124364, 71, 4),
(124365, 71, 37),
(124366, 71, 114),
(124367, 71, 162),
(124368, 71, 37),
(124369, 71, 9),
(124370, 71, 4),
(124371, 71, 150),
(124372, 71, 162),
(124373, 71, 65),
(124374, 71, 11),
(124375, 71, 21),
(124376, 71, 19),
(124377, 71, 49),
(124378, 71, 83),
(124379, 71, 162),
(124380, 71, 42),
(124381, 71, 192),
(124382, 71, 65),
(124383, 71, 75),
(124384, 71, 36),
(124385, 71, 75),
(124386, 71, 37),
(124387, 71, 150),
(124388, 71, 10),
(124389, 71, 162),
(124390, 71, 150),
(124391, 71, 307),
(124392, 71, 7),
(124393, 71, 307),
(124394, 71, 168),
(124395, 71, 110),
(124396, 71, 167),
(124397, 71, 21),
(124398, 71, 7),
(124399, 71, 37),
(124400, 71, 113),
(124401, 71, 37),
(124402, 71, 75),
(124403, 71, 4),
(124404, 71, 10),
(124405, 71, 110),
(124406, 71, 75),
(124407, 71, 110),
(124408, 71, 60),
(124409, 71, 114),
(124410, 71, 65),
(124411, 71, 43),
(124412, 71, 10),
(124413, 71, 75),
(124414, 71, 307),
(124415, 71, 195),
(124416, 71, 37),
(124417, 71, 11),
(124418, 71, 193),
(124419, 71, 4),
(124420, 71, 188),
(124421, 71, 150),
(124422, 71, 21),
(124423, 71, 37),
(124424, 402, 37),
(124425, 402, 26),
(124426, 402, 113),
(124427, 402, 192),
(124428, 402, 42),
(124429, 402, 37),
(124430, 402, 21),
(124431, 402, 65),
(124432, 402, 75),
(124433, 402, 9),
(124434, 402, 149),
(124435, 402, 42),
(124436, 402, 9),
(124437, 402, 75),
(124438, 402, 75),
(124439, 402, 11),
(124440, 402, 192),
(124441, 402, 192),
(124442, 402, 162),
(124443, 402, 37),
(124444, 402, 22),
(124445, 402, 21),
(124446, 402, 11),
(124447, 402, 165),
(124448, 402, 7),
(124449, 402, 165),
(124450, 402, 4),
(124451, 402, 113),
(124452, 402, 4),
(124453, 402, 87),
(124454, 402, 114),
(124455, 402, 192),
(124456, 402, 110),
(124457, 402, 37),
(124458, 402, 110),
(124459, 402, 150),
(124460, 402, 37),
(124461, 402, 26),
(124462, 402, 162),
(124463, 402, 110),
(124464, 402, 21),
(124465, 402, 110),
(124466, 402, 11),
(124467, 402, 65),
(124468, 402, 165),
(124469, 402, 162),
(124470, 402, 150),
(124471, 402, 161),
(124472, 402, 168),
(124473, 402, 86),
(124474, 402, 9),
(124475, 402, 4),
(124476, 402, 188),
(124477, 402, 21),
(124478, 402, 75),
(124479, 402, 17),
(124480, 402, 75),
(124481, 402, 188),
(124482, 402, 32),
(124483, 402, 60),
(124484, 402, 110),
(124485, 402, 37),
(124486, 402, 19),
(124487, 402, 188),
(124488, 402, 17),
(124489, 402, 83),
(124490, 402, 75),
(124491, 402, 9),
(124492, 402, 192),
(124493, 402, 4),
(124494, 402, 29),
(124495, 402, 26),
(124496, 402, 87),
(124497, 402, 59),
(124498, 402, 162),
(124499, 402, 20),
(124500, 402, 75),
(124501, 402, 4),
(124502, 402, 307),
(124503, 402, 110),
(124504, 402, 307),
(124505, 402, 40),
(124506, 402, 167),
(124507, 402, 31),
(124508, 402, 37),
(124509, 402, 21),
(124510, 402, 75),
(124511, 402, 4),
(124512, 402, 162),
(124513, 402, 4),
(124514, 402, 87),
(124515, 402, 42),
(124516, 402, 4),
(124517, 402, 65),
(124518, 402, 110),
(124519, 402, 86),
(124520, 402, 150),
(124521, 402, 9),
(124522, 402, 42),
(124523, 402, 21),
(124524, 402, 10),
(124525, 402, 111),
(124526, 402, 37),
(124527, 402, 36),
(124528, 402, 162),
(124529, 402, 37),
(124530, 402, 162),
(124531, 402, 151),
(124532, 402, 165),
(124533, 402, 42),
(124534, 402, 10),
(124535, 402, 37),
(124536, 402, 37),
(124537, 402, 116),
(124538, 402, 162),
(124539, 402, 3),
(124540, 402, 192),
(124541, 402, 75),
(124542, 402, 82),
(124543, 402, 75),
(124544, 402, 75),
(124545, 402, 26),
(124546, 402, 11),
(124547, 402, 9),
(124548, 402, 62),
(124549, 402, 150),
(124550, 402, 65),
(124551, 402, 110),
(124552, 402, 21),
(124553, 402, 110),
(124554, 402, 11),
(124555, 402, 65),
(124556, 402, 60),
(124557, 402, 37),
(124558, 402, 42),
(124559, 402, 38),
(124560, 402, 81),
(124561, 402, 87),
(124562, 402, 21),
(124563, 402, 307),
(124564, 402, 21),
(124565, 402, 150),
(124566, 402, 25),
(124567, 402, 75),
(124568, 402, 165),
(124569, 402, 10),
(124570, 402, 168),
(124571, 402, 188),
(124572, 402, 34),
(124573, 402, 37),
(124574, 402, 82),
(124575, 402, 55),
(124576, 402, 26),
(124577, 402, 110),
(124578, 402, 4),
(124579, 402, 35),
(124580, 402, 10),
(124581, 402, 13),
(124582, 402, 75),
(124583, 402, 36),
(124584, 402, 192),
(124585, 402, 165),
(124586, 402, 82),
(124587, 402, 65),
(124588, 402, 37),
(124589, 402, 60),
(124590, 402, 36),
(124591, 402, 4),
(124592, 402, 50),
(124593, 402, 150),
(124594, 402, 26),
(124595, 402, 36),
(124596, 402, 150),
(124597, 402, 192),
(124598, 402, 4),
(124599, 402, 4),
(124600, 402, 82),
(124601, 402, 37),
(124602, 402, 11),
(124603, 402, 165),
(124604, 402, 151),
(124605, 402, 28),
(124606, 402, 192),
(124607, 402, 21),
(124608, 402, 110),
(124609, 402, 37),
(124610, 402, 19),
(124611, 402, 19),
(124612, 402, 167),
(124613, 402, 37),
(124614, 402, 114),
(124615, 402, 42),
(124616, 402, 75),
(124617, 402, 37),
(124618, 402, 75),
(124619, 402, 13),
(124620, 402, 75),
(124621, 402, 110),
(124622, 402, 26),
(124623, 402, 60),
(124624, 402, 54),
(124625, 402, 7),
(124626, 402, 65),
(124627, 402, 110),
(124628, 402, 307),
(124629, 402, 91),
(124630, 402, 162),
(124631, 402, 93),
(124632, 402, 60),
(124633, 402, 4),
(124634, 402, 110),
(124635, 402, 37),
(124636, 402, 65),
(124637, 402, 10),
(124638, 402, 26),
(124639, 402, 60),
(124640, 402, 83),
(124641, 402, 37),
(124642, 402, 10),
(124643, 402, 37),
(124644, 402, 37),
(124645, 402, 55),
(124646, 402, 111),
(124647, 402, 65),
(124648, 402, 165),
(124649, 402, 149),
(124650, 402, 150),
(124651, 402, 60),
(124652, 402, 50),
(124653, 402, 26),
(124654, 402, 75),
(124655, 402, 4),
(124656, 402, 75),
(124657, 402, 75),
(124658, 402, 37),
(124659, 402, 150),
(124660, 402, 116),
(124661, 402, 37),
(124662, 402, 37),
(124663, 416, 55),
(124664, 416, 153),
(124665, 416, 65),
(124666, 416, 26),
(124667, 416, 38),
(124668, 416, 109),
(124669, 416, 4),
(124670, 416, 4),
(124671, 416, 19),
(124672, 416, 11),
(124673, 416, 55),
(124674, 416, 37),
(124675, 416, 156),
(124676, 416, 36),
(124677, 416, 75),
(124678, 416, 4),
(124679, 416, 75),
(124680, 416, 19),
(124681, 416, 11),
(124682, 416, 26),
(124683, 416, 37),
(124684, 416, 307),
(124685, 416, 167),
(124686, 416, 307),
(124687, 416, 36),
(124688, 416, 4),
(124689, 416, 307),
(124690, 416, 26),
(124691, 416, 159),
(124692, 416, 178),
(124693, 416, 75),
(124694, 416, 179),
(124695, 416, 4),
(124696, 416, 110),
(124697, 416, 75),
(124698, 416, 165),
(124699, 416, 42),
(124700, 416, 75),
(124701, 416, 37),
(124702, 416, 19),
(124703, 416, 65),
(124704, 416, 110),
(124705, 416, 36),
(124706, 416, 75),
(124707, 416, 37),
(124708, 416, 153),
(124709, 416, 124),
(124710, 416, 40),
(124711, 416, 165),
(124712, 416, 4),
(124713, 416, 26),
(124714, 416, 21),
(124715, 416, 75),
(124716, 416, 9),
(124717, 416, 26),
(124718, 416, 21),
(124719, 416, 11),
(124720, 416, 55),
(124721, 416, 20),
(124722, 416, 4),
(124723, 416, 10),
(124724, 416, 9),
(124725, 416, 81),
(124726, 416, 75),
(124727, 416, 188),
(124728, 416, 4),
(124729, 416, 11),
(124730, 416, 75),
(124731, 416, 165),
(124732, 416, 21),
(124733, 416, 103),
(124734, 416, 159),
(124735, 416, 23),
(124736, 416, 59),
(124737, 416, 165),
(124738, 416, 75),
(124739, 416, 65),
(124740, 416, 26),
(124741, 416, 37),
(124742, 416, 17),
(124743, 416, 110),
(124744, 416, 21),
(124745, 416, 4),
(124746, 416, 19),
(124747, 416, 75),
(124748, 416, 42),
(124749, 416, 10),
(124750, 416, 37),
(124751, 416, 59),
(124752, 416, 10),
(124753, 416, 10),
(124754, 416, 137),
(124755, 416, 178),
(124756, 416, 26),
(124757, 416, 42),
(124758, 416, 29),
(124759, 416, 168),
(124760, 416, 21),
(124761, 416, 26),
(124762, 416, 1),
(124763, 416, 21),
(124764, 416, 4),
(124765, 416, 188),
(124766, 416, 110),
(124767, 416, 37),
(124768, 416, 19),
(124769, 416, 37),
(124770, 416, 87),
(124771, 416, 4),
(124772, 416, 4),
(124773, 416, 75),
(124774, 416, 10),
(124775, 416, 50),
(124776, 416, 110),
(124777, 416, 188),
(124778, 416, 4),
(124779, 416, 65),
(124780, 416, 4),
(124781, 416, 75),
(124782, 416, 37),
(124783, 416, 26),
(124784, 416, 46),
(124785, 416, 9),
(124786, 416, 37),
(124787, 416, 109),
(124788, 416, 113),
(124789, 416, 9),
(124790, 416, 37),
(124791, 416, 165),
(124792, 416, 37),
(124793, 416, 9),
(124794, 416, 4),
(124795, 416, 82),
(124796, 416, 37),
(124797, 416, 19),
(124798, 416, 75),
(124799, 416, 26),
(124800, 416, 75),
(124801, 416, 37),
(124802, 416, 17),
(124803, 416, 11),
(124804, 416, 4),
(124805, 416, 19),
(124806, 416, 26),
(124807, 416, 7),
(124808, 416, 156),
(124809, 416, 4),
(124810, 416, 165),
(124811, 416, 36),
(124812, 416, 10),
(124813, 416, 37),
(124814, 416, 4),
(124815, 416, 165),
(124816, 416, 75),
(124817, 416, 11),
(124818, 416, 165),
(124819, 416, 75),
(124820, 416, 4),
(124821, 416, 4),
(124822, 416, 37),
(124823, 416, 65),
(124824, 416, 75),
(124825, 416, 4),
(124826, 416, 36),
(124827, 416, 36),
(124828, 416, 4),
(124829, 416, 42),
(124830, 416, 9),
(124831, 416, 50),
(124832, 416, 165),
(124833, 416, 11),
(124834, 416, 37),
(124835, 416, 26),
(124836, 416, 21),
(124837, 416, 21),
(124838, 416, 37),
(124839, 416, 37),
(124840, 416, 75),
(124841, 416, 75),
(124842, 416, 153),
(124843, 416, 159),
(124844, 416, 307),
(124845, 416, 110),
(124846, 416, 115),
(124847, 416, 37),
(124848, 416, 9),
(124849, 416, 4),
(124850, 416, 11),
(124851, 416, 23),
(124852, 416, 36),
(124853, 416, 156),
(124854, 416, 21),
(124855, 416, 75),
(124856, 416, 37),
(124857, 416, 11),
(124858, 416, 159),
(124859, 416, 42),
(124860, 416, 109),
(124861, 416, 19),
(124862, 416, 162),
(124863, 416, 37),
(124864, 416, 36),
(124865, 416, 36),
(124866, 416, 10),
(124867, 416, 188),
(124868, 416, 168),
(124869, 416, 48),
(124870, 416, 75),
(124871, 416, 65),
(124872, 416, 37),
(124873, 416, 37),
(124874, 416, 156),
(124875, 416, 307),
(124876, 416, 4),
(124877, 416, 165),
(124878, 416, 36),
(124879, 416, 9),
(124880, 416, 75),
(124881, 416, 75),
(124882, 416, 4),
(124883, 416, 42),
(124884, 416, 60),
(124885, 416, 210),
(124886, 416, 4),
(124887, 416, 10),
(124888, 416, 167),
(124889, 416, 65),
(124890, 416, 50),
(124891, 416, 42),
(124892, 416, 165),
(124893, 416, 36),
(124894, 416, 75),
(124895, 416, 156),
(124896, 416, 11),
(124897, 416, 10),
(124898, 416, 110),
(124899, 416, 75),
(124900, 416, 168),
(124901, 416, 307),
(124902, 416, 19),
(124903, 416, 9),
(124904, 416, 26),
(124905, 416, 210),
(124906, 416, 11),
(124907, 416, 17),
(124908, 416, 21),
(124909, 416, 188),
(124910, 416, 37),
(124911, 416, 307),
(124912, 416, 9),
(124913, 416, 75),
(124914, 416, 55),
(124915, 416, 37),
(124916, 416, 65),
(124917, 416, 110),
(124918, 416, 188),
(124919, 416, 19),
(124920, 416, 168),
(124921, 416, 4),
(124922, 416, 17),
(124923, 416, 75),
(124924, 416, 109),
(124925, 416, 35),
(124926, 416, 42),
(124927, 416, 110),
(124928, 416, 37),
(124929, 416, 23),
(124930, 416, 307),
(124931, 416, 109),
(124932, 416, 154),
(124933, 416, 65),
(124934, 416, 75),
(124935, 416, 110),
(124936, 416, 307),
(124937, 416, 37),
(124938, 416, 165),
(124939, 416, 42),
(124940, 416, 10),
(124941, 416, 25),
(124942, 416, 4),
(124943, 416, 156),
(124944, 416, 10),
(124945, 416, 34),
(124946, 416, 109),
(124947, 416, 36),
(124948, 416, 55),
(124949, 416, 11),
(124950, 416, 4),
(124951, 416, 37),
(124952, 416, 21),
(124953, 416, 11),
(124954, 416, 55),
(124955, 416, 21),
(124956, 416, 37),
(124957, 416, 165),
(124958, 416, 10),
(124959, 416, 55),
(124960, 416, 36),
(124961, 416, 165),
(124962, 416, 75),
(124963, 416, 167),
(124964, 416, 26),
(124965, 416, 59),
(124966, 416, 23),
(124967, 416, 75),
(124968, 416, 167),
(124969, 416, 10),
(124970, 416, 165),
(124971, 416, 37),
(124972, 416, 26),
(124973, 416, 32),
(124974, 416, 4),
(124975, 416, 75),
(124976, 416, 307),
(124977, 416, 207),
(124978, 416, 37),
(124979, 416, 75),
(124980, 416, 109),
(124981, 416, 4),
(124982, 416, 17),
(124983, 416, 156),
(124984, 416, 11),
(124985, 416, 48),
(124986, 416, 168),
(124987, 416, 165),
(124988, 416, 19),
(124989, 416, 34),
(124990, 416, 110),
(124991, 416, 37),
(124992, 416, 75),
(124993, 416, 37),
(124994, 416, 37),
(124995, 416, 37),
(124996, 416, 10),
(124997, 416, 4),
(124998, 416, 10),
(124999, 416, 154),
(125000, 416, 156),
(125001, 416, 21),
(125002, 416, 23),
(125003, 416, 19),
(125004, 416, 4),
(125005, 416, 37),
(125006, 416, 10),
(125007, 416, 7),
(125008, 416, 165),
(125009, 416, 65),
(125010, 416, 167),
(125011, 416, 11),
(125012, 416, 75),
(125013, 416, 19),
(125014, 416, 82),
(125015, 416, 42),
(125016, 416, 19),
(125017, 416, 17),
(125018, 416, 17),
(125019, 416, 37),
(125020, 416, 19),
(125021, 416, 26),
(125022, 416, 75),
(125023, 416, 4),
(125024, 416, 93),
(125025, 416, 4),
(125026, 416, 19),
(125027, 416, 50),
(125028, 416, 17),
(125029, 416, 9),
(125030, 416, 42),
(125031, 416, 4),
(125032, 416, 109),
(125033, 416, 36),
(125034, 416, 21),
(125035, 416, 156),
(125036, 416, 9),
(125037, 416, 26),
(125038, 416, 4),
(125039, 416, 165),
(125040, 416, 82),
(125041, 416, 40),
(125042, 416, 65),
(125043, 416, 165),
(125044, 416, 91),
(125045, 416, 4),
(125046, 416, 156),
(125047, 416, 19),
(125048, 416, 37),
(125049, 416, 156),
(125050, 416, 188),
(125051, 416, 156),
(125052, 416, 75),
(125053, 416, 75),
(125054, 416, 110),
(125055, 416, 21),
(125056, 416, 210),
(125057, 416, 21),
(125058, 416, 143),
(125059, 416, 22),
(125060, 416, 4),
(125061, 416, 50),
(125062, 416, 168),
(125063, 416, 159),
(125064, 416, 110),
(125065, 416, 165),
(125066, 416, 55),
(125067, 416, 165),
(125068, 416, 165),
(125069, 416, 167),
(125070, 416, 156),
(125071, 416, 55),
(125072, 416, 165),
(125073, 416, 9),
(125074, 416, 75),
(125075, 416, 113),
(125076, 416, 37),
(125077, 416, 55),
(125078, 416, 4),
(125079, 416, 154),
(125080, 416, 110),
(125081, 416, 75),
(125082, 416, 36),
(125083, 416, 178),
(125084, 416, 29),
(125085, 416, 42),
(125086, 416, 165),
(125087, 416, 26),
(125088, 416, 36),
(125089, 416, 179),
(125090, 416, 42),
(125091, 416, 159),
(125092, 416, 11),
(125093, 416, 110),
(125094, 416, 109),
(125095, 416, 17),
(125096, 416, 36),
(125097, 416, 153),
(125098, 416, 87),
(125099, 416, 75),
(125100, 416, 4),
(125101, 416, 75),
(125102, 416, 37),
(125103, 416, 4),
(125104, 416, 36),
(125105, 416, 55),
(125106, 416, 110),
(125107, 416, 154),
(125108, 416, 26),
(125109, 416, 59),
(125110, 416, 307),
(125111, 416, 26),
(125112, 416, 21),
(125113, 416, 23),
(125114, 416, 109),
(125115, 416, 60),
(125116, 416, 75),
(125117, 416, 156),
(125118, 416, 188),
(125119, 416, 37),
(125120, 416, 153),
(125121, 416, 11),
(125122, 416, 165),
(125123, 416, 65),
(125124, 416, 179),
(125125, 416, 37),
(125126, 416, 65),
(125127, 416, 109),
(125128, 416, 21),
(125129, 416, 10),
(125130, 416, 37),
(125131, 416, 65),
(125132, 416, 103),
(125133, 416, 307),
(125134, 416, 19),
(125135, 416, 31),
(125136, 416, 37),
(125137, 416, 4),
(125138, 416, 42),
(125139, 416, 9),
(125140, 416, 75),
(125141, 416, 37),
(125142, 416, 167),
(125143, 416, 109),
(125144, 416, 159),
(125145, 416, 307),
(125146, 416, 9),
(125147, 416, 34),
(125148, 416, 65),
(125149, 416, 75),
(125150, 416, 109),
(125151, 416, 75),
(125152, 416, 21),
(125153, 416, 59),
(125154, 416, 4),
(125155, 416, 36),
(125156, 416, 37),
(125157, 416, 21),
(125158, 416, 87),
(125159, 416, 21),
(125160, 416, 188),
(125161, 416, 42),
(125162, 416, 110),
(125163, 416, 60),
(125164, 416, 153),
(125165, 416, 75),
(125166, 416, 110),
(125167, 416, 37),
(125168, 416, 4),
(125169, 416, 36),
(125170, 416, 63),
(125171, 416, 165),
(125172, 416, 9),
(125173, 416, 21),
(125174, 416, 11),
(125175, 416, 156),
(125176, 416, 37),
(125177, 416, 7),
(125178, 416, 19),
(125179, 416, 165),
(125180, 416, 165),
(125181, 416, 165),
(125182, 416, 167),
(125183, 416, 36),
(125184, 416, 9),
(125185, 416, 9),
(125186, 416, 154),
(125187, 416, 37),
(125188, 416, 37),
(125189, 416, 37),
(125190, 416, 154),
(125191, 416, 165),
(125192, 416, 31),
(125193, 416, 4),
(125194, 416, 21),
(125195, 416, 65),
(125196, 416, 4),
(125197, 416, 4),
(125198, 416, 188),
(125199, 416, 55),
(125200, 416, 37),
(125201, 416, 37),
(125202, 416, 75),
(125203, 416, 37),
(125204, 416, 75),
(125205, 416, 110),
(125206, 416, 165),
(125207, 416, 9),
(125208, 416, 165),
(125209, 416, 26),
(125210, 416, 159),
(125211, 416, 37),
(125212, 416, 11),
(125213, 416, 153),
(125214, 416, 11),
(125215, 416, 65),
(125216, 416, 9),
(125217, 416, 21),
(125218, 416, 26),
(125219, 416, 37),
(125220, 416, 110),
(125221, 416, 75),
(125222, 416, 21),
(125223, 416, 26),
(125224, 416, 37),
(125225, 416, 12),
(125226, 416, 55),
(125227, 416, 4),
(125228, 416, 55),
(125229, 416, 26),
(125230, 416, 42),
(125231, 416, 42),
(125232, 416, 26),
(125233, 416, 37),
(125234, 416, 37),
(125235, 416, 50),
(125236, 416, 37),
(125237, 416, 48),
(125238, 416, 4),
(125239, 416, 37),
(125240, 416, 110),
(125241, 416, 110),
(125242, 416, 75),
(125243, 416, 11),
(125244, 416, 37),
(125245, 416, 60),
(125246, 416, 75),
(125247, 416, 75),
(125248, 416, 165),
(125249, 416, 26),
(125250, 416, 36),
(125251, 416, 75),
(125252, 416, 20),
(125253, 416, 21),
(125254, 416, 10),
(125255, 416, 82),
(125256, 416, 26),
(125257, 416, 65),
(125258, 416, 55),
(125259, 416, 37),
(125260, 416, 159),
(125261, 416, 156),
(125262, 416, 36),
(125263, 416, 165),
(125264, 416, 10),
(125265, 416, 42),
(125266, 416, 37),
(125267, 416, 4),
(125268, 416, 179),
(125269, 416, 87),
(125270, 416, 9),
(125271, 416, 165),
(125272, 416, 210),
(125273, 416, 168),
(125274, 416, 10),
(125275, 416, 65),
(125276, 416, 36),
(125277, 416, 37),
(125278, 416, 109),
(125279, 416, 156),
(125280, 416, 165),
(125281, 416, 10),
(125282, 416, 37),
(125283, 416, 21),
(125284, 416, 168),
(125285, 416, 109),
(125286, 416, 188),
(125287, 416, 11),
(125288, 416, 21),
(125289, 416, 46),
(125290, 416, 110),
(125291, 416, 4),
(125292, 416, 26),
(125293, 416, 109),
(125294, 416, 156),
(125295, 416, 42),
(125296, 416, 154),
(125297, 416, 19),
(125298, 416, 21),
(125299, 416, 19),
(125300, 416, 42),
(125301, 416, 46),
(125302, 416, 55),
(125303, 416, 81),
(125304, 416, 37),
(125305, 416, 75),
(125306, 416, 110),
(125307, 416, 29),
(125308, 416, 10),
(125309, 416, 37),
(125310, 416, 19),
(125311, 416, 65),
(125312, 416, 21),
(125313, 416, 54),
(125314, 416, 21),
(125315, 416, 4),
(125316, 416, 75),
(125317, 416, 65),
(125318, 416, 154),
(125319, 416, 13),
(125320, 416, 3),
(125321, 416, 65),
(125322, 416, 75),
(125323, 416, 168),
(125324, 416, 26),
(125325, 416, 188),
(125326, 416, 165),
(125327, 416, 65),
(125328, 416, 19),
(125329, 416, 91),
(125330, 416, 167),
(125331, 416, 156),
(125332, 416, 42),
(125333, 416, 60),
(125334, 416, 75),
(125335, 416, 26),
(125336, 416, 15),
(125337, 416, 48),
(125338, 416, 110),
(125339, 416, 46),
(125340, 416, 4),
(125341, 416, 75),
(125342, 416, 21),
(125343, 416, 37),
(125344, 416, 75),
(125345, 416, 4),
(125346, 416, 188),
(125347, 416, 37),
(125348, 416, 159),
(125349, 416, 11),
(125350, 416, 21),
(125351, 416, 75),
(125352, 416, 26),
(125353, 416, 4),
(125354, 416, 109),
(125355, 416, 188),
(125356, 416, 307),
(125357, 416, 37),
(125358, 416, 26),
(125359, 416, 4),
(125360, 416, 9),
(125361, 416, 50),
(125362, 416, 75),
(125363, 416, 37),
(125364, 416, 26),
(125365, 416, 4),
(125366, 416, 188),
(125367, 416, 23),
(125368, 416, 26),
(125369, 416, 50),
(125370, 416, 42),
(125371, 416, 153),
(125372, 416, 4),
(125373, 416, 55),
(125374, 416, 210),
(125375, 416, 37),
(125376, 416, 75),
(125377, 416, 75),
(125378, 416, 93),
(125379, 416, 75),
(125380, 416, 54),
(125381, 416, 4),
(125382, 416, 65),
(125383, 416, 42),
(125384, 416, 42),
(125385, 416, 165),
(125386, 416, 50),
(125387, 416, 93),
(125388, 416, 2),
(125389, 416, 21),
(125390, 416, 34),
(125391, 416, 55),
(125392, 416, 110),
(125393, 416, 4),
(125394, 416, 4),
(125395, 416, 75),
(125396, 416, 37),
(125397, 416, 37),
(125398, 416, 65),
(125399, 416, 188),
(125400, 416, 42),
(125401, 416, 165),
(125402, 416, 307),
(125403, 416, 307),
(125404, 416, 36),
(125405, 416, 37),
(125406, 416, 55),
(125407, 416, 55),
(125408, 416, 21),
(125409, 416, 165),
(125410, 416, 21),
(125411, 416, 21),
(125412, 416, 21),
(125413, 416, 165),
(125414, 416, 165),
(125415, 416, 37),
(125416, 416, 23),
(125417, 416, 28),
(125418, 416, 21),
(125419, 416, 165),
(125420, 416, 46),
(125421, 416, 4),
(125422, 416, 10),
(125423, 416, 36),
(125424, 416, 26),
(125425, 416, 54),
(125426, 416, 55),
(125427, 416, 37),
(125428, 416, 36),
(125429, 416, 109),
(125430, 416, 109),
(125431, 416, 188),
(125432, 416, 26),
(125433, 416, 7),
(125434, 416, 4),
(125435, 416, 165),
(125436, 416, 37),
(125437, 416, 4),
(125438, 416, 210),
(125439, 416, 110),
(125440, 416, 15),
(125441, 416, 343),
(125442, 416, 4),
(125443, 416, 15),
(125444, 416, 109),
(125445, 417, 115),
(125446, 417, 115),
(125447, 417, 26),
(125448, 417, 59),
(125449, 417, 81),
(125450, 417, 20);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(125451, 417, 37),
(125452, 417, 116),
(125453, 417, 59),
(125454, 417, 110),
(125455, 417, 11),
(125456, 417, 34),
(125457, 417, 13),
(125458, 417, 11),
(125459, 417, 137),
(125460, 417, 115),
(125461, 417, 116),
(125462, 417, 7),
(125463, 417, 116),
(125464, 417, 7),
(125465, 417, 137),
(125466, 417, 87),
(125467, 417, 165),
(125468, 417, 26),
(125469, 417, 19),
(125470, 417, 75),
(125471, 417, 116),
(125472, 417, 9),
(125473, 417, 116),
(125474, 417, 137),
(125475, 417, 7),
(125476, 417, 7),
(125477, 417, 26),
(125478, 417, 115),
(125479, 417, 9),
(125480, 417, 110),
(125481, 417, 116),
(125482, 417, 65),
(125483, 417, 37),
(125484, 417, 115),
(125485, 417, 183),
(125486, 417, 116),
(125487, 417, 116),
(125488, 417, 59),
(125489, 417, 81),
(125490, 417, 7),
(125491, 417, 38),
(125492, 417, 91),
(125493, 417, 3),
(125494, 417, 7),
(125495, 417, 165),
(125496, 417, 82),
(125497, 417, 20),
(125498, 417, 165),
(125499, 417, 116),
(125500, 417, 9),
(125501, 417, 154),
(125502, 417, 59),
(125503, 417, 115),
(125504, 417, 22),
(125505, 417, 7),
(125506, 417, 115),
(125507, 417, 59),
(125508, 417, 115),
(125509, 417, 156),
(125510, 417, 20),
(125511, 417, 59),
(125512, 417, 116),
(125513, 417, 35),
(125514, 417, 28),
(125515, 417, 156),
(125516, 417, 59),
(125517, 417, 19),
(125518, 417, 42),
(125519, 417, 20),
(125520, 417, 115),
(125521, 417, 10),
(125522, 417, 183),
(125523, 417, 75),
(125524, 417, 59),
(125525, 417, 7),
(125526, 417, 20),
(125527, 417, 165),
(125528, 417, 81),
(125529, 417, 178),
(125530, 417, 59),
(125531, 417, 19),
(125532, 417, 11),
(125533, 417, 137),
(125534, 417, 37),
(125535, 417, 63),
(125536, 417, 75),
(125537, 417, 168),
(125538, 417, 59),
(125539, 417, 116),
(125540, 417, 75),
(125541, 417, 9),
(125542, 417, 59),
(125543, 417, 20),
(125544, 417, 20),
(125545, 417, 59),
(125546, 417, 7),
(125547, 417, 116),
(125548, 417, 116),
(125549, 417, 10),
(125550, 417, 42),
(125551, 417, 7),
(125552, 417, 65),
(125553, 417, 7),
(125554, 417, 183),
(125555, 417, 20),
(125556, 417, 75),
(125557, 417, 115),
(125558, 417, 116),
(125559, 417, 7),
(125560, 417, 81),
(125561, 417, 137),
(125562, 417, 154),
(125563, 417, 59),
(125564, 417, 20),
(125565, 417, 7),
(125566, 417, 75),
(125567, 417, 115),
(125568, 417, 116),
(125569, 417, 7),
(125570, 417, 26),
(125571, 417, 25),
(125572, 417, 137),
(125573, 417, 20),
(125574, 417, 54),
(125575, 417, 34),
(125576, 417, 42),
(125577, 417, 50),
(125578, 417, 37),
(125579, 417, 10),
(125580, 417, 116),
(125581, 417, 59),
(125582, 417, 115),
(125583, 417, 137),
(125584, 417, 137),
(125585, 417, 137),
(125586, 417, 137),
(125587, 417, 168),
(125588, 417, 137),
(125589, 417, 81),
(125590, 417, 116),
(125591, 417, 81),
(125592, 417, 188),
(125593, 417, 137),
(125594, 417, 59),
(125595, 417, 81),
(125596, 417, 116),
(125597, 417, 137),
(125598, 417, 116),
(125599, 417, 115),
(125600, 417, 59),
(125601, 417, 115),
(125602, 417, 7),
(125603, 417, 115),
(125604, 417, 17),
(125605, 417, 17),
(125606, 417, 7),
(125607, 417, 7),
(125608, 417, 165),
(125609, 417, 75),
(125610, 417, 115),
(125611, 417, 81),
(125612, 417, 50),
(125613, 417, 307),
(125614, 417, 42),
(125615, 417, 37),
(125616, 417, 115),
(125617, 417, 26),
(125618, 417, 137),
(125619, 417, 7),
(125620, 417, 65),
(125621, 417, 115),
(125622, 417, 81),
(125623, 417, 115),
(125624, 417, 7),
(125625, 417, 81),
(125626, 417, 7),
(125627, 417, 137),
(125628, 417, 110),
(125629, 417, 20),
(125630, 417, 36),
(125631, 417, 137),
(125632, 417, 154),
(125633, 417, 137),
(125634, 417, 62),
(125635, 417, 156),
(125636, 417, 7),
(125637, 417, 37),
(125638, 417, 165),
(125639, 417, 7),
(125640, 417, 137),
(125641, 417, 59),
(125642, 417, 7),
(125643, 417, 7),
(125644, 417, 116),
(125645, 417, 307),
(125646, 417, 116),
(125647, 417, 188),
(125648, 417, 116),
(125649, 417, 75),
(125650, 417, 307),
(125651, 417, 137),
(125652, 417, 32),
(125653, 417, 183),
(125654, 417, 59),
(125655, 417, 29),
(125656, 417, 59),
(125657, 417, 188),
(125658, 417, 59),
(125659, 417, 59),
(125660, 417, 81),
(125661, 417, 137),
(125662, 417, 137),
(125663, 417, 26),
(125664, 417, 116),
(125665, 417, 137),
(125666, 417, 75),
(125667, 417, 115),
(125668, 417, 59),
(125669, 417, 188),
(125670, 417, 7),
(125671, 417, 37),
(125672, 417, 37),
(125673, 417, 37),
(125674, 417, 20),
(125675, 417, 81),
(125676, 417, 75),
(125677, 417, 165),
(125678, 417, 7),
(125679, 417, 59),
(125680, 417, 165),
(125681, 417, 116),
(125682, 417, 81),
(125683, 417, 116),
(125684, 417, 42),
(125685, 417, 154),
(125686, 417, 115),
(125687, 417, 115),
(125688, 417, 116),
(125689, 417, 37),
(125690, 417, 65),
(125691, 417, 137),
(125692, 417, 81),
(125693, 417, 115),
(125694, 417, 115),
(125695, 417, 59),
(125696, 417, 137),
(125697, 417, 19),
(125698, 417, 110),
(125699, 417, 20),
(125700, 417, 116),
(125701, 417, 116),
(125702, 417, 91),
(125703, 417, 137),
(125704, 417, 81),
(125705, 417, 7),
(125706, 417, 115),
(125707, 417, 137),
(125708, 417, 137),
(125709, 417, 19),
(125710, 417, 183),
(125711, 417, 75),
(125712, 417, 167),
(125713, 417, 59),
(125714, 417, 37),
(125715, 417, 93),
(125716, 417, 137),
(125717, 417, 7),
(125718, 417, 307),
(125719, 417, 115),
(125720, 417, 7),
(125721, 417, 59),
(125722, 417, 37),
(125723, 417, 59),
(125724, 417, 75),
(125725, 417, 37),
(125726, 417, 20),
(125727, 417, 20),
(125728, 417, 65),
(125729, 417, 9),
(125730, 417, 137),
(125731, 417, 137),
(125732, 417, 115),
(125733, 417, 29),
(125734, 417, 116),
(125735, 417, 75),
(125736, 417, 75),
(125737, 417, 115),
(125738, 417, 115),
(125739, 417, 37),
(125740, 417, 167),
(125741, 417, 115),
(125742, 417, 59),
(125743, 417, 54),
(125744, 417, 156),
(125745, 417, 116),
(125746, 417, 7),
(125747, 417, 59),
(125748, 417, 59),
(125749, 1036, 162),
(125750, 1036, 87),
(125751, 1036, 33),
(125752, 1036, 82),
(125753, 1036, 4),
(125754, 1036, 81),
(125755, 1036, 111),
(125756, 1036, 75),
(125757, 1036, 30),
(125758, 1036, 112),
(125759, 1036, 91),
(125760, 1036, 4),
(125761, 1036, 82),
(125762, 1036, 20),
(125763, 1036, 4),
(125764, 1036, 3),
(125765, 1036, 25),
(125766, 1036, 62),
(125767, 1036, 36),
(125768, 1036, 31),
(125769, 1036, 75),
(125770, 1036, 87),
(125771, 1036, 14),
(125772, 1036, 150),
(125773, 1036, 93),
(125774, 1036, 4),
(125775, 1036, 114),
(125776, 1036, 65),
(125777, 1036, 149),
(125778, 1036, 7),
(125779, 1036, 19),
(125780, 1036, 114),
(125781, 1036, 22),
(125782, 1036, 4),
(125783, 1036, 111),
(125784, 1036, 192),
(125785, 1036, 4),
(125786, 1036, 59),
(125787, 1036, 87),
(125788, 1036, 13),
(125789, 1036, 7),
(125790, 1036, 113),
(125791, 1036, 87),
(125792, 1036, 32),
(125793, 1036, 82),
(125794, 1036, 82),
(125795, 1036, 209),
(125796, 1036, 28),
(125797, 1036, 54),
(125798, 1036, 37),
(125799, 1036, 29),
(125800, 1036, 4),
(125801, 1036, 4),
(125802, 1036, 113),
(125803, 1036, 161),
(125804, 1036, 14),
(125805, 1036, 36),
(125806, 1036, 38),
(125807, 1036, 9),
(125808, 1036, 34),
(125809, 1036, 35),
(125810, 1036, 149),
(125811, 1037, 13),
(125812, 1037, 91),
(125813, 1037, 25),
(125814, 1037, 87),
(125815, 1037, 162),
(125816, 1037, 32),
(125817, 1037, 7),
(125818, 1037, 35),
(125819, 1037, 75),
(125820, 1037, 113),
(125821, 1037, 112),
(125822, 1037, 7),
(125823, 1037, 4),
(125824, 1037, 149),
(125825, 1037, 3),
(125826, 1037, 192),
(125827, 1037, 33),
(125828, 1037, 54),
(125829, 1037, 113),
(125830, 1037, 4),
(125831, 1037, 36),
(125832, 1037, 114),
(125833, 1037, 14),
(125834, 1037, 4),
(125835, 1037, 4),
(125836, 1037, 36),
(125837, 1037, 38),
(125838, 1037, 4),
(125839, 1037, 161),
(125840, 1037, 82),
(125841, 1037, 4),
(125842, 1037, 30),
(125843, 1037, 93),
(125844, 1037, 82),
(125845, 1037, 82),
(125846, 1037, 62),
(125847, 1037, 81),
(125848, 1037, 87),
(125849, 1037, 59),
(125850, 1037, 87),
(125851, 1037, 65),
(125852, 1037, 9),
(125853, 1037, 4),
(125854, 1037, 75),
(125855, 1037, 14),
(125856, 1037, 31),
(125857, 1037, 20),
(125858, 1037, 29),
(125859, 1037, 34),
(125860, 1037, 28),
(125861, 1037, 209),
(125862, 1037, 149),
(125863, 1037, 111),
(125864, 1037, 114),
(125865, 1037, 4),
(125866, 1037, 150),
(125867, 1037, 87),
(125868, 1037, 19),
(125869, 1037, 22),
(125870, 1037, 37),
(125871, 1037, 82),
(125872, 1037, 111),
(125873, 1038, 4),
(125874, 1038, 82),
(125875, 1038, 9),
(125876, 1038, 36),
(125877, 1038, 75),
(125878, 1038, 62),
(125879, 1038, 30),
(125880, 1038, 59),
(125881, 1038, 32),
(125882, 1038, 87),
(125883, 1038, 209),
(125884, 1038, 28),
(125885, 1038, 22),
(125886, 1038, 19),
(125887, 1038, 36),
(125888, 1038, 87),
(125889, 1038, 54),
(125890, 1038, 3),
(125891, 1038, 65),
(125892, 1038, 33),
(125893, 1038, 82),
(125894, 1038, 4),
(125895, 1038, 91),
(125896, 1038, 111),
(125897, 1038, 149),
(125898, 1038, 31),
(125899, 1038, 29),
(125900, 1038, 4),
(125901, 1038, 14),
(125902, 1038, 4),
(125903, 1038, 13),
(125904, 1038, 93),
(125905, 1038, 82),
(125906, 1038, 149),
(125907, 1038, 4),
(125908, 1038, 75),
(125909, 1038, 112),
(125910, 1038, 113),
(125911, 1038, 14),
(125912, 1038, 82),
(125913, 1038, 111),
(125914, 1038, 25),
(125915, 1038, 114),
(125916, 1038, 162),
(125917, 1038, 4),
(125918, 1038, 7),
(125919, 1038, 150),
(125920, 1038, 38),
(125921, 1038, 20),
(125922, 1038, 161),
(125923, 1038, 4),
(125924, 1038, 34),
(125925, 1038, 87),
(125926, 1038, 35),
(125927, 1038, 114),
(125928, 1038, 4),
(125929, 1038, 113),
(125930, 1038, 37),
(125931, 1038, 192),
(125932, 1038, 87),
(125933, 1038, 81),
(125934, 1038, 7),
(125935, 386, 54),
(125936, 386, 12),
(125937, 386, 4),
(125938, 386, 112),
(125939, 386, 36),
(125940, 386, 4),
(125941, 386, 87),
(125942, 386, 9),
(125943, 386, 13),
(125944, 386, 3),
(125945, 386, 183),
(125946, 386, 38),
(125947, 386, 25),
(125948, 386, 93),
(125949, 386, 22),
(125950, 386, 4),
(125951, 386, 87),
(125952, 386, 32),
(125953, 386, 35),
(125954, 386, 29),
(125955, 386, 28),
(125956, 386, 31),
(125957, 386, 7),
(125958, 386, 4),
(125959, 386, 91),
(125960, 386, 4),
(125961, 386, 37),
(125962, 386, 123),
(125963, 386, 4),
(125964, 386, 4),
(125965, 386, 75),
(125966, 386, 59),
(125967, 386, 113),
(125968, 386, 123),
(125969, 386, 7),
(125970, 386, 20),
(125971, 386, 75),
(125972, 386, 34),
(125973, 386, 82),
(125974, 386, 65),
(125975, 386, 4),
(125976, 386, 81),
(125977, 386, 113),
(125978, 386, 69),
(125979, 386, 19),
(125980, 386, 30),
(125981, 386, 55),
(125982, 386, 36),
(125983, 386, 82),
(125984, 72, 114),
(125985, 72, 20),
(125986, 72, 110),
(125987, 72, 38),
(125988, 72, 110),
(125989, 72, 9),
(125990, 72, 65),
(125991, 72, 167),
(125992, 72, 37),
(125993, 72, 37),
(125994, 72, 116),
(125995, 72, 37),
(125996, 72, 21),
(125997, 72, 82),
(125998, 72, 26),
(125999, 72, 4),
(126000, 72, 11),
(126001, 72, 37),
(126002, 72, 13),
(126003, 72, 75),
(126004, 72, 188),
(126005, 72, 4),
(126006, 72, 87),
(126007, 72, 209),
(126008, 72, 21),
(126009, 72, 86),
(126010, 72, 93),
(126011, 72, 165),
(126012, 72, 56),
(126013, 72, 75),
(126014, 72, 192),
(126015, 72, 150),
(126016, 72, 11),
(126017, 72, 26),
(126018, 72, 4),
(126019, 72, 162),
(126020, 72, 21),
(126021, 72, 4),
(126022, 72, 4),
(126023, 72, 4),
(126024, 72, 111),
(126025, 72, 162),
(126026, 72, 37),
(126027, 72, 60),
(126028, 72, 165),
(126029, 72, 60),
(126030, 72, 19),
(126031, 72, 75),
(126032, 72, 110),
(126033, 72, 75),
(126034, 72, 83),
(126035, 72, 81),
(126036, 72, 65),
(126037, 72, 150),
(126038, 72, 43),
(126039, 72, 21),
(126040, 72, 42),
(126041, 72, 214),
(126042, 72, 162),
(126043, 72, 33),
(126044, 72, 65),
(126045, 72, 10),
(126046, 72, 110),
(126047, 72, 4),
(126048, 72, 82),
(126049, 72, 110),
(126050, 72, 56),
(126051, 72, 150),
(126052, 72, 28),
(126053, 72, 164),
(126054, 72, 4),
(126055, 72, 150),
(126056, 72, 65),
(126057, 72, 4),
(126058, 72, 43),
(126059, 72, 42),
(126060, 72, 35),
(126061, 72, 10),
(126062, 72, 151),
(126063, 72, 37),
(126064, 72, 65),
(126065, 72, 75),
(126066, 72, 17),
(126067, 72, 59),
(126068, 72, 75),
(126069, 72, 34),
(126070, 72, 75),
(126071, 72, 37),
(126072, 72, 162),
(126073, 72, 110),
(126074, 72, 192),
(126075, 72, 188),
(126076, 72, 26),
(126077, 72, 110),
(126078, 72, 9),
(126079, 72, 56),
(126080, 72, 62),
(126081, 72, 162),
(126082, 72, 4),
(126083, 72, 111),
(126084, 72, 40),
(126085, 72, 113),
(126086, 72, 4),
(126087, 72, 112),
(126088, 72, 307),
(126089, 72, 11),
(126090, 72, 307),
(126091, 72, 25),
(126092, 72, 43),
(126093, 72, 56),
(126094, 72, 82),
(126095, 72, 37),
(126096, 72, 60),
(126097, 72, 150),
(126098, 72, 4),
(126099, 72, 21),
(126100, 72, 21),
(126101, 72, 162),
(126102, 72, 192),
(126103, 72, 19),
(126104, 72, 60),
(126105, 72, 4),
(126106, 72, 14),
(126107, 72, 149),
(126108, 72, 188),
(126109, 72, 113),
(126110, 72, 10),
(126111, 72, 13),
(126112, 72, 65),
(126113, 72, 26),
(126114, 72, 60),
(126115, 72, 87),
(126116, 72, 75),
(126117, 72, 37),
(126118, 72, 36),
(126119, 72, 42),
(126120, 72, 168),
(126121, 72, 4),
(126122, 72, 86),
(126123, 72, 102),
(126124, 72, 116),
(126125, 72, 192),
(126126, 72, 75),
(126127, 72, 110),
(126128, 72, 14),
(126129, 72, 37),
(126130, 72, 102),
(126131, 72, 162),
(126132, 72, 102),
(126133, 72, 75),
(126134, 72, 26),
(126135, 72, 56),
(126136, 72, 161),
(126137, 72, 307),
(126138, 72, 36),
(126139, 72, 32),
(126140, 72, 37),
(126141, 72, 110),
(126142, 72, 162),
(126143, 72, 21),
(126144, 72, 37),
(126145, 72, 151),
(126146, 72, 215),
(126147, 72, 110),
(126148, 72, 75),
(126149, 72, 17),
(126150, 72, 116),
(126151, 72, 31),
(126152, 72, 9),
(126153, 72, 75),
(126154, 72, 19),
(126155, 72, 150),
(126156, 72, 181),
(126157, 72, 192),
(126158, 72, 75),
(126159, 72, 162),
(126160, 72, 192),
(126161, 72, 82),
(126162, 72, 60),
(126163, 72, 4),
(126164, 72, 109),
(126165, 72, 165),
(126166, 72, 37),
(126167, 72, 7),
(126168, 72, 91),
(126169, 72, 9),
(126170, 72, 188),
(126171, 72, 150),
(126172, 72, 21),
(126173, 72, 43),
(126174, 72, 65),
(126175, 72, 102),
(126176, 72, 37),
(126177, 72, 75),
(126178, 72, 21),
(126179, 72, 192),
(126180, 72, 110),
(126181, 72, 3),
(126182, 72, 29),
(126183, 72, 102),
(126184, 72, 50),
(126185, 72, 102),
(126186, 72, 26),
(126187, 72, 75),
(126188, 72, 4),
(126189, 72, 10),
(126190, 72, 168),
(126191, 72, 4),
(126192, 72, 150),
(126193, 72, 116),
(126194, 72, 42),
(126195, 72, 75),
(126196, 72, 37),
(126197, 72, 75),
(126198, 72, 150),
(126199, 72, 37),
(126200, 72, 50),
(126201, 72, 165),
(126202, 72, 165),
(126203, 72, 165),
(126204, 72, 165),
(126205, 72, 37),
(126206, 72, 21),
(126207, 72, 110),
(126208, 72, 7),
(126209, 72, 42),
(126210, 72, 192),
(126211, 72, 110),
(126212, 72, 56),
(126213, 72, 9),
(126214, 72, 4),
(126215, 72, 109),
(126216, 72, 114),
(126217, 72, 22),
(126218, 72, 42),
(126219, 72, 37),
(126220, 72, 11),
(126221, 72, 11),
(126222, 72, 75),
(126223, 72, 65),
(126224, 72, 164),
(126225, 72, 182),
(126226, 72, 150),
(126227, 72, 9),
(126228, 72, 4),
(126229, 72, 54),
(126230, 72, 307),
(126231, 72, 167),
(126232, 72, 37),
(126233, 72, 162),
(126234, 72, 162),
(126235, 72, 150),
(126236, 72, 192),
(126237, 72, 164),
(126238, 72, 192),
(126239, 72, 149),
(126240, 72, 42),
(126241, 72, 10),
(126242, 72, 26),
(126243, 72, 164),
(126244, 72, 110),
(126245, 72, 37),
(126246, 72, 87),
(126247, 72, 37),
(126248, 72, 26),
(126249, 72, 11),
(126250, 72, 4),
(126251, 72, 26),
(126252, 72, 165),
(126253, 72, 65),
(126254, 72, 37),
(126255, 72, 37),
(126256, 72, 192),
(126257, 72, 37),
(126258, 72, 83),
(126259, 72, 75),
(126260, 72, 36),
(126261, 72, 30),
(126262, 72, 87),
(126263, 72, 10),
(126264, 72, 36),
(126265, 72, 37),
(126266, 72, 60),
(126267, 1034, 65),
(126268, 1034, 4),
(126269, 1034, 35),
(126270, 1034, 7),
(126271, 1034, 75),
(126272, 1034, 28),
(126273, 1034, 243),
(126274, 1034, 239),
(126275, 1034, 243),
(126276, 1034, 19),
(126277, 1034, 34),
(126278, 1034, 243),
(126279, 1034, 75),
(126280, 1034, 113),
(126281, 1034, 59),
(126282, 1034, 38),
(126283, 1034, 87),
(126284, 1034, 13),
(126285, 1034, 36),
(126286, 1034, 3),
(126287, 1034, 4),
(126288, 1034, 36),
(126289, 1034, 25),
(126290, 1034, 31),
(126291, 1034, 54),
(126292, 1034, 30),
(126293, 1034, 243),
(126294, 1034, 62),
(126295, 1034, 87),
(126296, 1034, 55),
(126297, 1034, 4),
(126298, 1034, 81),
(126299, 1034, 20),
(126300, 1034, 4),
(126301, 1034, 82),
(126302, 1034, 4),
(126303, 1034, 82),
(126304, 1034, 91),
(126305, 1034, 29),
(126306, 1034, 243),
(126307, 1034, 112),
(126308, 1034, 113),
(126309, 1034, 240),
(126310, 1034, 37),
(126311, 1034, 7),
(126312, 1034, 22),
(126313, 1034, 237),
(126314, 1034, 9),
(126315, 1034, 243),
(126316, 1034, 32),
(126317, 1034, 4),
(126318, 1188, 85),
(126319, 1188, 14),
(126320, 1188, 14),
(126321, 1188, 79),
(126322, 1188, 37),
(126323, 1188, 182),
(126324, 1188, 42),
(126325, 1188, 4),
(126326, 1188, 91),
(126327, 1188, 4),
(126328, 1188, 4),
(126329, 1188, 15),
(126330, 1188, 183),
(126331, 1188, 4),
(126332, 1188, 165),
(126333, 1188, 42),
(126334, 1188, 26),
(126335, 1188, 4),
(126336, 1188, 29),
(126337, 1188, 42),
(126338, 1188, 165),
(126339, 1188, 136),
(126340, 1188, 4),
(126341, 1188, 31),
(126342, 1188, 182),
(126343, 1188, 14),
(126344, 1188, 37),
(126345, 1188, 26),
(126346, 1188, 4),
(126347, 1188, 37),
(126348, 1188, 19),
(126349, 1188, 136),
(126350, 1188, 37),
(126351, 1188, 85),
(126352, 1188, 29),
(126353, 1188, 19),
(126354, 1188, 156),
(126355, 1188, 4),
(126356, 1188, 59),
(126357, 1188, 59),
(126358, 1188, 37),
(126359, 1188, 26),
(126360, 1188, 85),
(126361, 1188, 40),
(126362, 1188, 42),
(126363, 1188, 4),
(126364, 1188, 4),
(126365, 1188, 136),
(126366, 1188, 19),
(126367, 1188, 37),
(126368, 1188, 4),
(126369, 1188, 65),
(126370, 1188, 14),
(126371, 1188, 4),
(126372, 1188, 59),
(126373, 1188, 4),
(126374, 1188, 36),
(126375, 1188, 3),
(126376, 1188, 165),
(126377, 1188, 26),
(126378, 1188, 60),
(126379, 1188, 79),
(126380, 1188, 42),
(126381, 1188, 165),
(126382, 1188, 65),
(126383, 1188, 137),
(126384, 1188, 4),
(126385, 1188, 4),
(126386, 1188, 85),
(126387, 1188, 152),
(126388, 1188, 26),
(126389, 1188, 42),
(126390, 1188, 136),
(126391, 1188, 156),
(126392, 1188, 14),
(126393, 1188, 4),
(126394, 1188, 9),
(126395, 1188, 37),
(126396, 1188, 9),
(126397, 1188, 4),
(126398, 1188, 48),
(126399, 1188, 75),
(126400, 1188, 65),
(126401, 1188, 14),
(126402, 1188, 75),
(126403, 1188, 14),
(126404, 1188, 26),
(126405, 1188, 31),
(126406, 1188, 4),
(126407, 1188, 42),
(126408, 1188, 14),
(126409, 1188, 29),
(126410, 1188, 75),
(126411, 1188, 19),
(126412, 1188, 136),
(126413, 1188, 54),
(126414, 1188, 183),
(126415, 1188, 156),
(126416, 1188, 6),
(126417, 1188, 137),
(126418, 1188, 26),
(126419, 1188, 106),
(126420, 1188, 19),
(126421, 1188, 4),
(126422, 1188, 4),
(126423, 1188, 156),
(126424, 1188, 154),
(126425, 1188, 75),
(126426, 1188, 37),
(126427, 1188, 4),
(126428, 1188, 48),
(126429, 1188, 19),
(126430, 1188, 48),
(126431, 1188, 4),
(126432, 1188, 9),
(126433, 1188, 165),
(126434, 1188, 136),
(126435, 1188, 31),
(126436, 1188, 110),
(126437, 1188, 7),
(126438, 1188, 123),
(126439, 1188, 4),
(126440, 1188, 48),
(126441, 1188, 7),
(126442, 1188, 4),
(126443, 1188, 60),
(126444, 1188, 21),
(126445, 1188, 36),
(126446, 1188, 79),
(126447, 1188, 59),
(126448, 1188, 154),
(126449, 1188, 21),
(126450, 1188, 183),
(126451, 1188, 152),
(126452, 1188, 165),
(126453, 1188, 4),
(126454, 1188, 19),
(126455, 1188, 42),
(126456, 1188, 152),
(126457, 1188, 118),
(126458, 1188, 4),
(126459, 1188, 42),
(126460, 1188, 48),
(126461, 1188, 4),
(126462, 1188, 42),
(126463, 1188, 31),
(126464, 1188, 14),
(126465, 1188, 4),
(126466, 1188, 31),
(126467, 1188, 4),
(126468, 1188, 60),
(126469, 1188, 42),
(126470, 1188, 26),
(126471, 1188, 4),
(126472, 1188, 10),
(126473, 1188, 14),
(126474, 1188, 154),
(126475, 1188, 79),
(126476, 1188, 42),
(126477, 1188, 37),
(126478, 1188, 26),
(126479, 1188, 26),
(126480, 1188, 152),
(126481, 1188, 37),
(126482, 1188, 165),
(126483, 1188, 56),
(126484, 1188, 48),
(126485, 1188, 136),
(126486, 1188, 7),
(126487, 1188, 29),
(126488, 1188, 19),
(126489, 1188, 48),
(126490, 1188, 106),
(126491, 1188, 46),
(126492, 1188, 113),
(126493, 1188, 123),
(126494, 1188, 37),
(126495, 1188, 42),
(126496, 1188, 156),
(126497, 1188, 4),
(126498, 1188, 37),
(126499, 1188, 87),
(126500, 1188, 4),
(126501, 1188, 4),
(126502, 1188, 106),
(126503, 1188, 14),
(126504, 1188, 4),
(126505, 1188, 4),
(126506, 1188, 165),
(126507, 1188, 65),
(126508, 1188, 21),
(126509, 1188, 19),
(126510, 1188, 5),
(126511, 1188, 136),
(126512, 1188, 48),
(126513, 1188, 4),
(126514, 1188, 42),
(126515, 1188, 4),
(126516, 1188, 14),
(126517, 1188, 9),
(126518, 1188, 6),
(126519, 1188, 4),
(126520, 1188, 37),
(126521, 1188, 137),
(126522, 1188, 65),
(126523, 1188, 79),
(126524, 1188, 4),
(126525, 1188, 26),
(126526, 1188, 14),
(126527, 1188, 19),
(126528, 1188, 4),
(126529, 1188, 15),
(126530, 1188, 14),
(126531, 1188, 37),
(126532, 1188, 4),
(126533, 1188, 29),
(126534, 1188, 37),
(126535, 1188, 42),
(126536, 1188, 106),
(126537, 1188, 110),
(126538, 1188, 136),
(126539, 1188, 59),
(126540, 1188, 31),
(126541, 1188, 59),
(126542, 1188, 106),
(126543, 1188, 188),
(126544, 1188, 165),
(126545, 1188, 29),
(126546, 1188, 26),
(126547, 1188, 85),
(126548, 1188, 42),
(126549, 1188, 26),
(126550, 1188, 4),
(126551, 1188, 4),
(126552, 1188, 75),
(126553, 1188, 156),
(126554, 1188, 31),
(126555, 1188, 136),
(126556, 1188, 26),
(126557, 1188, 106),
(126558, 1188, 113),
(126559, 1188, 31),
(126560, 1188, 59),
(126561, 1188, 165),
(126562, 1188, 42),
(126563, 1188, 136),
(126564, 1188, 65),
(126565, 1188, 4),
(126566, 1188, 114),
(126567, 1188, 26),
(126568, 1188, 165),
(126569, 1188, 75),
(126570, 1188, 4),
(126571, 1188, 48),
(126572, 1188, 181),
(126573, 1188, 4),
(126574, 1188, 59),
(126575, 1188, 75),
(126576, 1188, 15),
(126577, 1188, 19),
(126578, 1188, 59),
(126579, 1188, 37),
(126580, 1188, 26),
(126581, 1188, 37),
(126582, 1188, 19),
(126583, 1188, 14),
(126584, 1188, 154),
(126585, 1188, 31),
(126586, 1188, 26),
(126587, 1188, 4),
(126588, 1188, 79),
(126589, 1188, 4),
(126590, 1188, 31),
(126591, 1188, 188),
(126592, 1188, 42),
(126593, 1188, 37),
(126594, 1188, 37),
(126595, 1188, 19),
(126596, 1188, 19),
(126597, 1188, 4),
(126598, 1188, 19),
(126599, 1188, 87),
(126600, 1188, 123),
(126601, 1188, 42),
(126602, 1188, 290),
(126603, 1188, 123),
(126604, 1188, 10),
(126605, 1188, 42),
(126606, 1188, 188),
(126607, 1188, 59),
(126608, 1188, 65),
(126609, 1188, 14),
(126610, 1188, 59),
(126611, 1188, 79),
(126612, 1188, 4),
(126613, 1188, 37),
(126614, 1188, 165),
(126615, 1188, 4),
(126616, 1188, 75),
(126617, 1188, 75),
(126618, 1188, 4),
(126619, 1188, 9),
(126620, 1188, 59),
(126621, 1188, 4),
(126622, 1188, 37),
(126623, 1188, 6),
(126624, 1188, 85),
(126625, 1188, 59),
(126626, 1188, 136),
(126627, 1188, 79),
(126628, 1188, 6),
(126629, 1188, 48),
(126630, 1188, 178),
(126631, 1188, 4),
(126632, 1188, 273),
(126633, 1188, 21),
(126634, 1188, 4),
(126635, 1188, 136),
(126636, 1188, 59),
(126637, 1188, 4),
(126638, 1188, 165),
(126639, 1188, 165),
(126640, 1188, 19),
(126641, 1188, 6),
(126642, 1188, 156),
(126643, 1188, 26),
(126644, 1188, 4),
(126645, 1188, 123),
(126646, 1188, 4),
(126647, 1188, 15),
(126648, 1188, 181),
(126649, 1188, 14),
(126650, 1188, 29),
(126651, 1188, 21),
(126652, 1188, 6),
(126653, 1188, 42),
(126654, 1188, 85),
(126655, 1188, 4),
(126656, 1188, 4),
(126657, 1188, 37),
(126658, 1188, 21),
(126659, 1188, 50),
(126660, 1188, 14),
(126661, 1188, 42),
(126662, 1188, 26),
(126663, 1188, 19),
(126664, 1188, 85),
(126665, 1188, 14),
(126666, 1188, 136),
(126667, 1188, 85),
(126668, 1188, 183),
(126669, 1188, 59),
(126670, 1188, 4),
(126671, 1188, 6),
(126672, 1188, 42),
(126673, 1188, 59),
(126674, 1188, 137),
(126675, 1188, 21),
(126676, 1188, 31),
(126677, 1188, 19),
(126678, 1188, 4),
(126679, 1188, 136),
(126680, 1188, 10),
(126681, 1188, 4),
(126682, 1188, 4),
(126683, 1188, 4),
(126684, 1188, 19),
(126685, 1188, 4),
(126686, 1188, 19),
(126687, 1188, 4),
(126688, 1188, 4),
(126689, 1188, 4),
(126690, 1188, 19),
(126691, 1188, 42),
(126692, 1188, 79),
(126693, 1188, 291),
(126694, 1188, 59),
(126695, 1188, 42),
(126696, 1188, 40),
(126697, 1188, 19),
(126698, 1188, 14),
(126699, 1188, 79),
(126700, 1188, 156),
(126701, 1188, 42),
(126702, 1188, 14),
(126703, 1188, 59),
(126704, 1188, 19),
(126705, 1188, 31),
(126706, 1188, 59),
(126707, 1188, 9),
(126708, 1188, 165),
(126709, 1188, 59),
(126710, 1188, 14),
(126711, 1188, 118),
(126712, 1188, 4),
(126713, 1188, 106),
(126714, 1188, 26),
(126715, 1188, 4),
(126716, 1188, 4),
(126717, 1188, 42),
(126718, 1188, 165),
(126719, 1188, 65),
(126720, 1188, 48),
(126721, 1188, 4),
(126722, 1188, 4),
(126723, 1188, 79),
(126724, 1188, 136),
(126725, 1188, 65),
(126726, 1188, 75),
(126727, 1188, 48),
(126728, 1188, 21),
(126729, 1188, 4),
(126730, 1188, 31),
(126731, 1188, 123),
(126732, 1188, 165),
(126733, 1188, 4),
(126734, 1188, 26),
(126735, 1188, 17),
(126736, 1188, 4),
(126737, 1188, 37),
(126738, 1188, 85),
(126739, 1188, 37),
(126740, 1188, 165),
(126741, 1188, 153),
(126742, 1188, 62),
(126743, 1188, 19),
(126744, 1188, 42),
(126745, 1188, 26),
(126746, 1188, 15),
(126747, 1188, 42),
(126748, 1188, 21),
(126749, 1188, 75),
(126750, 1188, 4),
(126751, 1188, 4),
(126752, 1188, 20),
(126753, 1188, 42),
(126754, 1188, 123),
(126755, 1188, 31),
(126756, 1188, 14),
(126757, 1188, 123),
(126758, 1188, 75),
(126759, 1188, 106),
(126760, 1188, 188),
(126761, 1188, 87),
(126762, 1188, 14),
(126763, 1188, 75),
(126764, 1188, 4),
(126765, 1188, 37),
(126766, 1188, 4),
(126767, 1188, 9),
(126768, 1188, 19),
(126769, 1188, 37),
(126770, 1188, 87),
(126771, 1188, 136),
(126772, 1188, 152),
(126773, 1188, 165),
(126774, 1188, 31),
(126775, 1188, 59),
(126776, 1188, 82),
(126777, 1188, 14),
(126778, 1188, 31),
(126779, 1188, 19),
(126780, 1188, 14),
(126781, 1188, 156),
(126782, 1188, 26),
(126783, 1188, 4),
(126784, 1188, 26),
(126785, 1188, 85),
(126786, 1188, 118),
(126787, 1188, 165),
(126788, 1188, 14),
(126789, 1188, 37),
(126790, 1188, 123),
(126791, 1188, 21),
(126792, 1188, 21),
(126793, 1188, 37),
(126794, 1188, 79),
(126795, 1188, 4),
(126796, 1188, 37),
(126797, 1188, 21),
(126798, 1188, 37),
(126799, 1188, 165),
(126800, 1188, 42),
(126801, 1188, 202),
(126802, 1188, 31),
(126803, 1188, 4),
(126804, 1188, 75),
(126805, 1188, 75),
(126806, 1188, 14),
(126807, 1188, 17),
(126808, 1188, 4),
(126809, 1188, 106),
(126810, 1188, 4),
(126811, 1188, 87),
(126812, 1188, 154),
(126813, 1188, 156),
(126814, 1188, 165),
(126815, 1188, 59),
(126816, 1188, 4),
(126817, 1188, 48),
(126818, 1188, 14),
(126819, 1188, 165),
(126820, 1188, 80),
(126821, 1188, 21),
(126822, 1188, 37),
(126823, 1188, 4),
(126824, 1188, 14),
(126825, 1188, 165),
(126826, 1188, 114),
(126827, 1188, 127),
(126828, 1188, 136),
(126829, 1188, 31),
(126830, 1188, 19),
(126831, 1188, 4),
(126832, 1188, 65),
(126833, 1188, 19),
(126834, 1188, 4),
(126835, 1188, 42),
(126836, 1188, 75),
(126837, 1188, 82),
(126838, 1188, 65),
(126839, 1188, 4),
(126840, 1188, 59),
(126841, 1188, 25),
(126842, 1188, 15),
(126843, 1188, 19),
(126844, 1188, 165),
(126845, 1188, 4),
(126846, 1188, 21),
(126847, 1188, 29),
(126848, 1188, 37),
(126849, 1188, 156),
(126850, 1188, 165),
(126851, 1188, 9),
(126852, 1188, 156),
(126853, 1188, 136),
(126854, 1188, 29),
(126855, 1188, 165),
(126856, 1188, 75),
(126857, 1188, 153),
(126858, 1188, 202),
(126859, 1188, 31),
(126860, 1188, 154),
(126861, 1188, 4),
(126862, 1188, 37),
(126863, 1188, 29),
(126864, 1188, 4),
(126865, 1188, 136),
(126866, 1188, 59),
(126867, 1188, 29),
(126868, 1188, 4),
(126869, 1188, 4),
(126870, 1188, 21),
(126871, 1188, 48),
(126872, 1188, 59),
(126873, 1188, 31),
(126874, 1188, 182),
(126875, 1188, 4),
(126876, 1188, 42),
(126877, 1188, 29),
(126878, 1188, 29),
(126879, 1188, 65),
(126880, 1188, 42),
(126881, 1188, 21),
(126882, 1188, 165),
(126883, 1188, 19),
(126884, 1188, 165),
(126885, 1188, 85),
(126886, 1188, 4),
(126887, 1188, 21),
(126888, 1188, 15),
(126889, 1188, 75),
(126890, 1188, 17),
(126891, 1188, 14),
(126892, 1188, 165),
(126893, 1188, 6),
(126894, 1188, 28),
(126895, 1188, 42),
(126896, 1188, 136),
(126897, 1188, 59),
(126898, 1188, 59),
(126899, 1188, 79),
(126900, 1188, 106),
(126901, 1188, 37),
(126902, 1188, 136),
(126903, 1188, 4),
(126904, 1188, 29),
(126905, 1188, 59),
(126906, 1188, 65),
(126907, 1188, 26),
(126908, 1188, 75),
(126909, 1188, 123),
(126910, 1188, 37),
(126911, 1188, 19),
(126912, 1188, 14),
(126913, 1188, 37),
(126914, 1188, 65),
(126915, 1188, 79),
(126916, 1188, 202),
(126917, 1188, 26),
(126918, 1188, 110),
(126919, 1188, 154),
(126920, 1188, 4),
(126921, 1188, 59),
(126922, 1188, 4),
(126923, 1188, 5),
(126924, 1188, 75),
(126925, 1188, 4),
(126926, 1188, 42),
(126927, 1188, 4),
(126928, 1188, 85),
(126929, 1188, 87),
(126930, 1188, 50),
(126931, 1188, 165),
(126932, 1188, 37),
(126933, 1188, 42),
(126934, 1188, 165),
(126935, 1188, 21),
(126936, 1188, 29),
(126937, 1188, 59),
(126938, 1188, 136),
(126939, 1188, 79),
(126940, 1188, 65),
(126941, 1188, 4),
(126942, 1188, 165),
(126943, 1188, 31),
(126944, 1188, 42),
(126945, 1188, 4),
(126946, 1188, 6),
(126947, 1188, 37),
(126948, 1188, 63),
(126949, 1188, 14),
(126950, 1188, 21),
(126951, 1188, 31),
(126952, 1188, 165),
(126953, 1188, 37),
(126954, 1188, 21),
(126955, 1188, 75),
(126956, 1188, 59),
(126957, 1188, 165),
(126958, 1188, 4),
(126959, 1188, 42),
(126960, 1188, 29),
(126961, 1188, 65),
(126962, 1188, 5),
(126963, 1188, 75),
(126964, 1188, 75),
(126965, 1188, 6),
(126966, 1188, 6),
(126967, 1188, 4),
(126968, 1188, 9),
(126969, 1188, 165),
(126970, 1188, 21),
(126971, 1188, 42),
(126972, 1188, 79),
(126973, 1188, 165),
(126974, 1188, 31),
(126975, 1188, 4),
(126976, 1188, 165),
(126977, 1188, 202),
(126978, 1188, 113),
(126979, 1188, 37),
(126980, 1188, 165),
(126981, 1188, 79),
(126982, 1188, 42),
(126983, 1188, 85),
(126984, 1188, 165),
(126985, 1188, 48),
(126986, 1188, 165),
(126987, 1188, 14),
(126988, 1188, 15),
(126989, 1188, 4),
(126990, 1188, 188),
(126991, 1188, 42),
(126992, 1188, 136),
(126993, 1188, 4),
(126994, 1188, 165),
(126995, 1188, 35),
(126996, 1188, 137),
(126997, 1188, 4),
(126998, 1188, 14),
(126999, 1188, 188),
(127000, 1188, 4),
(127001, 1188, 136),
(127002, 1188, 48),
(127003, 1188, 15),
(127004, 1188, 75),
(127005, 1188, 37),
(127006, 1188, 26),
(127007, 1188, 37),
(127008, 1188, 14),
(127009, 1188, 85),
(127010, 1188, 4),
(127011, 1188, 31),
(127012, 1188, 19),
(127013, 1188, 75),
(127014, 1188, 4),
(127015, 1188, 65),
(127016, 1188, 14),
(127017, 1188, 31),
(127018, 1188, 21),
(127019, 1188, 19),
(127020, 1188, 4),
(127021, 1188, 14),
(127022, 1188, 37),
(127023, 1188, 21),
(127024, 1188, 4),
(127025, 1188, 29),
(127026, 1188, 154),
(127027, 1188, 154),
(127028, 1188, 85),
(127029, 1188, 85),
(127030, 1188, 136),
(127031, 1188, 137),
(127032, 1188, 113),
(127033, 1188, 14),
(127034, 1188, 37),
(127035, 1188, 4),
(127036, 1188, 21),
(127037, 1188, 48),
(127038, 1188, 85),
(127039, 1188, 153),
(127040, 1188, 114),
(127041, 1188, 103),
(127042, 1188, 75),
(127043, 1188, 9),
(127044, 1188, 153),
(127045, 1188, 136),
(127046, 1188, 4),
(127047, 1188, 183),
(127048, 1188, 59),
(127049, 1188, 85),
(127050, 1188, 26),
(127051, 1188, 75),
(127052, 1188, 137),
(127053, 1188, 165),
(127054, 1188, 37),
(127055, 1188, 156),
(127056, 1188, 19),
(127057, 1188, 14),
(127058, 1188, 22),
(127059, 1188, 59),
(127060, 1188, 4),
(127061, 1188, 37),
(127062, 1188, 75),
(127063, 1188, 79),
(127064, 1188, 15),
(127065, 1188, 15),
(127066, 1188, 37),
(127067, 1188, 5),
(127068, 1188, 114),
(127069, 1188, 75),
(127070, 1188, 75),
(127071, 1188, 37),
(127072, 1188, 42),
(127073, 1188, 7),
(127074, 1188, 165),
(127075, 1188, 31),
(127076, 1188, 37),
(127077, 1188, 48),
(127078, 1188, 165),
(127079, 1188, 214),
(127080, 1188, 152),
(127081, 1188, 14),
(127082, 1188, 136),
(127083, 1188, 165),
(127084, 1188, 4),
(127085, 1188, 4),
(127086, 1188, 36),
(127087, 1188, 37),
(127088, 1188, 37),
(127089, 1188, 9),
(127090, 1188, 85),
(127091, 1188, 42),
(127092, 1188, 4),
(127093, 1188, 4),
(127094, 1188, 14),
(127095, 1188, 37),
(127096, 1188, 4),
(127097, 1188, 37),
(127098, 1188, 42),
(127099, 1188, 165),
(127100, 1188, 37),
(127101, 1188, 65),
(127102, 1188, 4),
(127103, 1188, 4),
(127104, 1188, 42),
(127105, 1188, 9),
(127106, 1188, 165),
(127107, 1188, 154),
(127108, 1188, 65),
(127109, 1188, 165),
(127110, 1188, 4),
(127111, 1188, 26),
(127112, 1188, 36),
(127113, 1188, 4),
(127114, 1188, 183),
(127115, 1188, 42),
(127116, 1188, 4),
(127117, 1188, 26),
(127118, 1188, 37),
(127119, 1188, 110),
(127120, 1188, 6),
(127121, 1188, 26),
(127122, 1188, 4),
(127123, 1188, 48),
(127124, 1188, 136),
(127125, 1188, 4),
(127126, 1188, 165),
(127127, 1188, 37),
(127128, 1188, 153),
(127129, 1188, 19),
(127130, 1188, 75),
(127131, 1188, 4),
(127132, 1188, 79),
(127133, 1188, 5),
(127134, 1188, 4),
(127135, 1188, 59),
(127136, 1188, 15),
(127137, 1188, 110),
(127138, 1188, 31),
(127139, 1188, 42),
(127140, 1188, 15),
(127141, 1188, 75),
(127142, 1188, 202),
(127143, 1188, 46),
(127144, 1188, 4),
(127145, 1188, 31),
(127146, 1188, 59),
(127147, 1188, 11),
(127148, 1188, 15),
(127149, 1188, 4),
(127150, 1188, 42),
(127151, 1188, 13),
(127152, 1188, 37),
(127153, 1188, 292),
(127154, 1188, 42),
(127155, 1188, 9),
(127156, 1188, 136),
(127157, 1188, 123),
(127158, 1188, 156),
(127159, 1188, 59),
(127160, 1188, 6),
(127161, 1188, 4),
(127162, 1188, 26),
(127163, 1188, 4),
(127164, 1188, 123),
(127165, 1188, 15),
(127166, 1188, 65),
(127167, 1188, 4),
(127168, 1188, 75),
(127169, 1188, 37),
(127170, 1188, 59),
(127171, 1188, 153),
(127172, 1188, 37),
(127173, 1188, 60),
(127174, 1188, 29),
(127175, 1188, 4),
(127176, 1188, 14),
(127177, 1188, 4),
(127178, 1188, 60),
(127179, 1188, 21),
(127180, 1188, 85),
(127181, 1188, 37),
(127182, 1188, 37),
(127183, 1188, 123),
(127184, 1188, 4),
(127185, 1188, 4),
(127186, 1188, 42),
(127187, 1188, 75),
(127188, 1188, 21),
(127189, 1188, 4),
(127190, 1188, 19),
(127191, 1188, 79),
(127192, 1188, 165),
(127193, 1188, 31),
(127194, 1188, 21),
(127195, 1188, 4),
(127196, 1188, 123),
(127197, 1188, 29),
(127198, 1188, 14),
(127199, 1188, 152),
(127200, 1188, 37),
(127201, 1188, 4),
(127202, 1188, 31),
(127203, 1188, 34),
(127204, 1188, 15),
(127205, 1188, 42),
(127206, 1188, 136),
(127207, 1188, 85),
(127208, 1188, 4),
(127209, 1188, 4),
(127210, 1188, 37),
(127211, 1188, 4),
(127212, 1188, 65),
(127213, 1188, 153),
(127214, 1188, 4),
(127215, 1188, 123),
(127216, 1188, 46),
(127217, 1188, 29),
(127218, 1188, 118),
(127219, 1188, 113),
(127220, 1188, 42),
(127221, 1188, 59),
(127222, 1188, 65),
(127223, 1188, 292),
(127224, 1188, 5),
(127225, 1188, 31),
(127226, 1188, 9),
(127227, 1188, 9),
(127228, 1188, 79),
(127229, 1188, 136),
(127230, 1188, 75),
(127231, 1188, 26),
(127232, 1188, 15),
(127233, 1188, 4),
(127234, 1188, 113),
(127235, 1188, 60),
(127236, 1188, 4),
(127237, 1188, 127),
(127238, 1188, 21),
(127239, 1188, 17),
(127240, 1188, 37),
(127241, 1188, 87),
(127242, 1188, 37),
(127243, 1188, 59),
(127244, 1188, 4),
(127245, 1188, 42),
(127246, 1188, 21),
(127247, 1188, 4),
(127248, 1188, 42),
(127249, 1188, 21),
(127250, 1188, 4),
(127251, 1188, 37),
(127252, 1188, 156),
(127253, 1188, 29),
(127254, 1188, 37),
(127255, 1188, 85),
(127256, 1188, 289),
(127257, 1188, 9),
(127258, 1188, 85),
(127259, 1188, 114),
(127260, 1188, 165),
(127261, 1188, 6),
(127262, 1188, 59),
(127263, 1188, 4),
(127264, 1188, 19),
(127265, 1188, 79),
(127266, 1188, 106),
(127267, 1188, 42),
(127268, 1188, 31),
(127269, 1188, 4),
(127270, 1188, 165),
(127271, 1188, 14),
(127272, 1188, 17),
(127273, 1188, 21),
(127274, 1188, 79),
(127275, 1188, 4),
(127276, 1188, 165),
(127277, 1188, 4),
(127278, 1188, 4),
(127279, 1188, 110),
(127280, 1188, 4),
(127281, 1188, 65),
(127282, 1188, 42),
(127283, 1188, 118),
(127284, 1188, 4),
(127285, 1188, 42),
(127286, 1188, 42),
(127287, 1188, 37),
(127288, 1188, 4),
(127289, 1188, 4),
(127290, 1188, 42),
(127291, 1188, 85),
(127292, 1188, 188),
(127293, 1188, 75),
(127294, 1188, 21),
(127295, 1188, 165),
(127296, 1188, 31),
(127297, 1188, 183),
(127298, 1188, 202),
(127299, 1188, 42),
(127300, 1188, 31),
(127301, 1188, 87),
(127302, 1188, 75),
(127303, 1188, 37),
(127304, 1188, 21),
(127305, 1188, 114),
(127306, 1188, 123),
(127307, 1188, 85),
(127308, 1188, 4),
(127309, 1188, 4),
(127310, 1188, 188),
(127311, 1188, 37),
(127312, 1188, 65),
(127313, 1188, 136),
(127314, 1188, 21),
(127315, 1188, 4),
(127316, 1188, 59),
(127317, 1188, 42),
(127318, 1188, 26),
(127319, 1188, 136),
(127320, 1188, 4),
(127321, 1188, 4),
(127322, 1188, 42),
(127323, 1188, 165),
(127324, 1188, 165),
(127325, 1188, 4),
(127326, 1188, 75),
(127327, 1188, 36),
(127328, 1188, 26),
(127329, 1188, 6),
(127330, 1188, 154),
(127331, 1188, 37),
(127332, 1188, 50),
(127333, 1188, 106),
(127334, 1188, 4),
(127335, 1188, 137),
(127336, 1188, 137),
(127337, 1188, 4),
(127338, 1188, 4),
(127339, 1188, 48),
(127340, 1188, 21),
(127341, 1188, 15),
(127342, 1188, 4),
(127343, 1188, 37),
(127344, 1188, 4),
(127345, 1188, 106),
(127346, 1188, 26),
(127347, 1188, 4),
(127348, 1188, 123),
(127349, 1188, 50),
(127350, 1188, 37),
(127351, 1188, 4),
(127352, 1188, 29),
(127353, 1188, 42),
(127354, 1188, 26),
(127355, 1188, 4),
(127356, 1188, 14),
(127357, 1188, 65),
(127358, 1188, 4),
(127359, 1188, 82),
(127360, 1188, 42),
(127361, 1188, 9),
(127362, 1188, 118),
(127363, 1188, 127),
(127364, 1188, 75),
(127365, 1188, 156),
(127366, 1188, 4),
(127367, 1188, 4),
(127368, 1188, 4),
(127369, 1188, 65),
(127370, 1188, 48),
(127371, 1188, 85),
(127372, 1188, 165),
(127373, 1188, 14),
(127374, 1188, 4),
(127375, 1188, 136),
(127376, 1188, 4),
(127377, 1188, 14),
(127378, 1188, 26),
(127379, 1188, 85),
(127380, 1188, 26),
(127381, 1188, 85),
(127382, 1188, 183),
(127383, 1188, 46),
(127384, 1188, 36),
(127385, 1188, 65),
(127386, 1188, 4),
(127387, 1188, 106),
(127388, 1188, 15),
(127389, 1188, 75),
(127390, 1188, 152),
(127391, 1188, 4),
(127392, 1188, 165),
(127393, 1188, 29),
(127394, 1188, 14),
(127395, 1188, 110),
(127396, 1188, 165),
(127397, 1188, 114),
(127398, 1188, 14),
(127399, 1188, 59),
(127400, 1188, 118),
(127401, 1188, 29),
(127402, 1188, 156),
(127403, 1188, 26),
(127404, 1188, 59),
(127405, 1188, 4),
(127406, 1188, 4),
(127407, 1188, 136),
(127408, 1188, 152),
(127409, 1188, 19),
(127410, 1188, 37),
(127411, 1188, 15),
(127412, 1188, 4),
(127413, 1188, 4),
(127414, 1188, 4),
(127415, 1188, 165),
(127416, 1188, 4),
(127417, 1188, 4),
(127418, 1188, 21),
(127419, 1188, 55),
(127420, 1188, 11),
(127421, 1188, 106),
(127422, 1188, 29),
(127423, 1188, 4),
(127424, 1188, 21),
(127425, 1188, 26),
(127426, 1188, 87),
(127427, 1188, 113),
(127428, 1188, 4),
(127429, 1188, 127),
(127430, 1188, 14),
(127431, 1188, 14),
(127432, 1188, 42),
(127433, 1188, 6),
(127434, 1188, 48),
(127435, 1188, 9),
(127436, 1188, 59),
(127437, 1188, 4),
(127438, 1188, 42),
(127439, 1188, 4),
(127440, 1188, 42),
(127441, 1188, 79),
(127442, 1188, 29),
(127443, 1188, 21),
(127444, 1188, 42),
(127445, 1188, 154),
(127446, 1188, 154),
(127447, 1188, 14),
(127448, 1188, 48),
(127449, 1188, 4),
(127450, 1188, 154),
(127451, 1188, 4),
(127452, 1188, 14),
(127453, 1188, 6),
(127454, 1188, 26),
(127455, 1188, 14),
(127456, 1188, 118),
(127457, 1188, 21),
(127458, 1188, 4),
(127459, 1188, 38),
(127460, 1188, 48),
(127461, 1188, 4),
(127462, 1188, 188),
(127463, 1188, 42),
(127464, 1188, 136),
(127465, 1188, 21),
(127466, 1188, 202),
(127467, 1188, 123),
(127468, 1188, 19),
(127469, 1188, 15),
(127470, 1188, 4),
(127471, 1188, 75),
(127472, 1188, 85),
(127473, 1188, 19),
(127474, 1188, 106),
(127475, 1188, 4),
(127476, 1188, 42),
(127477, 1188, 20),
(127478, 1188, 56),
(127479, 1188, 165),
(127480, 1188, 31),
(127481, 1188, 9),
(127482, 1188, 4),
(127483, 1188, 165),
(127484, 1188, 42),
(127485, 1188, 85),
(127486, 1188, 29),
(127487, 1188, 136),
(127488, 1188, 181),
(127489, 1188, 37),
(127490, 1188, 4),
(127491, 1188, 65),
(127492, 1188, 17),
(127493, 1188, 106),
(127494, 1188, 59),
(127495, 1188, 79),
(127496, 1188, 4),
(127497, 1188, 31),
(127498, 1188, 50),
(127499, 1188, 60),
(127500, 1188, 182),
(127501, 1188, 21),
(127502, 1188, 48),
(127503, 1188, 29),
(127504, 1188, 4),
(127505, 1188, 65),
(127506, 1188, 156),
(127507, 1188, 181),
(127508, 1188, 137),
(127509, 1188, 82),
(127510, 1188, 136),
(127511, 1188, 4),
(127512, 1188, 9),
(127513, 1188, 165),
(127514, 1188, 136),
(127515, 1188, 15),
(127516, 1188, 136),
(127517, 1188, 165),
(127518, 1188, 183),
(127519, 1188, 4),
(127520, 1188, 154),
(127521, 1188, 15),
(127522, 1188, 31),
(127523, 1188, 4),
(127524, 1188, 37),
(127525, 1188, 4),
(127526, 1188, 4),
(127527, 1188, 85),
(127528, 1188, 37),
(127529, 1188, 19),
(127530, 1188, 42),
(127531, 1188, 165),
(127532, 1188, 4),
(127533, 1188, 165),
(127534, 1188, 4),
(127535, 1188, 37),
(127536, 1188, 37),
(127537, 1188, 10),
(127538, 1188, 42),
(127539, 1188, 4),
(127540, 1188, 123),
(127541, 1188, 4),
(127542, 1188, 65),
(127543, 1188, 31),
(127544, 1188, 59),
(127545, 1188, 59),
(127546, 1188, 4),
(127547, 1188, 26),
(127548, 1188, 29),
(127549, 1188, 4),
(127550, 1188, 165),
(127551, 1188, 48),
(127552, 1188, 26),
(127553, 1188, 42),
(127554, 1188, 123),
(127555, 1188, 34),
(127556, 1188, 29),
(127557, 1188, 48),
(127558, 1188, 6),
(127559, 1188, 123),
(127560, 1188, 75),
(127561, 1188, 87),
(127562, 1188, 4),
(127563, 1188, 14),
(127564, 1188, 29),
(127565, 1188, 4),
(127566, 1188, 4),
(127567, 1188, 14),
(127568, 1188, 136),
(127569, 1188, 42),
(127570, 1188, 9),
(127571, 1188, 4),
(127572, 1188, 137),
(127573, 1188, 14),
(127574, 1188, 20),
(127575, 1188, 29),
(127576, 1188, 17),
(127577, 1188, 42),
(127578, 1188, 17),
(127579, 1188, 4),
(127580, 1188, 21),
(127581, 1188, 6),
(127582, 1188, 59),
(127583, 1188, 156),
(127584, 1188, 59),
(127585, 1188, 4),
(127586, 1188, 26),
(127587, 1188, 4),
(127588, 1188, 165),
(127589, 1188, 26),
(127590, 1188, 26),
(127591, 1188, 17),
(127592, 1188, 4),
(127593, 1188, 4),
(127594, 1188, 165),
(127595, 1188, 123),
(127596, 1188, 31),
(127597, 1188, 29),
(127598, 1188, 21),
(127599, 1188, 19),
(127600, 1188, 106),
(127601, 1188, 156),
(127602, 1188, 15),
(127603, 1188, 75),
(127604, 1188, 59),
(127605, 1188, 154),
(127606, 1188, 152),
(127607, 1188, 154),
(127608, 1188, 65),
(127609, 1188, 85),
(127610, 1188, 136),
(127611, 1188, 136),
(127612, 1188, 65),
(127613, 1188, 26),
(127614, 1188, 42),
(127615, 1188, 137),
(127616, 1188, 9),
(127617, 1188, 46),
(127618, 1188, 14),
(127619, 1188, 4),
(127620, 1188, 37),
(127621, 1188, 42),
(127622, 1188, 37),
(127623, 1188, 59),
(127624, 1188, 59),
(127625, 1188, 32),
(127626, 1188, 127),
(127627, 1188, 9),
(127628, 1188, 29),
(127629, 1188, 182),
(127630, 1188, 79),
(127631, 1188, 37),
(127632, 1188, 48),
(127633, 1188, 4),
(127634, 1188, 21),
(127635, 1188, 37),
(127636, 1188, 37),
(127637, 1188, 31),
(127638, 1188, 165),
(127639, 1188, 202),
(127640, 1188, 42),
(127641, 1188, 110),
(127642, 1188, 15),
(127643, 1188, 114),
(127644, 1188, 11),
(127645, 1188, 79),
(127646, 1188, 87),
(127647, 1188, 85),
(127648, 1188, 15),
(127649, 1188, 4),
(127650, 1188, 4),
(127651, 1188, 4),
(127652, 1188, 6),
(127653, 1188, 19),
(127654, 1188, 37),
(127655, 1188, 6),
(127656, 1188, 4),
(127657, 1188, 29),
(127658, 1188, 6),
(127659, 1188, 85),
(127660, 1188, 26),
(127661, 1188, 65),
(127662, 1188, 153),
(127663, 1188, 15),
(127664, 1188, 15),
(127665, 1188, 15),
(127666, 1188, 37),
(127667, 1188, 85),
(127668, 1188, 85),
(127669, 1188, 5),
(127670, 1188, 137),
(127671, 1188, 79),
(127672, 1188, 26),
(127673, 1188, 21),
(127674, 1188, 75),
(127675, 1188, 188),
(127676, 1188, 4),
(127677, 1188, 31),
(127678, 1188, 17),
(127679, 1188, 6),
(127680, 1188, 37),
(127681, 1188, 165),
(127682, 1188, 65),
(127683, 1188, 29),
(127684, 1188, 21),
(127685, 1188, 136),
(127686, 1188, 59),
(127687, 1188, 42),
(127688, 1188, 59),
(127689, 1188, 48),
(127690, 1188, 4),
(127691, 1188, 4),
(127692, 1188, 21),
(127693, 1188, 4),
(127694, 1188, 165),
(127695, 1188, 114),
(127696, 1188, 136),
(127697, 1188, 21),
(127698, 1188, 4),
(127699, 1188, 4),
(127700, 1188, 31),
(127701, 1188, 59),
(127702, 1188, 4),
(127703, 1188, 46),
(127704, 1188, 85),
(127705, 1188, 4),
(127706, 1188, 154),
(127707, 1188, 37),
(127708, 1188, 79),
(127709, 1188, 75),
(127710, 1188, 19),
(127711, 1188, 202),
(127712, 1188, 15),
(127713, 1188, 4),
(127714, 1188, 15),
(127715, 1188, 4),
(127716, 1188, 48),
(127717, 1188, 37),
(127718, 1188, 4),
(127719, 1188, 75),
(127720, 1188, 6),
(127721, 1188, 181),
(127722, 1188, 48),
(127723, 1188, 118),
(127724, 1188, 127),
(127725, 1188, 4),
(127726, 1188, 50),
(127727, 1188, 15),
(127728, 1188, 4),
(127729, 1188, 4),
(127730, 1188, 20),
(127731, 1188, 21),
(127732, 1188, 6),
(127733, 1188, 42),
(127734, 1188, 59),
(127735, 1188, 14),
(127736, 1188, 85),
(127737, 1188, 6),
(127738, 1188, 37),
(127739, 1188, 6),
(127740, 1188, 65),
(127741, 1188, 37),
(127742, 1188, 65),
(127743, 1188, 14),
(127744, 1188, 165),
(127745, 1188, 15),
(127746, 1188, 65),
(127747, 1188, 4),
(127748, 1188, 153),
(127749, 1188, 110),
(127750, 1188, 19),
(127751, 1188, 5),
(127752, 1188, 37),
(127753, 1188, 127),
(127754, 1188, 37),
(127755, 1188, 26),
(127756, 1188, 4),
(127757, 1188, 21),
(127758, 1188, 4),
(127759, 1188, 123),
(127760, 1188, 42),
(127761, 1188, 202),
(127762, 1188, 37),
(127763, 1188, 293),
(127764, 1188, 85),
(127765, 1188, 85),
(127766, 1188, 4),
(127767, 1188, 179),
(127768, 1188, 4),
(127769, 1188, 36),
(127770, 1188, 21),
(127771, 1188, 9),
(127772, 1188, 65),
(127773, 1188, 4),
(127774, 1188, 19),
(127775, 1188, 36),
(127776, 1188, 17),
(127777, 1188, 54),
(127778, 1188, 29),
(127779, 1188, 165),
(127780, 1188, 46),
(127781, 1188, 29),
(127782, 1188, 75),
(127783, 1188, 4),
(127784, 1188, 85),
(127785, 1188, 59),
(127786, 1188, 85),
(127787, 1188, 46),
(127788, 1188, 136),
(127789, 1188, 85),
(127790, 1188, 59),
(127791, 1188, 75),
(127792, 1188, 14),
(127793, 1188, 113),
(127794, 1188, 19),
(127795, 1188, 37),
(127796, 1188, 31),
(127797, 1188, 114),
(127798, 1188, 153),
(127799, 1188, 4),
(127800, 1188, 59),
(127801, 1188, 179),
(127802, 1188, 109),
(127803, 1188, 31),
(127804, 1188, 4),
(127805, 1188, 15),
(127806, 1188, 14),
(127807, 1188, 114),
(127808, 1188, 9),
(127809, 1188, 15),
(127810, 1188, 4),
(127811, 1188, 26),
(127812, 1188, 15),
(127813, 1188, 79),
(127814, 1188, 37),
(127815, 1188, 123),
(127816, 1188, 21),
(127817, 1188, 4),
(127818, 1188, 31),
(127819, 1188, 11),
(127820, 1188, 37),
(127821, 1188, 48),
(127822, 1188, 85),
(127823, 1188, 21),
(127824, 1188, 4),
(127825, 1188, 154),
(127826, 1188, 26),
(127827, 1188, 19),
(127828, 1188, 26),
(127829, 1188, 127),
(127830, 1188, 26),
(127831, 1188, 37),
(127832, 1188, 14),
(127833, 1188, 6),
(127834, 1188, 14),
(127835, 1188, 165),
(127836, 1188, 183),
(127837, 1188, 6),
(127838, 1188, 4),
(127839, 1188, 165),
(127840, 1188, 42),
(127841, 1188, 4),
(127842, 1188, 110),
(127843, 1188, 4),
(127844, 1188, 4),
(127845, 1188, 4),
(127846, 1188, 75),
(127847, 1188, 37),
(127848, 1188, 165),
(127849, 1188, 21),
(127850, 1188, 4),
(127851, 1188, 48),
(127852, 1188, 48),
(127853, 1188, 15),
(127854, 1188, 21),
(127855, 1188, 75),
(127856, 1188, 4),
(127857, 1188, 29),
(127858, 1188, 85),
(127859, 1188, 60),
(127860, 1188, 26),
(127861, 1188, 136),
(127862, 1188, 118),
(127863, 1188, 14),
(127864, 1188, 79),
(127865, 1188, 75),
(127866, 1188, 65),
(127867, 1188, 4),
(127868, 1188, 256),
(127869, 1188, 4),
(127870, 1188, 21),
(127871, 1188, 26),
(127872, 1188, 37),
(127873, 1188, 19),
(127874, 1188, 15),
(127875, 1188, 136),
(127876, 1188, 65),
(127877, 1188, 136),
(127878, 1188, 6),
(127879, 1188, 26),
(127880, 1188, 21),
(127881, 1188, 37),
(127882, 1188, 26),
(127883, 1188, 154),
(127884, 1188, 42),
(127885, 1188, 9),
(127886, 1188, 31),
(127887, 1188, 65),
(127888, 1188, 165),
(127889, 1188, 79),
(127890, 1188, 14),
(127891, 1188, 165),
(127892, 1188, 137),
(127893, 1188, 21),
(127894, 1188, 37),
(127895, 1188, 4),
(127896, 1188, 4),
(127897, 605, 82),
(127898, 605, 344),
(127899, 605, 345),
(127900, 605, 19),
(127901, 605, 54),
(127902, 605, 36),
(127903, 605, 2),
(127904, 605, 54),
(127905, 605, 36),
(127906, 605, 3),
(127907, 605, 34),
(127908, 605, 345),
(127909, 605, 100),
(127910, 605, 100),
(127911, 605, 36),
(127912, 605, 2),
(127913, 605, 346),
(127914, 605, 34),
(127915, 605, 82),
(127916, 605, 347),
(127917, 605, 87),
(127918, 605, 28),
(127919, 605, 19),
(127920, 605, 87),
(127921, 605, 100),
(127922, 605, 345),
(127923, 605, 347),
(127924, 1079, 36),
(127925, 1079, 19),
(127926, 1079, 37),
(127927, 1079, 110),
(127928, 1079, 248),
(127929, 1079, 13),
(127930, 1079, 48),
(127931, 1079, 19),
(127932, 1079, 36),
(127933, 1079, 11),
(127934, 1079, 251),
(127935, 1079, 9),
(127936, 1079, 24),
(127937, 1079, 19),
(127938, 1079, 82),
(127939, 1079, 76),
(127940, 1079, 4),
(127941, 1079, 26),
(127942, 1079, 36),
(127943, 1079, 149),
(127944, 1079, 136),
(127945, 1079, 26),
(127946, 1079, 46),
(127947, 1079, 59),
(127948, 1079, 42),
(127949, 1079, 4),
(127950, 1079, 31),
(127951, 1079, 94),
(127952, 1079, 146),
(127953, 1079, 59),
(127954, 1079, 43),
(127955, 1079, 36),
(127956, 1079, 248),
(127957, 1079, 150),
(127958, 1079, 162),
(127959, 1079, 248),
(127960, 1079, 19),
(127961, 1079, 321),
(127962, 1079, 81),
(127963, 1079, 312),
(127964, 1079, 17),
(127965, 1079, 313),
(127966, 1079, 48),
(127967, 1079, 86),
(127968, 1079, 168),
(127969, 1079, 32),
(127970, 1079, 17),
(127971, 1079, 9),
(127972, 1079, 146),
(127973, 1079, 43),
(127974, 1079, 59),
(127975, 1079, 312),
(127976, 1079, 20),
(127977, 1079, 4),
(127978, 1079, 7),
(127979, 1079, 59),
(127980, 1079, 29),
(127981, 1079, 60),
(127982, 1079, 11),
(127983, 1079, 10),
(127984, 1079, 17),
(127985, 1079, 149),
(127986, 1079, 10),
(127987, 1079, 136),
(127988, 1079, 91),
(127989, 1079, 136),
(127990, 1079, 7),
(127991, 1079, 7),
(127992, 1079, 19),
(127993, 1079, 22),
(127994, 1079, 4),
(127995, 1079, 144),
(127996, 1079, 34),
(127997, 1079, 12),
(127998, 1079, 46),
(127999, 1079, 60),
(128000, 1079, 29),
(128001, 1079, 312),
(128002, 1079, 60),
(128003, 1079, 87),
(128004, 1079, 162),
(128005, 1079, 110),
(128006, 1079, 284),
(128007, 1079, 76),
(128008, 1079, 36),
(128009, 1079, 15),
(128010, 1079, 38),
(128011, 1079, 43),
(128012, 1079, 29),
(128013, 1079, 83),
(128014, 1079, 10),
(128015, 1079, 42),
(128016, 1079, 75),
(128017, 1079, 59),
(128018, 1079, 43),
(128019, 1079, 3),
(128020, 1079, 250),
(128021, 1079, 59),
(128022, 1079, 179),
(128023, 1079, 110),
(128024, 1079, 284),
(128025, 1079, 76),
(128026, 1079, 150),
(128027, 1079, 36),
(128028, 1079, 19),
(128029, 1079, 11),
(128030, 1079, 19),
(128031, 1079, 29),
(128032, 1079, 248),
(128033, 1079, 248),
(128034, 1079, 162),
(128035, 1079, 87),
(128036, 1079, 168),
(128037, 1079, 80),
(128038, 1079, 42),
(128039, 1079, 248),
(128040, 1079, 35),
(128041, 1079, 63),
(128042, 1079, 146),
(128043, 1079, 76),
(128044, 1079, 50),
(128045, 1079, 161),
(128046, 1079, 28),
(128047, 1079, 162),
(128048, 1079, 51),
(128049, 1079, 7),
(128050, 1079, 51),
(128051, 1079, 19),
(128052, 1079, 19),
(128053, 1079, 50),
(128054, 1079, 284),
(128055, 1079, 11),
(128056, 1079, 312),
(128057, 1079, 82),
(128058, 1079, 9),
(128059, 1079, 251),
(128060, 1079, 78),
(128061, 1079, 285),
(128062, 1079, 168),
(128063, 1079, 10),
(128064, 1079, 15),
(128065, 1079, 78),
(128066, 1079, 46),
(128067, 1079, 80),
(128068, 1079, 284),
(128069, 1079, 19),
(128070, 1079, 59),
(128071, 1079, 79),
(128072, 1079, 249),
(128073, 1079, 284),
(128074, 1079, 4),
(128075, 1079, 69),
(128076, 1079, 13),
(128077, 1079, 168),
(128078, 1079, 285),
(128079, 1079, 198),
(128080, 1079, 50),
(128081, 1079, 248),
(128082, 1079, 248),
(128083, 1079, 42),
(128084, 1079, 9),
(128085, 1079, 168),
(128086, 1079, 144),
(128087, 1079, 37),
(128088, 1079, 59),
(128089, 1079, 284),
(128090, 1079, 150),
(128091, 1079, 110),
(128092, 1079, 150),
(128093, 1079, 63),
(128094, 1079, 312),
(128095, 1079, 136),
(128096, 1079, 78),
(128097, 1079, 83),
(128098, 1079, 54),
(128099, 1079, 250),
(128100, 1079, 110),
(128101, 1079, 168),
(128102, 1079, 313),
(128103, 1079, 313),
(128104, 1079, 25),
(128105, 1260, 4),
(128106, 1260, 37),
(128107, 1260, 19),
(128108, 1260, 34),
(128109, 1260, 48),
(128110, 1260, 163),
(128111, 1260, 38),
(128112, 1260, 20),
(128113, 1260, 36),
(128114, 1260, 4),
(128115, 1260, 112),
(128116, 1260, 4),
(128117, 1260, 191),
(128118, 1260, 4),
(128119, 1260, 32),
(128120, 1260, 28),
(128121, 1260, 209),
(128122, 1260, 7),
(128123, 1260, 30),
(128124, 1260, 4),
(128125, 1260, 75),
(128126, 1260, 65),
(128127, 1260, 9),
(128128, 1260, 35),
(128129, 1260, 181),
(128130, 1260, 42),
(128131, 1260, 93),
(128132, 1260, 37),
(128133, 1260, 21),
(128134, 1260, 9),
(128135, 1260, 42),
(128136, 1260, 9),
(128137, 1260, 42),
(128138, 1260, 20),
(128139, 1260, 65),
(128140, 1260, 91),
(128141, 1260, 187),
(128142, 1260, 21),
(128143, 1260, 190),
(128144, 1260, 93),
(128145, 1260, 179),
(128146, 1260, 59),
(128147, 1260, 24),
(128148, 1260, 19),
(128149, 1260, 4),
(128150, 1260, 36),
(128151, 1260, 7),
(128152, 1260, 29),
(128153, 1260, 109),
(128154, 1260, 190),
(128155, 1260, 82),
(128156, 1260, 22),
(128157, 1260, 25),
(128158, 1260, 24),
(128159, 1260, 87),
(128160, 1260, 37),
(128161, 1260, 187),
(128162, 1260, 75),
(128163, 1260, 54),
(128164, 1260, 214),
(128165, 1260, 75),
(128166, 1260, 42),
(128167, 1260, 163),
(128168, 1260, 109),
(128169, 1260, 62),
(128170, 1260, 3),
(128171, 1260, 33),
(128172, 1260, 191),
(128173, 1260, 37),
(128174, 1260, 9),
(128175, 1260, 19),
(128176, 1260, 75),
(128177, 1260, 13),
(128178, 1115, 19),
(128179, 1115, 54),
(128180, 1115, 4),
(128181, 1115, 154),
(128182, 1115, 31),
(128183, 1115, 3),
(128184, 1115, 12),
(128185, 1115, 78),
(128186, 1115, 312),
(128187, 1115, 80),
(128188, 1115, 250),
(128189, 1115, 36),
(128190, 1115, 75),
(128191, 1115, 20),
(128192, 1115, 48),
(128193, 1115, 26),
(128194, 1115, 31),
(128195, 1115, 168),
(128196, 1115, 284),
(128197, 1115, 29),
(128198, 1115, 15),
(128199, 1115, 149),
(128200, 1115, 19),
(128201, 1115, 7),
(128202, 1115, 75),
(128203, 1115, 37),
(128204, 1115, 248),
(128205, 1115, 75),
(128206, 1115, 19),
(128207, 1115, 29),
(128208, 1115, 228),
(128209, 1115, 312),
(128210, 1115, 78),
(128211, 1115, 110),
(128212, 1115, 161),
(128213, 1115, 313),
(128214, 1115, 82),
(128215, 1115, 248),
(128216, 1115, 162),
(128217, 1115, 76),
(128218, 1115, 249),
(128219, 1115, 38),
(128220, 1115, 149),
(128221, 1115, 9),
(128222, 1115, 156),
(128223, 1115, 150),
(128224, 1115, 128),
(128225, 1115, 87),
(128226, 1115, 32),
(128227, 1115, 75),
(128228, 1115, 75),
(128229, 1115, 59),
(128230, 1115, 156),
(128231, 1115, 35),
(128232, 1115, 110),
(128233, 1115, 69),
(128234, 1115, 15),
(128235, 1115, 17),
(128236, 1115, 7),
(128237, 1115, 168),
(128238, 1115, 42),
(128239, 1115, 59),
(128240, 1115, 13),
(128241, 1115, 36),
(128242, 1115, 144),
(128243, 1115, 24),
(128244, 1115, 251),
(128245, 1115, 37),
(128246, 1115, 75),
(128247, 1115, 34),
(128248, 1115, 9),
(128249, 1115, 15),
(128250, 1115, 28),
(128251, 1115, 312),
(128252, 1115, 285),
(128253, 1115, 15),
(128254, 1115, 36),
(128255, 1115, 156),
(128256, 1115, 154),
(128257, 1115, 63),
(128258, 1115, 7),
(128259, 1115, 36),
(128260, 1115, 75),
(128261, 1115, 37),
(128262, 1115, 285);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(128263, 1115, 198),
(128264, 1115, 25),
(128265, 1115, 42),
(128266, 1115, 4),
(128267, 1115, 312),
(128268, 1115, 7),
(128269, 1115, 1),
(128270, 1115, 59),
(128271, 1115, 248),
(128272, 1115, 152),
(128273, 1115, 19),
(128274, 1115, 60),
(128275, 1115, 37),
(128276, 1115, 79),
(128277, 1115, 81),
(128278, 1115, 284),
(128279, 1115, 110),
(128280, 1115, 50),
(128281, 1115, 153),
(128282, 1115, 22),
(128283, 1115, 154),
(128284, 976, 75),
(128285, 976, 75),
(128286, 976, 122),
(128287, 976, 312),
(128288, 976, 206),
(128289, 976, 81),
(128290, 976, 48),
(128291, 976, 312),
(128292, 976, 287),
(128293, 976, 120),
(128294, 976, 28),
(128295, 976, 78),
(128296, 976, 87),
(128297, 976, 12),
(128298, 976, 46),
(128299, 976, 91),
(128300, 976, 34),
(128301, 976, 284),
(128302, 976, 251),
(128303, 976, 7),
(128304, 976, 48),
(128305, 976, 59),
(128306, 976, 35),
(128307, 976, 12),
(128308, 976, 179),
(128309, 976, 197),
(128310, 976, 22),
(128311, 976, 130),
(128312, 976, 60),
(128313, 976, 216),
(128314, 976, 48),
(128315, 976, 37),
(128316, 976, 247),
(128317, 976, 20),
(128318, 976, 38),
(128319, 976, 284),
(128320, 976, 206),
(128321, 976, 26),
(128322, 976, 29),
(128323, 976, 82),
(128324, 976, 19),
(128325, 976, 331),
(128326, 976, 75),
(128327, 976, 122),
(128328, 976, 132),
(128329, 976, 48),
(128330, 976, 19),
(128331, 976, 54),
(128332, 976, 48),
(128333, 976, 3),
(128334, 976, 78),
(128335, 976, 48),
(128336, 976, 21),
(128337, 976, 156),
(128338, 976, 7),
(128339, 976, 247),
(128340, 976, 60),
(128341, 976, 48),
(128342, 976, 120),
(128343, 976, 206),
(128344, 976, 9),
(128345, 976, 26),
(128346, 976, 197),
(128347, 976, 284),
(128348, 976, 9),
(128349, 976, 110),
(128350, 976, 120),
(128351, 976, 196),
(128352, 976, 29),
(128353, 976, 48),
(128354, 976, 87),
(128355, 976, 87),
(128356, 976, 59),
(128357, 976, 144),
(128358, 976, 4),
(128359, 976, 168),
(128360, 976, 284),
(128361, 976, 156),
(128362, 976, 206),
(128363, 976, 198),
(128364, 976, 78),
(128365, 976, 24),
(128366, 976, 120),
(128367, 976, 168),
(128368, 976, 68),
(128369, 976, 122),
(128370, 976, 284),
(128371, 976, 75),
(128372, 976, 285),
(128373, 976, 42),
(128374, 976, 159),
(128375, 976, 153),
(128376, 976, 75),
(128377, 976, 19),
(128378, 976, 154),
(128379, 976, 196),
(128380, 976, 82),
(128381, 976, 314),
(128382, 976, 12),
(128383, 976, 54),
(128384, 976, 196),
(128385, 976, 156),
(128386, 976, 168),
(128387, 976, 162),
(128388, 976, 287),
(128389, 976, 179),
(128390, 976, 168),
(128391, 976, 7),
(128392, 976, 247),
(128393, 976, 120),
(128394, 976, 247),
(128395, 976, 37),
(128396, 976, 82),
(128397, 976, 12),
(128398, 976, 37),
(128399, 976, 196),
(128400, 976, 12),
(128401, 976, 168),
(128402, 976, 122),
(128403, 976, 168),
(128404, 976, 12),
(128405, 976, 12),
(128406, 976, 48),
(128407, 976, 122),
(128408, 976, 179),
(128409, 976, 179),
(128410, 976, 81),
(128411, 976, 80),
(128412, 976, 48),
(128413, 976, 42),
(128414, 976, 21),
(128415, 976, 7),
(128416, 976, 247),
(128417, 976, 312),
(128418, 976, 285),
(128419, 976, 82),
(128420, 976, 284),
(128421, 976, 65),
(128422, 976, 87),
(128423, 976, 59),
(128424, 976, 42),
(128425, 976, 12),
(128426, 976, 120),
(128427, 976, 13),
(128428, 976, 32),
(128429, 976, 206),
(128430, 976, 25),
(128431, 976, 284),
(128432, 976, 46),
(128433, 976, 247),
(128434, 976, 19),
(128435, 976, 249),
(128436, 976, 286),
(128437, 976, 168),
(128438, 976, 197),
(128439, 976, 34),
(128440, 976, 59),
(128441, 976, 59),
(128442, 976, 120),
(128443, 976, 152),
(128444, 976, 4),
(128445, 976, 4),
(128446, 976, 154),
(128447, 976, 42),
(128448, 976, 113),
(128449, 976, 285),
(128450, 976, 37),
(128451, 976, 48),
(128452, 976, 312),
(128453, 976, 78),
(128454, 976, 120),
(128455, 976, 247),
(128456, 976, 288),
(128457, 976, 197),
(128458, 976, 285),
(128459, 976, 37),
(128460, 976, 19),
(128461, 976, 78),
(128462, 976, 156),
(128463, 976, 91),
(128464, 976, 26),
(128465, 1114, 15),
(128466, 1114, 154),
(128467, 1114, 22),
(128468, 1114, 59),
(128469, 1114, 31),
(128470, 1114, 15),
(128471, 1114, 284),
(128472, 1114, 198),
(128473, 1114, 24),
(128474, 1114, 9),
(128475, 1114, 54),
(128476, 1114, 15),
(128477, 1114, 284),
(128478, 1114, 29),
(128479, 1114, 248),
(128480, 1114, 154),
(128481, 1114, 7),
(128482, 1114, 156),
(128483, 1114, 75),
(128484, 1114, 75),
(128485, 1114, 15),
(128486, 1114, 15),
(128487, 1114, 156),
(128488, 1114, 25),
(128489, 1114, 36),
(128490, 1114, 7),
(128491, 1114, 75),
(128492, 1114, 4),
(128493, 1114, 312),
(128494, 1114, 26),
(128495, 1114, 38),
(128496, 1114, 168),
(128497, 1114, 59),
(128498, 1114, 4),
(128499, 1114, 284),
(128500, 1114, 312),
(128501, 1114, 7),
(128502, 1114, 162),
(128503, 1114, 150),
(128504, 1114, 153),
(128505, 1114, 1),
(128506, 1114, 9),
(128507, 1114, 36),
(128508, 1114, 42),
(128509, 1114, 228),
(128510, 1114, 312),
(128511, 1114, 36),
(128512, 1114, 35),
(128513, 1114, 285),
(128514, 1114, 75),
(128515, 1114, 15),
(128516, 1114, 63),
(128517, 1114, 15),
(128518, 1114, 50),
(128519, 1114, 76),
(128520, 1114, 75),
(128521, 1114, 29),
(128522, 1114, 87),
(128523, 1114, 312),
(128524, 1114, 42),
(128525, 1114, 20),
(128526, 1114, 75),
(128527, 1114, 154),
(128528, 1114, 154),
(128529, 1114, 284),
(128530, 1114, 9),
(128531, 1114, 79),
(128532, 1114, 59),
(128533, 1114, 37),
(128534, 1114, 75),
(128535, 1114, 7),
(128536, 1114, 168),
(128537, 1114, 110),
(128538, 1114, 149),
(128539, 1114, 9),
(128540, 1114, 154),
(128541, 1114, 156),
(128542, 1114, 7),
(128543, 1114, 24),
(128544, 1114, 19),
(128545, 1114, 161),
(128546, 1114, 7),
(128547, 1114, 313),
(128548, 1114, 82),
(128549, 1114, 7),
(128550, 1114, 312),
(128551, 1114, 19),
(128552, 1114, 7),
(128553, 1114, 228),
(128554, 1114, 248),
(128555, 1114, 59),
(128556, 1114, 29),
(128557, 1114, 75),
(128558, 1114, 37),
(128559, 1114, 75),
(128560, 1114, 156),
(128561, 1114, 3),
(128562, 1114, 1),
(128563, 1114, 31),
(128564, 1114, 13),
(128565, 1114, 69),
(128566, 1114, 249),
(128567, 1114, 59),
(128568, 1114, 15),
(128569, 1114, 37),
(128570, 1114, 251),
(128571, 1114, 248),
(128572, 1114, 19),
(128573, 1114, 42),
(128574, 1114, 312),
(128575, 1114, 78),
(128576, 1114, 34),
(128577, 1114, 75),
(128578, 1114, 149),
(128579, 1114, 75),
(128580, 1114, 4),
(128581, 1114, 250),
(128582, 1114, 28),
(128583, 1114, 37),
(128584, 1114, 26),
(128585, 1114, 19),
(128586, 1114, 37),
(128587, 1114, 37),
(128588, 1114, 75),
(128589, 1114, 78),
(128590, 1114, 80),
(128591, 1114, 7),
(128592, 1114, 19),
(128593, 1114, 75),
(128594, 1114, 285),
(128595, 1114, 32),
(128596, 1114, 110),
(128597, 1114, 128),
(128598, 1114, 75),
(128599, 1114, 154),
(128600, 1114, 152),
(128601, 1114, 37),
(128602, 1114, 48),
(128603, 1114, 60),
(128604, 1114, 168),
(128605, 1114, 156),
(128606, 1114, 36),
(128607, 1114, 153),
(128608, 1114, 12),
(128609, 1114, 31),
(128610, 1114, 198),
(128611, 1114, 150),
(128612, 1114, 152),
(128613, 1114, 60),
(128614, 1114, 162),
(128615, 1114, 312),
(128616, 1114, 42),
(128617, 1114, 156),
(128618, 1114, 110),
(128619, 1114, 17),
(128620, 1114, 312),
(128621, 1114, 312),
(128622, 1114, 168),
(128623, 1114, 36),
(128624, 1114, 81),
(128625, 1114, 144),
(128626, 76, 19),
(128627, 76, 7),
(128628, 76, 25),
(128629, 76, 37),
(128630, 76, 42),
(128631, 76, 75),
(128632, 76, 113),
(128633, 76, 75),
(128634, 76, 75),
(128635, 76, 29),
(128636, 76, 78),
(128637, 76, 19),
(128638, 76, 228),
(128639, 76, 285),
(128640, 76, 162),
(128641, 76, 37),
(128642, 76, 42),
(128643, 76, 156),
(128644, 76, 284),
(128645, 76, 75),
(128646, 76, 37),
(128647, 76, 284),
(128648, 76, 36),
(128649, 76, 75),
(128650, 76, 37),
(128651, 76, 15),
(128652, 76, 198),
(128653, 76, 42),
(128654, 76, 17),
(128655, 76, 162),
(128656, 76, 156),
(128657, 76, 284),
(128658, 76, 168),
(128659, 76, 26),
(128660, 76, 22),
(128661, 76, 75),
(128662, 76, 284),
(128663, 76, 37),
(128664, 76, 9),
(128665, 76, 249),
(128666, 76, 42),
(128667, 76, 144),
(128668, 76, 162),
(128669, 76, 248),
(128670, 76, 284),
(128671, 76, 168),
(128672, 76, 82),
(128673, 76, 15),
(128674, 76, 314),
(128675, 76, 3),
(128676, 76, 75),
(128677, 76, 12),
(128678, 76, 168),
(128679, 76, 156),
(128680, 76, 59),
(128681, 76, 75),
(128682, 76, 37),
(128683, 76, 284),
(128684, 76, 19),
(128685, 76, 115),
(128686, 76, 59),
(128687, 76, 75),
(128688, 76, 75),
(128689, 76, 42),
(128690, 76, 7),
(128691, 76, 17),
(128692, 76, 154),
(128693, 76, 24),
(128694, 76, 15),
(128695, 76, 36),
(128696, 76, 248),
(128697, 76, 313),
(128698, 76, 87),
(128699, 76, 1),
(128700, 76, 109),
(128701, 76, 228),
(128702, 76, 115),
(128703, 76, 144),
(128704, 76, 151),
(128705, 76, 15),
(128706, 76, 248),
(128707, 76, 75),
(128708, 76, 42),
(128709, 76, 152),
(128710, 76, 35),
(128711, 76, 150),
(128712, 76, 75),
(128713, 76, 24),
(128714, 76, 250),
(128715, 76, 75),
(128716, 76, 153),
(128717, 76, 154),
(128718, 76, 152),
(128719, 76, 150),
(128720, 76, 154),
(128721, 76, 348),
(128722, 76, 154),
(128723, 76, 19),
(128724, 76, 113),
(128725, 76, 248),
(128726, 76, 168),
(128727, 76, 37),
(128728, 76, 144),
(128729, 76, 19),
(128730, 76, 59),
(128731, 76, 78),
(128732, 76, 309),
(128733, 76, 7),
(128734, 76, 110),
(128735, 76, 59),
(128736, 76, 312),
(128737, 76, 37),
(128738, 76, 19),
(128739, 76, 313),
(128740, 76, 150),
(128741, 76, 26),
(128742, 76, 154),
(128743, 76, 36),
(128744, 76, 149),
(128745, 76, 75),
(128746, 76, 312),
(128747, 76, 314),
(128748, 76, 26),
(128749, 76, 42),
(128750, 76, 37),
(128751, 76, 150),
(128752, 76, 248),
(128753, 76, 154),
(128754, 76, 15),
(128755, 76, 284),
(128756, 76, 110),
(128757, 76, 248),
(128758, 76, 32),
(128759, 76, 15),
(128760, 76, 36),
(128761, 76, 31),
(128762, 76, 110),
(128763, 76, 59),
(128764, 76, 42),
(128765, 76, 156),
(128766, 76, 36),
(128767, 76, 154),
(128768, 76, 110),
(128769, 76, 15),
(128770, 76, 42),
(128771, 76, 26),
(128772, 76, 156),
(128773, 76, 69),
(128774, 76, 248),
(128775, 76, 34),
(128776, 76, 150),
(128777, 76, 110),
(128778, 76, 78),
(128779, 76, 248),
(128780, 76, 312),
(128781, 76, 28),
(128782, 76, 78),
(128783, 76, 151),
(128784, 76, 156),
(128785, 76, 76),
(128786, 76, 248),
(128787, 76, 37),
(128788, 76, 15),
(128789, 76, 156),
(128790, 76, 75),
(128791, 76, 314),
(128792, 76, 75),
(128793, 76, 115),
(128794, 76, 15),
(128795, 76, 312),
(128796, 76, 19),
(128797, 76, 248),
(128798, 76, 156),
(128799, 76, 29),
(128800, 76, 154),
(128801, 76, 4),
(128802, 76, 168),
(128803, 76, 75),
(128804, 76, 154),
(128805, 76, 78),
(128806, 76, 60),
(128807, 76, 7),
(128808, 76, 7),
(128809, 76, 36),
(128810, 76, 9),
(128811, 76, 152),
(128812, 76, 36),
(128813, 76, 20),
(128814, 76, 77),
(128815, 76, 38),
(128816, 76, 42),
(128817, 76, 110),
(128818, 76, 150),
(128819, 76, 285),
(128820, 76, 250),
(128821, 76, 153),
(128822, 76, 168),
(128823, 76, 91),
(128824, 76, 37),
(128825, 76, 151),
(128826, 76, 29),
(128827, 76, 36),
(128828, 76, 312),
(128829, 76, 251),
(128830, 76, 78),
(128831, 76, 26),
(128832, 76, 19),
(128833, 76, 75),
(128834, 76, 75),
(128835, 76, 29),
(128836, 76, 144),
(128837, 76, 168),
(128838, 76, 54),
(128839, 76, 82),
(128840, 76, 314),
(128841, 76, 168),
(128842, 76, 128),
(128843, 76, 154),
(128844, 76, 37),
(128845, 76, 4),
(128846, 76, 76),
(128847, 76, 284),
(128848, 76, 60),
(128849, 76, 9),
(128850, 76, 75),
(128851, 76, 156),
(128852, 76, 144),
(128853, 76, 13),
(128854, 76, 156),
(128855, 76, 153),
(128856, 76, 75),
(128857, 76, 42),
(128858, 76, 250),
(128859, 76, 144),
(128860, 76, 150),
(128861, 76, 29),
(128862, 76, 75),
(128863, 76, 248),
(128864, 76, 19),
(128865, 76, 110),
(128866, 76, 75),
(128867, 76, 75),
(128868, 76, 75),
(128869, 76, 19),
(128870, 76, 59),
(128871, 76, 312),
(128872, 76, 48),
(128873, 76, 80),
(128874, 76, 4),
(128875, 76, 159),
(128876, 76, 75),
(128877, 76, 48),
(128878, 76, 312),
(128879, 76, 19),
(128880, 76, 150),
(128881, 76, 154),
(128882, 76, 9),
(128883, 76, 60),
(128884, 76, 156),
(128885, 76, 150),
(128886, 76, 162),
(128887, 76, 7),
(128888, 76, 151),
(128889, 76, 75),
(128890, 76, 103),
(128891, 76, 149),
(128892, 76, 42),
(128893, 76, 26),
(128894, 76, 144),
(128895, 76, 152),
(128896, 76, 91),
(128897, 76, 168),
(128898, 76, 59),
(128899, 76, 50),
(128900, 76, 250),
(128901, 76, 228),
(128902, 76, 7),
(128903, 76, 154),
(128904, 76, 248),
(128905, 76, 29),
(128906, 76, 37),
(128907, 76, 167),
(128908, 76, 144),
(128909, 76, 161),
(128910, 76, 9),
(128911, 76, 153),
(128912, 76, 59),
(128913, 76, 156),
(128914, 76, 50),
(128915, 76, 4),
(128916, 76, 79),
(128917, 76, 37),
(128918, 76, 7),
(128919, 76, 60),
(128920, 76, 284),
(128921, 76, 156),
(128922, 76, 63),
(128923, 76, 9),
(128924, 76, 150),
(128925, 76, 26),
(128926, 76, 312),
(128927, 76, 198),
(128928, 76, 248),
(128929, 76, 162),
(128930, 76, 79),
(128931, 76, 78),
(128932, 76, 31),
(128933, 76, 168),
(128934, 76, 59),
(128935, 76, 75),
(128936, 76, 29),
(128937, 76, 228),
(128938, 76, 78),
(128939, 76, 81),
(128940, 76, 87),
(128941, 76, 162),
(128942, 1063, 46),
(128943, 1063, 48),
(128944, 1063, 248),
(128945, 1063, 22),
(128946, 1063, 19),
(128947, 1063, 9),
(128948, 1063, 60),
(128949, 1063, 168),
(128950, 1063, 76),
(128951, 1063, 17),
(128952, 1063, 36),
(128953, 1063, 284),
(128954, 1063, 168),
(128955, 1063, 146),
(128956, 1063, 248),
(128957, 1063, 146),
(128958, 1063, 249),
(128959, 1063, 43),
(128960, 1063, 150),
(128961, 1063, 80),
(128962, 1063, 82),
(128963, 1063, 144),
(128964, 1063, 146),
(128965, 1063, 7),
(128966, 1063, 43),
(128967, 1063, 251),
(128968, 1063, 43),
(128969, 1063, 28),
(128970, 1063, 31),
(128971, 1063, 19),
(128972, 1063, 10),
(128973, 1063, 146),
(128974, 1063, 168),
(128975, 1063, 36),
(128976, 1063, 48),
(128977, 1063, 313),
(128978, 1063, 15),
(128979, 1063, 248),
(128980, 1063, 10),
(128981, 1063, 248),
(128982, 1063, 168),
(128983, 1063, 150),
(128984, 1063, 146),
(128985, 1063, 63),
(128986, 1063, 251),
(128987, 1063, 81),
(128988, 1063, 37),
(128989, 1063, 13),
(128990, 1063, 54),
(128991, 1063, 110),
(128992, 1063, 69),
(128993, 1063, 248),
(128994, 1063, 13),
(128995, 1063, 136),
(128996, 1063, 162),
(128997, 1063, 250),
(128998, 1063, 76),
(128999, 1063, 4),
(129000, 1063, 51),
(129001, 1063, 248),
(129002, 1063, 284),
(129003, 1063, 110),
(129004, 1063, 312),
(129005, 1063, 19),
(129006, 1063, 150),
(129007, 1063, 36),
(129008, 1063, 24),
(129009, 1063, 36),
(129010, 1063, 162),
(129011, 1063, 42),
(129012, 1063, 42),
(129013, 1063, 26),
(129014, 1063, 78),
(129015, 1063, 42),
(129016, 1063, 150),
(129017, 1063, 80),
(129018, 1063, 248),
(129019, 1063, 87),
(129020, 1063, 168),
(129021, 1063, 312),
(129022, 1063, 313),
(129023, 1063, 7),
(129024, 1063, 136),
(129025, 1063, 59),
(129026, 1063, 43),
(129027, 1063, 36),
(129028, 1063, 50),
(129029, 1063, 4),
(129030, 1063, 19),
(129031, 1063, 37),
(129032, 1063, 59),
(129033, 1063, 110),
(129034, 1063, 10),
(129035, 1063, 162),
(129036, 1063, 29),
(129037, 1063, 63),
(129038, 1063, 50),
(129039, 1063, 37),
(129040, 1063, 3),
(129041, 1063, 60),
(129042, 1063, 19),
(129043, 1063, 29),
(129044, 1063, 59),
(129045, 1063, 19),
(129046, 1063, 284),
(129047, 1063, 75),
(129048, 1063, 29),
(129049, 1063, 9),
(129050, 1063, 312),
(129051, 1063, 149),
(129052, 1063, 9),
(129053, 1063, 17),
(129054, 1063, 17),
(129055, 1063, 63),
(129056, 1063, 59),
(129057, 1063, 19),
(129058, 1063, 198),
(129059, 1063, 161),
(129060, 1063, 168),
(129061, 1063, 110),
(129062, 1063, 9),
(129063, 1063, 11),
(129064, 1063, 9),
(129065, 1063, 43),
(129066, 1063, 46),
(129067, 1063, 76),
(129068, 1063, 285),
(129069, 1063, 19),
(129070, 1063, 76),
(129071, 1063, 34),
(129072, 1063, 83),
(129073, 1063, 10),
(129074, 1063, 162),
(129075, 1063, 248),
(129076, 1063, 83),
(129077, 1063, 51),
(129078, 1063, 4),
(129079, 1063, 26),
(129080, 1063, 136),
(129081, 1063, 36),
(129082, 1063, 46),
(129083, 1063, 20),
(129084, 1063, 82),
(129085, 1063, 50),
(129086, 1063, 38),
(129087, 1063, 50),
(129088, 1063, 19),
(129089, 1063, 17),
(129090, 1063, 248),
(129091, 1063, 146),
(129092, 1063, 162),
(129093, 1063, 87),
(129094, 1063, 59),
(129095, 1063, 59),
(129096, 1063, 284),
(129097, 1063, 179),
(129098, 1063, 313),
(129099, 1063, 11),
(129100, 1063, 150),
(129101, 1063, 313),
(129102, 1063, 76),
(129103, 1063, 29),
(129104, 1063, 10),
(129105, 1063, 162),
(129106, 1063, 79),
(129107, 1063, 26),
(129108, 1063, 31),
(129109, 1063, 110),
(129110, 1063, 46),
(129111, 1063, 136),
(129112, 1063, 19),
(129113, 1063, 94),
(129114, 1063, 42),
(129115, 1063, 312),
(129116, 1063, 312),
(129117, 1063, 11),
(129118, 1063, 78),
(129119, 1063, 285),
(129120, 1063, 313),
(129121, 1063, 79),
(129122, 1063, 284),
(129123, 1063, 136),
(129124, 1063, 83),
(129125, 1063, 10),
(129126, 1063, 19),
(129127, 1063, 110),
(129128, 1063, 91),
(129129, 1063, 25),
(129130, 1063, 80),
(129131, 1063, 7),
(129132, 1063, 86),
(129133, 1063, 284),
(129134, 1063, 168),
(129135, 1063, 59),
(129136, 1063, 36),
(129137, 1063, 248),
(129138, 1063, 36),
(129139, 1063, 51),
(129140, 1063, 248),
(129141, 1063, 150),
(129142, 1063, 110),
(129143, 1063, 50),
(129144, 1063, 59),
(129145, 1063, 248),
(129146, 1063, 250),
(129147, 1063, 26),
(129148, 1063, 168),
(129149, 1063, 59),
(129150, 1063, 19),
(129151, 1063, 60),
(129152, 1063, 59),
(129153, 1063, 321),
(129154, 1063, 11),
(129155, 1063, 11),
(129156, 1063, 9),
(129157, 1063, 162),
(129158, 1063, 11),
(129159, 1063, 162),
(129160, 1063, 168),
(129161, 1063, 7),
(129162, 1063, 10),
(129163, 1063, 144),
(129164, 1063, 35),
(129165, 1063, 248),
(129166, 1063, 250),
(129167, 1063, 46),
(129168, 1063, 10),
(129169, 1063, 144),
(129170, 1063, 43),
(129171, 1063, 29),
(129172, 1063, 86),
(129173, 1063, 4),
(129174, 1063, 284),
(129175, 1063, 51),
(129176, 1063, 12),
(129177, 1063, 4),
(129178, 1063, 59),
(129179, 1063, 19),
(129180, 1063, 11),
(129181, 1063, 15),
(129182, 1063, 13),
(129183, 1063, 32),
(129184, 1063, 136),
(129185, 1063, 48),
(129186, 1063, 284),
(129187, 1063, 251),
(129188, 1063, 4),
(129189, 1063, 19),
(129190, 1063, 150),
(129191, 1063, 168),
(129192, 1063, 29),
(129193, 1063, 149),
(129194, 1063, 312),
(129195, 1063, 110),
(129196, 1063, 78),
(129197, 1063, 43),
(129198, 1063, 36),
(129199, 1063, 94),
(129200, 1063, 46),
(129201, 1063, 15),
(129202, 1063, 284),
(129203, 1063, 42),
(129204, 1063, 42),
(129205, 1063, 284),
(129206, 1063, 60),
(129207, 1063, 136),
(129208, 1063, 43),
(129209, 1063, 150),
(129210, 1063, 17),
(129211, 1063, 19),
(129212, 1063, 19),
(129213, 1063, 59),
(129214, 1063, 11),
(129215, 1063, 59),
(129216, 1063, 76),
(129217, 176, 59),
(129218, 176, 248),
(129219, 176, 91),
(129220, 176, 19),
(129221, 176, 9),
(129222, 176, 31),
(129223, 176, 59),
(129224, 176, 87),
(129225, 176, 228),
(129226, 176, 250),
(129227, 176, 19),
(129228, 176, 115),
(129229, 176, 313),
(129230, 176, 284),
(129231, 176, 82),
(129232, 176, 82),
(129233, 176, 314),
(129234, 176, 48),
(129235, 176, 80),
(129236, 176, 248),
(129237, 176, 50),
(129238, 176, 75),
(129239, 176, 69),
(129240, 176, 75),
(129241, 176, 60),
(129242, 176, 31),
(129243, 176, 31),
(129244, 176, 19),
(129245, 176, 284),
(129246, 176, 115),
(129247, 176, 115),
(129248, 176, 79),
(129249, 176, 314),
(129250, 176, 7),
(129251, 176, 15),
(129252, 176, 9),
(129253, 176, 285),
(129254, 176, 13),
(129255, 176, 137),
(129256, 176, 168),
(129257, 176, 36),
(129258, 176, 29),
(129259, 176, 128),
(129260, 176, 137),
(129261, 176, 284),
(129262, 176, 3),
(129263, 176, 115),
(129264, 176, 312),
(129265, 176, 115),
(129266, 176, 248),
(129267, 176, 59),
(129268, 176, 78),
(129269, 176, 32),
(129270, 176, 15),
(129271, 176, 168),
(129272, 176, 144),
(129273, 176, 94),
(129274, 176, 248),
(129275, 176, 15),
(129276, 176, 76),
(129277, 176, 81),
(129278, 176, 137),
(129279, 176, 37),
(129280, 176, 82),
(129281, 176, 60),
(129282, 176, 110),
(129283, 176, 72),
(129284, 176, 4),
(129285, 176, 78),
(129286, 176, 36),
(129287, 176, 87),
(129288, 176, 25),
(129289, 176, 110),
(129290, 176, 17),
(129291, 176, 154),
(129292, 176, 87),
(129293, 176, 4),
(129294, 176, 75),
(129295, 176, 15),
(129296, 176, 82),
(129297, 176, 24),
(129298, 176, 78),
(129299, 176, 26),
(129300, 176, 29),
(129301, 176, 29),
(129302, 176, 42),
(129303, 176, 314),
(129304, 176, 4),
(129305, 176, 312),
(129306, 176, 17),
(129307, 176, 36),
(129308, 176, 4),
(129309, 176, 168),
(129310, 176, 156),
(129311, 176, 159),
(129312, 176, 79),
(129313, 176, 35),
(129314, 176, 248),
(129315, 176, 9),
(129316, 176, 1),
(129317, 176, 37),
(129318, 176, 59),
(129319, 176, 154),
(129320, 176, 31),
(129321, 176, 72),
(129322, 176, 100),
(129323, 176, 154),
(129324, 176, 9),
(129325, 176, 100),
(129326, 176, 36),
(129327, 176, 313),
(129328, 176, 59),
(129329, 176, 100),
(129330, 176, 36),
(129331, 176, 19),
(129332, 176, 19),
(129333, 176, 248),
(129334, 176, 156),
(129335, 176, 72),
(129336, 176, 26),
(129337, 176, 15),
(129338, 176, 15),
(129339, 176, 59),
(129340, 176, 4),
(129341, 176, 37),
(129342, 176, 248),
(129343, 176, 100),
(129344, 176, 110),
(129345, 176, 168),
(129346, 176, 19),
(129347, 176, 24),
(129348, 176, 168),
(129349, 176, 82),
(129350, 176, 26),
(129351, 176, 37),
(129352, 176, 113),
(129353, 176, 113),
(129354, 176, 20),
(129355, 176, 348),
(129356, 176, 22),
(129357, 176, 314),
(129358, 176, 29),
(129359, 176, 75),
(129360, 176, 82),
(129361, 176, 59),
(129362, 176, 26),
(129363, 176, 82),
(129364, 176, 37),
(129365, 176, 284),
(129366, 176, 100),
(129367, 176, 312),
(129368, 176, 19),
(129369, 176, 19),
(129370, 176, 26),
(129371, 176, 59),
(129372, 176, 42),
(129373, 176, 144),
(129374, 176, 15),
(129375, 176, 144),
(129376, 176, 19),
(129377, 176, 26),
(129378, 176, 103),
(129379, 176, 144),
(129380, 176, 12),
(129381, 176, 75),
(129382, 176, 76),
(129383, 176, 4),
(129384, 176, 19),
(129385, 176, 100),
(129386, 176, 19),
(129387, 176, 251),
(129388, 176, 37),
(129389, 176, 59),
(129390, 176, 284),
(129391, 176, 168),
(129392, 176, 110),
(129393, 176, 198),
(129394, 176, 156),
(129395, 176, 26),
(129396, 176, 28),
(129397, 176, 36),
(129398, 176, 87),
(129399, 176, 198),
(129400, 176, 42),
(129401, 176, 156),
(129402, 176, 77),
(129403, 176, 168),
(129404, 176, 249),
(129405, 176, 36),
(129406, 176, 228),
(129407, 176, 59),
(129408, 176, 309),
(129409, 176, 87),
(129410, 176, 94),
(129411, 176, 137),
(129412, 176, 36),
(129413, 176, 78),
(129414, 176, 48),
(129415, 176, 36),
(129416, 176, 78),
(129417, 176, 109),
(129418, 176, 63),
(129419, 176, 75),
(129420, 176, 15),
(129421, 176, 144),
(129422, 176, 19),
(129423, 176, 250),
(129424, 176, 37),
(129425, 176, 154),
(129426, 176, 312),
(129427, 176, 75),
(129428, 176, 42),
(129429, 176, 87),
(129430, 176, 156),
(129431, 176, 50),
(129432, 176, 59),
(129433, 176, 110),
(129434, 176, 37),
(129435, 176, 19),
(129436, 176, 38),
(129437, 176, 7),
(129438, 176, 87),
(129439, 176, 19),
(129440, 176, 285),
(129441, 176, 284),
(129442, 176, 284),
(129443, 176, 248),
(129444, 176, 42),
(129445, 176, 42),
(129446, 176, 144),
(129447, 176, 75),
(129448, 176, 15),
(129449, 176, 248),
(129450, 730, 69),
(129451, 730, 25),
(129452, 730, 9),
(129453, 730, 32),
(129454, 730, 75),
(129455, 730, 154),
(129456, 730, 60),
(129457, 730, 36),
(129458, 730, 26),
(129459, 730, 87),
(129460, 730, 38),
(129461, 730, 110),
(129462, 730, 168),
(129463, 730, 75),
(129464, 730, 312),
(129465, 730, 54),
(129466, 730, 168),
(129467, 730, 7),
(129468, 730, 250),
(129469, 730, 168),
(129470, 730, 143),
(129471, 730, 36),
(129472, 730, 168),
(129473, 730, 248),
(129474, 730, 59),
(129475, 730, 94),
(129476, 730, 61),
(129477, 730, 37),
(129478, 730, 198),
(129479, 730, 20),
(129480, 730, 312),
(129481, 730, 81),
(129482, 730, 132),
(129483, 730, 248),
(129484, 730, 91),
(129485, 730, 284),
(129486, 730, 13),
(129487, 730, 19),
(129488, 730, 251),
(129489, 730, 29),
(129490, 730, 154),
(129491, 730, 156),
(129492, 730, 78),
(129493, 730, 179),
(129494, 730, 110),
(129495, 730, 12),
(129496, 730, 47),
(129497, 730, 42),
(129498, 730, 153),
(129499, 730, 82),
(129500, 730, 12),
(129501, 730, 248),
(129502, 730, 313),
(129503, 730, 42),
(129504, 730, 12),
(129505, 730, 37),
(129506, 730, 47),
(129507, 730, 156),
(129508, 730, 249),
(129509, 730, 34),
(129510, 730, 248),
(129511, 730, 12),
(129512, 730, 120),
(129513, 730, 130),
(129514, 730, 162),
(129515, 730, 154),
(129516, 730, 285),
(129517, 730, 120),
(129518, 730, 19),
(129519, 730, 59),
(129520, 730, 284),
(129521, 730, 35),
(129522, 730, 60),
(129523, 730, 34),
(129524, 730, 50),
(129525, 730, 120),
(129526, 730, 78),
(129527, 730, 63),
(129528, 730, 156),
(129529, 730, 81),
(129530, 730, 80),
(129531, 730, 36),
(129532, 730, 122),
(129533, 730, 144),
(129534, 730, 29),
(129535, 730, 87),
(129536, 730, 248),
(129537, 730, 91),
(129538, 730, 78),
(129539, 730, 9),
(129540, 730, 19),
(129541, 730, 285),
(129542, 730, 55),
(129543, 730, 312),
(129544, 730, 284),
(129545, 730, 76),
(129546, 730, 17),
(129547, 730, 37),
(129548, 730, 61),
(129549, 730, 28),
(129550, 730, 59),
(129551, 730, 26),
(129552, 730, 19),
(129553, 730, 42),
(129554, 730, 3),
(129555, 730, 75),
(129556, 730, 48),
(129557, 730, 22),
(129558, 730, 110),
(129559, 730, 82),
(129560, 730, 7),
(129561, 730, 24),
(129562, 730, 152),
(129563, 730, 29),
(129564, 730, 19),
(129565, 730, 37),
(129566, 730, 248),
(129567, 730, 78),
(129568, 730, 168),
(129569, 730, 284),
(129570, 730, 75),
(129571, 730, 19),
(129572, 730, 36),
(129573, 730, 284),
(129574, 1060, 28),
(129575, 1060, 20),
(129576, 1060, 36),
(129577, 1060, 228),
(129578, 1060, 19),
(129579, 1060, 15),
(129580, 1060, 75),
(129581, 1060, 162),
(129582, 1060, 42),
(129583, 1060, 75),
(129584, 1060, 153),
(129585, 1060, 248),
(129586, 1060, 87),
(129587, 1060, 12),
(129588, 1060, 31),
(129589, 1060, 150),
(129590, 1060, 156),
(129591, 1060, 284),
(129592, 1060, 29),
(129593, 1060, 159),
(129594, 1060, 78),
(129595, 1060, 154),
(129596, 1060, 78),
(129597, 1060, 37),
(129598, 1060, 75),
(129599, 1060, 168),
(129600, 1060, 26),
(129601, 1060, 26),
(129602, 1060, 15),
(129603, 1060, 75),
(129604, 1060, 82),
(129605, 1060, 248),
(129606, 1060, 314),
(129607, 1060, 248),
(129608, 1060, 154),
(129609, 1060, 144),
(129610, 1060, 15),
(129611, 1060, 168),
(129612, 1060, 48),
(129613, 1060, 144),
(129614, 1060, 284),
(129615, 1060, 150),
(129616, 1060, 168),
(129617, 1060, 109),
(129618, 1060, 78),
(129619, 1060, 42),
(129620, 1060, 168),
(129621, 1060, 17),
(129622, 1060, 36),
(129623, 1060, 19),
(129624, 1060, 156),
(129625, 1060, 9),
(129626, 1060, 7),
(129627, 1060, 60),
(129628, 1060, 110),
(129629, 1060, 113),
(129630, 1060, 78),
(129631, 1060, 7),
(129632, 1060, 75),
(129633, 1060, 50),
(129634, 1060, 156),
(129635, 1060, 154),
(129636, 1060, 19),
(129637, 1060, 7),
(129638, 1060, 151),
(129639, 1060, 37),
(129640, 1060, 348),
(129641, 1060, 42),
(129642, 1060, 75),
(129643, 1060, 17),
(129644, 1060, 78),
(129645, 1060, 80),
(129646, 1060, 1),
(129647, 1060, 91),
(129648, 1060, 15),
(129649, 1060, 113),
(129650, 1060, 162),
(129651, 1060, 144),
(129652, 1060, 144),
(129653, 1060, 15),
(129654, 1060, 75),
(129655, 1060, 37),
(129656, 1060, 228),
(129657, 1060, 284),
(129658, 1060, 250),
(129659, 1060, 248),
(129660, 1060, 4),
(129661, 1060, 312),
(129662, 1060, 26),
(129663, 1060, 59),
(129664, 1060, 150),
(129665, 1060, 313),
(129666, 1060, 81),
(129667, 1060, 144),
(129668, 1060, 37),
(129669, 1060, 162),
(129670, 1060, 154),
(129671, 1060, 19),
(129672, 1060, 312),
(129673, 1060, 168),
(129674, 1060, 151),
(129675, 1060, 248),
(129676, 1060, 7),
(129677, 1060, 19),
(129678, 1060, 312),
(129679, 1060, 312),
(129680, 1060, 75),
(129681, 1060, 149),
(129682, 1060, 152),
(129683, 1060, 156),
(129684, 1060, 153),
(129685, 1060, 154),
(129686, 1060, 19),
(129687, 1060, 29),
(129688, 1060, 50),
(129689, 1060, 19),
(129690, 1060, 248),
(129691, 1060, 59),
(129692, 1060, 150),
(129693, 1060, 37),
(129694, 1060, 110),
(129695, 1060, 60),
(129696, 1060, 152),
(129697, 1060, 248),
(129698, 1060, 60),
(129699, 1060, 24),
(129700, 1060, 35),
(129701, 1060, 59),
(129702, 1060, 284),
(129703, 1060, 69),
(129704, 1060, 248),
(129705, 1060, 110),
(129706, 1060, 110),
(129707, 1060, 228),
(129708, 1060, 26),
(129709, 1060, 42),
(129710, 1060, 198),
(129711, 1060, 162),
(129712, 1060, 37),
(129713, 1060, 314),
(129714, 1060, 150),
(129715, 1060, 59),
(129716, 1060, 75),
(129717, 1060, 42),
(129718, 1060, 161),
(129719, 1060, 162),
(129720, 1060, 144),
(129721, 1060, 79),
(129722, 1060, 42),
(129723, 1060, 285),
(129724, 1060, 82),
(129725, 1060, 29),
(129726, 1060, 36),
(129727, 1060, 59),
(129728, 1060, 110),
(129729, 1060, 75),
(129730, 1060, 42),
(129731, 1060, 4),
(129732, 1060, 4),
(129733, 1060, 248),
(129734, 1060, 19),
(129735, 1060, 110),
(129736, 1060, 29),
(129737, 1060, 75),
(129738, 1060, 156),
(129739, 1060, 79),
(129740, 1060, 59),
(129741, 1060, 168),
(129742, 1060, 60),
(129743, 1060, 168),
(129744, 1060, 37),
(129745, 1060, 150),
(129746, 1060, 32),
(129747, 1060, 75),
(129748, 1060, 75),
(129749, 1060, 75),
(129750, 1060, 29),
(129751, 1060, 75),
(129752, 1060, 128),
(129753, 1060, 75),
(129754, 1060, 110),
(129755, 1060, 153),
(129756, 1060, 29),
(129757, 1060, 156),
(129758, 1060, 312),
(129759, 1060, 150),
(129760, 1060, 15),
(129761, 1060, 4),
(129762, 1060, 76),
(129763, 1060, 75),
(129764, 1060, 154),
(129765, 1060, 250),
(129766, 1060, 59),
(129767, 1060, 156),
(129768, 1060, 154),
(129769, 1060, 249),
(129770, 1060, 54),
(129771, 1060, 37),
(129772, 1060, 312),
(129773, 1060, 42),
(129774, 1060, 7),
(129775, 1060, 75),
(129776, 1060, 24),
(129777, 1060, 198),
(129778, 1060, 150),
(129779, 1060, 7),
(129780, 1060, 36),
(129781, 1060, 75),
(129782, 1060, 87),
(129783, 1060, 9),
(129784, 1060, 91),
(129785, 1060, 75),
(129786, 1060, 75),
(129787, 1060, 59),
(129788, 1060, 3),
(129789, 1060, 19),
(129790, 1060, 115),
(129791, 1060, 284),
(129792, 1060, 75),
(129793, 1060, 248),
(129794, 1060, 167),
(129795, 1060, 150),
(129796, 1060, 154),
(129797, 1060, 78),
(129798, 1060, 48),
(129799, 1060, 168),
(129800, 1060, 154),
(129801, 1060, 250),
(129802, 1060, 151),
(129803, 1060, 156),
(129804, 1060, 19),
(129805, 1060, 248),
(129806, 1060, 37),
(129807, 1060, 156),
(129808, 1060, 42),
(129809, 1060, 42),
(129810, 1060, 168),
(129811, 1060, 78),
(129812, 1060, 7),
(129813, 1060, 314),
(129814, 1060, 29),
(129815, 1060, 38),
(129816, 1060, 36),
(129817, 1060, 7),
(129818, 1060, 250),
(129819, 1060, 25),
(129820, 1060, 34),
(129821, 1060, 75),
(129822, 1060, 78),
(129823, 1060, 162),
(129824, 1060, 42),
(129825, 1060, 156),
(129826, 1060, 36),
(129827, 1060, 251),
(129828, 1060, 9),
(129829, 1060, 115),
(129830, 1060, 26),
(129831, 1060, 248),
(129832, 1060, 154),
(129833, 1060, 168),
(129834, 1060, 15),
(129835, 1060, 75),
(129836, 1060, 26),
(129837, 1060, 31),
(129838, 1060, 144),
(129839, 1060, 37),
(129840, 1060, 228),
(129841, 1060, 37),
(129842, 1060, 103),
(129843, 1060, 75),
(129844, 1060, 75),
(129845, 1060, 314),
(129846, 1060, 156),
(129847, 1060, 150),
(129848, 1060, 9),
(129849, 1060, 75),
(129850, 1060, 248),
(129851, 1060, 312),
(129852, 1060, 13),
(129853, 1060, 42),
(129854, 1060, 76),
(129855, 1060, 9),
(129856, 1060, 313),
(129857, 1060, 285),
(129858, 1060, 152),
(129859, 1060, 154),
(129860, 1060, 9),
(129861, 1060, 151),
(129862, 1060, 75),
(129863, 1060, 156),
(129864, 1060, 63),
(129865, 1060, 153),
(129866, 1060, 312),
(129867, 1060, 15),
(129868, 1060, 59),
(129869, 1060, 144),
(129870, 1060, 284),
(129871, 1060, 115),
(129872, 1060, 154),
(129873, 1060, 37),
(129874, 1060, 284),
(129875, 1060, 284),
(129876, 1060, 19),
(129877, 1060, 284),
(129878, 1060, 26),
(129879, 1060, 152),
(129880, 1060, 37),
(129881, 1060, 36),
(129882, 1060, 156),
(129883, 1060, 22),
(129884, 1060, 15),
(129885, 1060, 149),
(129886, 1060, 37),
(129887, 1193, 91),
(129888, 1193, 36),
(129889, 1193, 19),
(129890, 1193, 247),
(129891, 1193, 122),
(129892, 1193, 19),
(129893, 1193, 168),
(129894, 1193, 43),
(129895, 1193, 42),
(129896, 1193, 38),
(129897, 1193, 75),
(129898, 1193, 150),
(129899, 1193, 32),
(129900, 1193, 28),
(129901, 1193, 179),
(129902, 1193, 59),
(129903, 1193, 251),
(129904, 1193, 91),
(129905, 1193, 69),
(129906, 1193, 48),
(129907, 1193, 80),
(129908, 1193, 42),
(129909, 1193, 42),
(129910, 1193, 19),
(129911, 1193, 81),
(129912, 1193, 48),
(129913, 1193, 331),
(129914, 1193, 150),
(129915, 1193, 19),
(129916, 1193, 247),
(129917, 1193, 161),
(129918, 1193, 150),
(129919, 1193, 48),
(129920, 1193, 43),
(129921, 1193, 9),
(129922, 1193, 168),
(129923, 1193, 25),
(129924, 1193, 247),
(129925, 1193, 60),
(129926, 1193, 7),
(129927, 1193, 35),
(129928, 1193, 284),
(129929, 1193, 19),
(129930, 1193, 284),
(129931, 1193, 284),
(129932, 1193, 36),
(129933, 1193, 13),
(129934, 1193, 9),
(129935, 1193, 48),
(129936, 1193, 78),
(129937, 1193, 247),
(129938, 1193, 249),
(129939, 1193, 24),
(129940, 1193, 168),
(129941, 1193, 149),
(129942, 1193, 36),
(129943, 1193, 54),
(129944, 1193, 162),
(129945, 1193, 48),
(129946, 1193, 42),
(129947, 1193, 150),
(129948, 1193, 168),
(129949, 1193, 29),
(129950, 1193, 59),
(129951, 1193, 149),
(129952, 1193, 12),
(129953, 1193, 59),
(129954, 1193, 20),
(129955, 1193, 29),
(129956, 1193, 150),
(129957, 1193, 48),
(129958, 1193, 78),
(129959, 1193, 59),
(129960, 1193, 284),
(129961, 1193, 42),
(129962, 1193, 81),
(129963, 1193, 149),
(129964, 1193, 22),
(129965, 1193, 42),
(129966, 1193, 285),
(129967, 1193, 247),
(129968, 1193, 42),
(129969, 1193, 36),
(129970, 1193, 34),
(129971, 1193, 3),
(129972, 1193, 198),
(129973, 1193, 331),
(129974, 1193, 103),
(129975, 1193, 130),
(129976, 1193, 122),
(129977, 1120, 113),
(129978, 1120, 19),
(129979, 1120, 25),
(129980, 1120, 26),
(129981, 1120, 12),
(129982, 1120, 20),
(129983, 1120, 26),
(129984, 1120, 54),
(129985, 1120, 87),
(129986, 1120, 78),
(129987, 1120, 198),
(129988, 1120, 34),
(129989, 1120, 35),
(129990, 1120, 37),
(129991, 1120, 154),
(129992, 1120, 4),
(129993, 1120, 154),
(129994, 1120, 36),
(129995, 1120, 156),
(129996, 1120, 75),
(129997, 1120, 26),
(129998, 1120, 249),
(129999, 1120, 75),
(130000, 1120, 37),
(130001, 1120, 42),
(130002, 1120, 168),
(130003, 1120, 60),
(130004, 1120, 113),
(130005, 1120, 50),
(130006, 1120, 63),
(130007, 1120, 110),
(130008, 1120, 21),
(130009, 1120, 15),
(130010, 1120, 75),
(130011, 1120, 128),
(130012, 1120, 4),
(130013, 1120, 313),
(130014, 1120, 24),
(130015, 1120, 60),
(130016, 1120, 37),
(130017, 1120, 36),
(130018, 1120, 13),
(130019, 1120, 36),
(130020, 1120, 94),
(130021, 1120, 7),
(130022, 1120, 42),
(130023, 1120, 228),
(130024, 1120, 150),
(130025, 1120, 110),
(130026, 1120, 80),
(130027, 1120, 284),
(130028, 1120, 59),
(130029, 1120, 75),
(130030, 1120, 28),
(130031, 1120, 248),
(130032, 1120, 75),
(130033, 1120, 17),
(130034, 1120, 59),
(130035, 1120, 154),
(130036, 1120, 1),
(130037, 1120, 79),
(130038, 1120, 250),
(130039, 1120, 48),
(130040, 1120, 38),
(130041, 1120, 9),
(130042, 1120, 15),
(130043, 1120, 22),
(130044, 1120, 284),
(130045, 1120, 19),
(130046, 1120, 75),
(130047, 1120, 69),
(130048, 1120, 251),
(130049, 1120, 21),
(130050, 1120, 36),
(130051, 1120, 156),
(130052, 1120, 15),
(130053, 1120, 75),
(130054, 1120, 19),
(130055, 1120, 4),
(130056, 1120, 312),
(130057, 1120, 78),
(130058, 1120, 156),
(130059, 1120, 144),
(130060, 1120, 31),
(130061, 1120, 153),
(130062, 1120, 75),
(130063, 1120, 15),
(130064, 1120, 19),
(130065, 1120, 76),
(130066, 1120, 75),
(130067, 1120, 161),
(130068, 1120, 110),
(130069, 1120, 149),
(130070, 1120, 312),
(130071, 1120, 37),
(130072, 1120, 110),
(130073, 1120, 312),
(130074, 1120, 149),
(130075, 1120, 4),
(130076, 1120, 87),
(130077, 1120, 37),
(130078, 1120, 29),
(130079, 1120, 75),
(130080, 1120, 152),
(130081, 1120, 59),
(130082, 1120, 248),
(130083, 1120, 37),
(130084, 1120, 36),
(130085, 1120, 36),
(130086, 1120, 31),
(130087, 1120, 162),
(130088, 1120, 82),
(130089, 1120, 168),
(130090, 1120, 285),
(130091, 1120, 29),
(130092, 1120, 3),
(130093, 1120, 248),
(130094, 1120, 59),
(130095, 1120, 9),
(130096, 1120, 82),
(130097, 1120, 81),
(130098, 1120, 32),
(130099, 1120, 285),
(130100, 1120, 7),
(130101, 201, 36),
(130102, 201, 34),
(130103, 201, 179),
(130104, 201, 81),
(130105, 201, 4),
(130106, 201, 48),
(130107, 201, 37),
(130108, 201, 59),
(130109, 201, 9),
(130110, 201, 247),
(130111, 201, 156),
(130112, 201, 120),
(130113, 201, 78),
(130114, 201, 156),
(130115, 201, 19),
(130116, 201, 48),
(130117, 201, 38),
(130118, 201, 81),
(130119, 201, 168),
(130120, 201, 29),
(130121, 201, 284),
(130122, 201, 78),
(130123, 201, 206),
(130124, 201, 36),
(130125, 201, 36),
(130126, 201, 19),
(130127, 201, 249),
(130128, 201, 247),
(130129, 201, 48),
(130130, 201, 149),
(130131, 201, 48),
(130132, 201, 50),
(130133, 201, 75),
(130134, 201, 144),
(130135, 201, 21),
(130136, 201, 130),
(130137, 201, 12),
(130138, 201, 25),
(130139, 201, 80),
(130140, 201, 156),
(130141, 201, 75),
(130142, 201, 37),
(130143, 201, 285),
(130144, 201, 285),
(130145, 201, 9),
(130146, 201, 154),
(130147, 201, 198),
(130148, 201, 55),
(130149, 201, 150),
(130150, 201, 314),
(130151, 201, 48),
(130152, 201, 120),
(130153, 201, 42),
(130154, 201, 48),
(130155, 201, 17),
(130156, 201, 65),
(130157, 201, 87),
(130158, 201, 42),
(130159, 201, 4),
(130160, 201, 60),
(130161, 201, 22),
(130162, 201, 168),
(130163, 201, 168),
(130164, 201, 159),
(130165, 201, 9),
(130166, 201, 4),
(130167, 201, 251),
(130168, 201, 132),
(130169, 201, 120),
(130170, 201, 13),
(130171, 201, 91),
(130172, 201, 48),
(130173, 201, 4),
(130174, 201, 247),
(130175, 201, 110),
(130176, 201, 19),
(130177, 201, 21),
(130178, 201, 168),
(130179, 201, 247),
(130180, 201, 12),
(130181, 201, 42),
(130182, 201, 48),
(130183, 201, 113),
(130184, 201, 284),
(130185, 201, 37),
(130186, 201, 37),
(130187, 201, 37),
(130188, 201, 26),
(130189, 201, 122),
(130190, 201, 120),
(130191, 201, 247),
(130192, 201, 3),
(130193, 201, 54),
(130194, 201, 12),
(130195, 201, 68),
(130196, 201, 19),
(130197, 201, 284),
(130198, 201, 28),
(130199, 201, 120),
(130200, 201, 37),
(130201, 201, 284),
(130202, 201, 168),
(130203, 201, 29),
(130204, 201, 20),
(130205, 201, 24),
(130206, 201, 7),
(130207, 201, 110),
(130208, 201, 206),
(130209, 201, 36),
(130210, 201, 98),
(130211, 201, 82),
(130212, 201, 60),
(130213, 201, 150),
(130214, 201, 120),
(130215, 201, 4),
(130216, 201, 75),
(130217, 201, 75),
(130218, 201, 87),
(130219, 201, 284),
(130220, 201, 21),
(130221, 201, 168),
(130222, 201, 4),
(130223, 201, 12),
(130224, 201, 36),
(130225, 201, 75),
(130226, 201, 247),
(130227, 201, 284),
(130228, 201, 152),
(130229, 201, 247),
(130230, 201, 117),
(130231, 201, 32),
(130232, 201, 26),
(130233, 201, 19),
(130234, 201, 75),
(130235, 201, 113),
(130236, 201, 59),
(130237, 201, 154),
(130238, 201, 35),
(130239, 201, 110),
(130240, 201, 59),
(130241, 201, 110),
(130242, 201, 82),
(130243, 201, 12),
(130244, 201, 153),
(130245, 201, 91),
(130246, 201, 48),
(130247, 201, 161),
(130248, 201, 206),
(130249, 201, 12),
(130250, 201, 42),
(130251, 201, 149),
(130252, 77, 75),
(130253, 77, 55),
(130254, 77, 113),
(130255, 77, 37),
(130256, 77, 34),
(130257, 77, 122),
(130258, 77, 37),
(130259, 77, 19),
(130260, 77, 3),
(130261, 77, 156),
(130262, 77, 7),
(130263, 77, 17),
(130264, 77, 247),
(130265, 77, 249),
(130266, 77, 29),
(130267, 77, 75),
(130268, 77, 247),
(130269, 77, 20),
(130270, 77, 168),
(130271, 77, 122),
(130272, 77, 13),
(130273, 77, 21),
(130274, 77, 122),
(130275, 77, 22),
(130276, 77, 48),
(130277, 77, 78),
(130278, 77, 179),
(130279, 77, 19),
(130280, 77, 54),
(130281, 77, 158),
(130282, 77, 91),
(130283, 77, 26),
(130284, 77, 284),
(130285, 77, 168),
(130286, 77, 60),
(130287, 77, 37),
(130288, 77, 75),
(130289, 77, 168),
(130290, 77, 4),
(130291, 77, 60),
(130292, 77, 19),
(130293, 77, 48),
(130294, 77, 37),
(130295, 77, 4),
(130296, 77, 38),
(130297, 77, 198),
(130298, 77, 87),
(130299, 77, 284),
(130300, 77, 251),
(130301, 77, 124),
(130302, 77, 48),
(130303, 77, 21),
(130304, 77, 162),
(130305, 77, 9),
(130306, 77, 285),
(130307, 77, 24),
(130308, 77, 65),
(130309, 77, 48),
(130310, 77, 284),
(130311, 77, 168),
(130312, 77, 28),
(130313, 77, 42),
(130314, 77, 152),
(130315, 77, 91),
(130316, 77, 21),
(130317, 77, 4),
(130318, 77, 154),
(130319, 77, 42),
(130320, 77, 168),
(130321, 77, 36),
(130322, 77, 144),
(130323, 77, 59),
(130324, 77, 247),
(130325, 77, 285),
(130326, 77, 130),
(130327, 77, 168),
(130328, 77, 82),
(130329, 77, 19),
(130330, 77, 12),
(130331, 77, 124),
(130332, 77, 48),
(130333, 77, 29),
(130334, 77, 11),
(130335, 77, 153),
(130336, 77, 156),
(130337, 77, 82),
(130338, 77, 9),
(130339, 77, 110),
(130340, 77, 110),
(130341, 77, 50),
(130342, 77, 48),
(130343, 77, 247),
(130344, 77, 25),
(130345, 77, 284),
(130346, 77, 42),
(130347, 77, 59),
(130348, 77, 10),
(130349, 77, 19),
(130350, 77, 35),
(130351, 77, 4),
(130352, 77, 32),
(130353, 77, 247),
(130354, 77, 36),
(130355, 77, 314),
(130356, 77, 78),
(130357, 77, 19),
(130358, 77, 37),
(130359, 77, 48),
(130360, 77, 284),
(130361, 77, 158),
(130362, 77, 81),
(130363, 77, 284),
(130364, 77, 159),
(130365, 77, 247),
(130366, 77, 81),
(130367, 77, 7),
(130368, 77, 144),
(130369, 77, 87),
(130370, 77, 75),
(130371, 77, 48),
(130372, 77, 247),
(130373, 77, 80),
(130374, 655, 198),
(130375, 655, 55),
(130376, 655, 110),
(130377, 655, 179),
(130378, 655, 251),
(130379, 655, 156),
(130380, 655, 75),
(130381, 655, 12),
(130382, 655, 124),
(130383, 655, 9),
(130384, 655, 284),
(130385, 655, 247),
(130386, 655, 28),
(130387, 655, 87),
(130388, 655, 247),
(130389, 655, 22),
(130390, 655, 144),
(130391, 655, 36),
(130392, 655, 168),
(130393, 655, 65),
(130394, 655, 42),
(130395, 655, 42),
(130396, 655, 20),
(130397, 655, 48),
(130398, 655, 21),
(130399, 655, 10),
(130400, 655, 48),
(130401, 655, 42),
(130402, 655, 168),
(130403, 655, 48),
(130404, 655, 19),
(130405, 655, 60),
(130406, 655, 19),
(130407, 655, 21),
(130408, 655, 158),
(130409, 655, 48),
(130410, 655, 122),
(130411, 655, 29),
(130412, 655, 4),
(130413, 655, 130),
(130414, 655, 249),
(130415, 655, 75),
(130416, 655, 78),
(130417, 655, 153),
(130418, 655, 26),
(130419, 655, 152),
(130420, 655, 54),
(130421, 655, 284),
(130422, 655, 284),
(130423, 655, 285),
(130424, 655, 19),
(130425, 655, 144),
(130426, 655, 37),
(130427, 655, 59),
(130428, 655, 168),
(130429, 655, 75),
(130430, 655, 32),
(130431, 655, 162),
(130432, 655, 34),
(130433, 655, 59),
(130434, 655, 285),
(130435, 655, 37),
(130436, 655, 75),
(130437, 655, 25),
(130438, 655, 80),
(130439, 655, 38),
(130440, 655, 124),
(130441, 655, 154),
(130442, 655, 4),
(130443, 655, 24),
(130444, 655, 247),
(130445, 655, 168),
(130446, 655, 122),
(130447, 655, 78),
(130448, 655, 284),
(130449, 655, 4),
(130450, 655, 36),
(130451, 655, 81),
(130452, 655, 37),
(130453, 655, 7),
(130454, 655, 113),
(130455, 655, 158),
(130456, 655, 60),
(130457, 655, 9),
(130458, 655, 284),
(130459, 655, 17),
(130460, 655, 314),
(130461, 655, 3),
(130462, 655, 87),
(130463, 655, 50),
(130464, 655, 37),
(130465, 655, 11),
(130466, 655, 19),
(130467, 655, 81),
(130468, 655, 82),
(130469, 655, 48),
(130470, 655, 110),
(130471, 655, 21),
(130472, 655, 35),
(130473, 655, 19),
(130474, 655, 91),
(130475, 655, 7),
(130476, 655, 91),
(130477, 655, 4),
(130478, 655, 284),
(130479, 655, 247),
(130480, 655, 159),
(130481, 655, 48),
(130482, 655, 168),
(130483, 655, 37),
(130484, 655, 48),
(130485, 655, 29),
(130486, 655, 247),
(130487, 655, 48),
(130488, 655, 156),
(130489, 655, 247),
(130490, 655, 247),
(130491, 655, 19),
(130492, 655, 168),
(130493, 655, 13),
(130494, 655, 122),
(130495, 655, 82),
(130496, 1123, 284),
(130497, 1123, 198),
(130498, 1123, 19),
(130499, 1123, 349),
(130500, 1123, 75),
(130501, 1123, 37),
(130502, 1123, 349),
(130503, 1123, 58),
(130504, 1123, 32),
(130505, 1123, 26),
(130506, 1123, 154),
(130507, 1123, 17),
(130508, 1123, 349),
(130509, 1123, 19),
(130510, 1123, 284),
(130511, 1123, 156),
(130512, 1123, 349),
(130513, 1123, 75),
(130514, 1123, 48),
(130515, 1123, 81),
(130516, 1123, 110),
(130517, 1123, 75),
(130518, 1123, 103),
(130519, 1123, 349),
(130520, 1123, 101),
(130521, 1123, 37),
(130522, 1123, 48),
(130523, 1123, 153),
(130524, 1123, 26),
(130525, 1123, 152),
(130526, 1123, 285),
(130527, 1123, 19),
(130528, 1123, 150),
(130529, 1123, 60),
(130530, 1123, 15),
(130531, 1123, 17),
(130532, 1123, 36),
(130533, 1123, 59),
(130534, 1123, 59),
(130535, 1123, 58),
(130536, 1123, 110),
(130537, 1123, 13),
(130538, 1123, 1),
(130539, 1123, 29),
(130540, 1123, 228),
(130541, 1123, 60),
(130542, 1123, 60),
(130543, 1123, 248),
(130544, 1123, 87),
(130545, 1123, 50),
(130546, 1123, 26),
(130547, 1123, 154),
(130548, 1123, 48),
(130549, 1123, 349),
(130550, 1123, 53),
(130551, 1123, 59),
(130552, 1123, 154),
(130553, 1123, 46),
(130554, 1123, 26),
(130555, 1123, 101),
(130556, 1123, 154),
(130557, 1123, 31),
(130558, 1123, 153),
(130559, 1123, 349),
(130560, 1123, 19),
(130561, 1123, 26),
(130562, 1123, 42),
(130563, 1123, 42),
(130564, 1123, 37),
(130565, 1123, 349),
(130566, 1123, 75),
(130567, 1123, 101),
(130568, 1123, 349),
(130569, 1123, 57),
(130570, 1123, 151),
(130571, 1123, 349),
(130572, 1123, 349),
(130573, 1123, 103),
(130574, 1123, 349),
(130575, 1123, 58),
(130576, 1123, 349),
(130577, 1123, 156),
(130578, 1123, 31),
(130579, 1123, 36),
(130580, 1123, 1),
(130581, 1123, 156),
(130582, 1123, 48),
(130583, 1123, 349),
(130584, 1123, 58),
(130585, 1123, 101),
(130586, 1123, 28),
(130587, 1123, 103),
(130588, 1123, 198),
(130589, 1123, 35),
(130590, 1123, 154),
(130591, 1123, 37),
(130592, 1123, 110),
(130593, 1123, 156),
(130594, 1123, 349),
(130595, 1123, 26),
(130596, 1123, 26),
(130597, 1123, 31),
(130598, 1123, 9),
(130599, 1123, 152),
(130600, 1123, 349),
(130601, 1123, 154),
(130602, 1123, 36),
(130603, 1123, 75),
(130604, 1123, 19),
(130605, 1123, 4),
(130606, 1123, 48),
(130607, 1123, 168),
(130608, 1123, 42),
(130609, 1123, 15),
(130610, 1123, 59),
(130611, 1123, 15),
(130612, 1123, 36),
(130613, 1123, 144),
(130614, 1123, 75),
(130615, 1123, 58),
(130616, 1123, 26),
(130617, 1123, 59),
(130618, 1123, 37),
(130619, 1123, 41),
(130620, 1123, 53),
(130621, 1123, 26),
(130622, 1123, 19),
(130623, 1123, 37),
(130624, 1123, 313),
(130625, 1123, 15),
(130626, 1123, 26),
(130627, 1123, 151),
(130628, 1123, 101),
(130629, 1123, 46),
(130630, 1123, 37),
(130631, 1123, 349),
(130632, 1123, 59),
(130633, 1123, 41),
(130634, 1123, 24),
(130635, 1123, 48),
(130636, 1123, 19),
(130637, 1123, 59),
(130638, 1123, 154),
(130639, 1123, 58),
(130640, 1123, 46),
(130641, 1123, 75),
(130642, 1123, 168),
(130643, 1123, 349),
(130644, 1123, 349),
(130645, 1123, 37),
(130646, 1123, 149),
(130647, 1123, 349),
(130648, 1123, 48),
(130649, 1123, 79),
(130650, 1123, 38),
(130651, 1123, 41),
(130652, 1123, 228),
(130653, 1123, 1),
(130654, 1123, 349),
(130655, 1123, 19),
(130656, 1123, 349),
(130657, 1123, 59),
(130658, 1123, 153),
(130659, 1123, 248),
(130660, 1123, 15),
(130661, 1123, 154),
(130662, 1123, 41),
(130663, 1123, 15),
(130664, 1123, 59),
(130665, 1123, 284),
(130666, 1123, 36),
(130667, 1123, 156),
(130668, 1123, 26),
(130669, 1123, 75),
(130670, 1123, 24),
(130671, 1123, 101),
(130672, 1123, 4),
(130673, 1123, 63),
(130674, 1123, 26),
(130675, 1123, 144),
(130676, 1123, 349),
(130677, 1123, 82),
(130678, 1123, 19),
(130679, 1123, 75),
(130680, 1123, 19),
(130681, 1123, 53),
(130682, 1123, 53),
(130683, 1123, 34),
(130684, 1123, 312),
(130685, 1123, 57),
(130686, 1123, 19),
(130687, 1123, 75),
(130688, 1123, 22),
(130689, 1123, 15),
(130690, 1123, 349),
(130691, 1123, 19),
(130692, 1123, 284),
(130693, 1123, 24),
(130694, 1123, 103),
(130695, 1123, 247),
(130696, 1123, 36),
(130697, 1123, 19),
(130698, 1123, 19),
(130699, 1123, 75),
(130700, 1123, 19),
(130701, 1123, 50),
(130702, 1123, 102),
(130703, 1123, 54),
(130704, 1123, 156),
(130705, 1123, 349),
(130706, 1123, 42),
(130707, 1123, 152),
(130708, 1123, 60),
(130709, 1123, 26),
(130710, 1123, 349),
(130711, 1123, 102),
(130712, 1123, 101),
(130713, 1123, 57),
(130714, 1123, 59),
(130715, 1123, 15),
(130716, 1123, 75),
(130717, 1123, 156),
(130718, 1123, 284),
(130719, 1123, 349),
(130720, 1123, 349),
(130721, 1123, 56),
(130722, 1123, 9),
(130723, 1123, 29),
(130724, 1123, 75),
(130725, 1123, 36),
(130726, 1123, 312),
(130727, 1123, 156),
(130728, 1123, 25),
(130729, 1123, 101),
(130730, 1123, 60),
(130731, 1123, 15),
(130732, 1123, 59),
(130733, 1123, 60),
(130734, 1123, 48),
(130735, 1123, 154),
(130736, 1123, 349),
(130737, 1123, 349),
(130738, 1123, 56),
(130739, 1123, 15),
(130740, 1123, 37),
(130741, 1123, 349),
(130742, 1123, 75),
(130743, 1123, 7),
(130744, 1123, 36),
(130745, 1123, 75),
(130746, 1123, 75),
(130747, 1123, 46),
(130748, 1123, 59),
(130749, 1123, 349),
(130750, 1123, 156),
(130751, 1123, 46),
(130752, 1123, 59),
(130753, 1123, 36),
(130754, 1123, 75),
(130755, 1123, 161),
(130756, 1123, 101),
(130757, 1123, 87),
(130758, 1123, 59),
(130759, 1123, 349),
(130760, 1123, 46),
(130761, 1123, 349),
(130762, 1123, 75),
(130763, 1123, 9),
(130764, 1123, 60),
(130765, 1123, 7),
(130766, 1123, 247),
(130767, 1123, 110),
(130768, 1123, 284),
(130769, 1123, 349),
(130770, 1123, 37),
(130771, 1123, 53),
(130772, 1123, 29),
(130773, 1123, 24),
(130774, 1123, 101),
(130775, 1123, 42),
(130776, 1123, 349),
(130777, 1123, 284),
(130778, 1123, 59),
(130779, 1123, 59),
(130780, 1123, 41),
(130781, 1123, 151),
(130782, 1123, 75),
(130783, 1123, 60),
(130784, 1123, 26),
(130785, 1123, 349),
(130786, 1123, 75),
(130787, 1123, 53),
(130788, 1123, 75),
(130789, 1123, 75),
(130790, 1123, 156),
(130791, 1123, 59),
(130792, 1123, 36),
(130793, 1123, 42),
(130794, 1123, 59),
(130795, 1123, 19),
(130796, 1123, 75),
(130797, 1123, 154),
(130798, 1123, 349),
(130799, 1123, 42),
(130800, 1123, 349),
(130801, 1123, 15),
(130802, 1123, 19),
(130803, 1123, 19),
(130804, 1123, 36),
(130805, 1123, 144),
(130806, 1123, 19),
(130807, 1123, 228),
(130808, 1123, 26),
(130809, 1123, 75),
(130810, 1123, 36),
(130811, 1123, 42),
(130812, 1123, 113),
(130813, 1123, 69),
(130814, 1123, 53),
(130815, 1123, 285),
(130816, 1123, 58),
(130817, 1123, 248),
(130818, 1123, 153),
(130819, 1123, 78),
(130820, 1123, 19),
(130821, 1123, 75),
(130822, 1123, 103),
(130823, 1123, 349),
(130824, 1123, 4),
(130825, 1123, 53),
(130826, 1123, 36),
(130827, 1123, 31),
(130828, 1123, 150),
(130829, 1123, 251),
(130830, 1123, 36),
(130831, 1123, 36),
(130832, 1123, 36),
(130833, 1123, 128),
(130834, 1123, 15),
(130835, 1123, 168),
(130836, 1123, 4),
(130837, 1123, 82),
(130838, 1123, 168),
(130839, 1123, 57),
(130840, 1123, 19),
(130841, 1123, 154),
(130842, 1123, 36),
(130843, 1123, 59),
(130844, 1123, 103),
(130845, 1123, 150),
(130846, 1123, 9),
(130847, 1123, 156),
(130848, 1123, 349),
(130849, 1123, 349),
(130850, 1123, 150),
(130851, 1123, 46),
(130852, 1123, 26),
(130853, 1123, 15),
(130854, 1123, 41),
(130855, 1123, 349),
(130856, 1123, 9),
(130857, 1123, 15),
(130858, 1123, 29),
(130859, 1123, 349),
(130860, 1123, 349),
(130861, 1123, 349),
(130862, 1123, 349),
(130863, 1123, 349),
(130864, 1123, 75),
(130865, 1123, 58),
(130866, 1123, 198),
(130867, 1123, 349),
(130868, 1123, 3),
(130869, 1123, 59),
(130870, 1123, 349),
(130871, 1123, 37),
(130872, 1123, 152),
(130873, 1123, 36),
(130874, 1123, 57),
(130875, 1123, 36),
(130876, 1123, 75),
(130877, 1123, 168),
(130878, 1123, 29),
(130879, 1123, 349),
(130880, 1123, 50),
(130881, 1123, 50),
(130882, 1123, 78),
(130883, 1123, 101),
(130884, 1123, 1),
(130885, 1123, 15),
(130886, 1123, 31),
(130887, 1123, 80),
(130888, 1123, 58),
(130889, 1123, 349),
(130890, 1123, 110),
(130891, 1123, 154),
(130892, 1123, 110),
(130893, 1123, 26),
(130894, 1123, 349),
(130895, 1123, 59),
(130896, 1123, 149),
(130897, 1123, 110),
(130898, 1123, 57),
(130899, 1123, 168),
(130900, 1123, 113),
(130901, 1123, 36),
(130902, 1123, 19),
(130903, 1123, 53),
(130904, 1123, 349),
(130905, 1123, 9),
(130906, 1123, 349),
(130907, 1123, 17),
(130908, 1123, 321),
(130909, 1123, 59),
(130910, 1123, 284),
(130911, 1123, 15),
(130912, 1123, 36),
(130913, 1123, 249),
(130914, 1123, 26),
(130915, 1123, 12),
(130916, 1123, 250),
(130917, 1123, 36),
(130918, 1123, 17),
(130919, 1123, 19),
(130920, 1123, 349),
(130921, 1123, 168),
(130922, 1123, 37),
(130923, 1123, 4),
(130924, 1123, 36),
(130925, 1123, 156),
(130926, 1123, 9),
(130927, 1123, 58),
(130928, 1123, 26),
(130929, 1123, 59),
(130930, 1123, 151),
(130931, 1123, 20),
(130932, 1123, 76),
(130933, 1123, 75),
(130934, 1123, 9),
(130935, 1123, 103),
(130936, 1123, 19),
(130937, 1123, 36),
(130938, 1123, 53),
(130939, 1123, 41),
(130940, 1123, 19),
(130941, 1123, 37),
(130942, 1123, 48),
(130943, 1123, 228),
(130944, 1123, 76),
(130945, 1123, 59),
(130946, 1123, 198),
(130947, 1123, 26),
(130948, 1123, 168),
(130949, 725, 37),
(130950, 725, 17),
(130951, 725, 81),
(130952, 725, 75),
(130953, 725, 20),
(130954, 725, 120),
(130955, 725, 19),
(130956, 725, 284),
(130957, 725, 32),
(130958, 725, 29),
(130959, 725, 94),
(130960, 725, 285),
(130961, 725, 78),
(130962, 725, 152),
(130963, 725, 312),
(130964, 725, 312),
(130965, 725, 19),
(130966, 725, 162),
(130967, 725, 120),
(130968, 725, 248),
(130969, 725, 26),
(130970, 725, 94),
(130971, 725, 4),
(130972, 725, 312),
(130973, 725, 110),
(130974, 725, 59),
(130975, 725, 29),
(130976, 725, 248),
(130977, 725, 122),
(130978, 725, 144),
(130979, 725, 94),
(130980, 725, 312),
(130981, 725, 36),
(130982, 725, 82),
(130983, 725, 38),
(130984, 725, 248),
(130985, 725, 285),
(130986, 725, 12),
(130987, 725, 37),
(130988, 725, 103),
(130989, 725, 19),
(130990, 725, 31),
(130991, 725, 156),
(130992, 725, 79),
(130993, 725, 168),
(130994, 725, 59),
(130995, 725, 35),
(130996, 725, 94),
(130997, 725, 9),
(130998, 725, 78),
(130999, 725, 37),
(131000, 725, 168),
(131001, 725, 13),
(131002, 725, 75),
(131003, 725, 59),
(131004, 725, 29),
(131005, 725, 312),
(131006, 725, 87),
(131007, 725, 42),
(131008, 725, 60),
(131009, 725, 54),
(131010, 725, 36),
(131011, 725, 109),
(131012, 725, 284),
(131013, 725, 50),
(131014, 725, 312),
(131015, 725, 312),
(131016, 725, 153),
(131017, 725, 42),
(131018, 725, 59),
(131019, 725, 26),
(131020, 725, 249),
(131021, 725, 168),
(131022, 725, 284),
(131023, 725, 48),
(131024, 725, 28),
(131025, 725, 94),
(131026, 725, 94),
(131027, 725, 312),
(131028, 725, 75),
(131029, 725, 130),
(131030, 725, 154),
(131031, 725, 122),
(131032, 725, 87),
(131033, 725, 75),
(131034, 725, 156),
(131035, 725, 26),
(131036, 725, 78),
(131037, 725, 168),
(131038, 725, 154),
(131039, 725, 103),
(131040, 725, 7),
(131041, 725, 36),
(131042, 725, 110),
(131043, 725, 59),
(131044, 725, 91),
(131045, 725, 7),
(131046, 725, 94),
(131047, 725, 80),
(131048, 725, 12),
(131049, 725, 82),
(131050, 725, 59),
(131051, 725, 251),
(131052, 725, 4),
(131053, 725, 122),
(131054, 725, 248),
(131055, 725, 25),
(131056, 725, 19),
(131057, 725, 312),
(131058, 725, 34),
(131059, 725, 63),
(131060, 725, 91),
(131061, 725, 120),
(131062, 725, 284),
(131063, 725, 132),
(131064, 725, 37),
(131065, 725, 81),
(131066, 725, 248),
(131067, 725, 143),
(131068, 725, 76),
(131069, 725, 154),
(131070, 725, 59),
(131071, 725, 55),
(131072, 725, 312),
(131073, 725, 94),
(131074, 725, 12),
(131075, 725, 250),
(131076, 725, 313),
(131077, 725, 59),
(131078, 725, 19),
(131079, 725, 12),
(131080, 725, 94),
(131081, 725, 3),
(131082, 725, 110),
(131083, 725, 34),
(131084, 725, 69),
(131085, 725, 60);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(131086, 725, 156),
(131087, 725, 78),
(131088, 725, 312),
(131089, 725, 22),
(131090, 725, 36),
(131091, 724, 168),
(131092, 724, 12),
(131093, 724, 83),
(131094, 724, 36),
(131095, 724, 59),
(131096, 724, 25),
(131097, 724, 36),
(131098, 724, 150),
(131099, 724, 110),
(131100, 724, 168),
(131101, 724, 59),
(131102, 724, 110),
(131103, 724, 34),
(131104, 724, 284),
(131105, 724, 78),
(131106, 724, 251),
(131107, 724, 24),
(131108, 724, 36),
(131109, 724, 42),
(131110, 724, 144),
(131111, 724, 94),
(131112, 724, 13),
(131113, 724, 285),
(131114, 724, 136),
(131115, 724, 314),
(131116, 724, 19),
(131117, 724, 313),
(131118, 724, 179),
(131119, 724, 36),
(131120, 724, 284),
(131121, 724, 248),
(131122, 724, 7),
(131123, 724, 37),
(131124, 724, 75),
(131125, 724, 50),
(131126, 724, 17),
(131127, 724, 78),
(131128, 724, 136),
(131129, 724, 17),
(131130, 724, 48),
(131131, 724, 13),
(131132, 724, 19),
(131133, 724, 162),
(131134, 724, 32),
(131135, 724, 86),
(131136, 724, 4),
(131137, 724, 284),
(131138, 724, 312),
(131139, 724, 156),
(131140, 724, 26),
(131141, 724, 120),
(131142, 724, 132),
(131143, 724, 9),
(131144, 724, 249),
(131145, 724, 4),
(131146, 724, 26),
(131147, 724, 28),
(131148, 724, 42),
(131149, 724, 120),
(131150, 724, 19),
(131151, 724, 103),
(131152, 724, 87),
(131153, 724, 75),
(131154, 724, 54),
(131155, 724, 80),
(131156, 724, 250),
(131157, 724, 168),
(131158, 724, 19),
(131159, 724, 120),
(131160, 724, 285),
(131161, 724, 19),
(131162, 724, 4),
(131163, 724, 154),
(131164, 724, 251),
(131165, 724, 40),
(131166, 724, 144),
(131167, 724, 29),
(131168, 724, 82),
(131169, 724, 248),
(131170, 724, 149),
(131171, 724, 9),
(131172, 724, 7),
(131173, 724, 59),
(131174, 724, 46),
(131175, 724, 162),
(131176, 724, 248),
(131177, 724, 29),
(131178, 724, 43),
(131179, 724, 29),
(131180, 724, 314),
(131181, 724, 69),
(131182, 724, 38),
(131183, 724, 248),
(131184, 724, 19),
(131185, 724, 3),
(131186, 724, 146),
(131187, 724, 313),
(131188, 724, 59),
(131189, 724, 78),
(131190, 724, 76),
(131191, 724, 284),
(131192, 724, 168),
(131193, 724, 314),
(131194, 724, 250),
(131195, 724, 63),
(131196, 724, 110),
(131197, 724, 80),
(131198, 724, 110),
(131199, 724, 312),
(131200, 724, 150),
(131201, 724, 12),
(131202, 724, 20),
(131203, 724, 59),
(131204, 724, 42),
(131205, 724, 168),
(131206, 724, 11),
(131207, 724, 15),
(131208, 724, 153),
(131209, 724, 63),
(131210, 724, 29),
(131211, 724, 35),
(131212, 724, 19),
(131213, 724, 161),
(131214, 724, 9),
(131215, 724, 10),
(131216, 724, 75),
(131217, 724, 303),
(131218, 724, 248),
(131219, 724, 76),
(131220, 724, 284),
(131221, 724, 31),
(131222, 724, 83),
(131223, 724, 23),
(131224, 724, 37),
(131225, 724, 248),
(131226, 724, 19),
(131227, 724, 91),
(131228, 724, 248),
(131229, 724, 82),
(131230, 724, 79),
(131231, 724, 51),
(131232, 724, 48),
(131233, 724, 43),
(131234, 724, 50),
(131235, 724, 12),
(131236, 724, 149),
(131237, 724, 12),
(131238, 724, 110),
(131239, 724, 36),
(131240, 724, 87),
(131241, 724, 312),
(131242, 724, 37),
(131243, 724, 81),
(131244, 724, 36),
(131245, 724, 22),
(131246, 705, 247),
(131247, 705, 48),
(131248, 705, 130),
(131249, 705, 7),
(131250, 705, 206),
(131251, 705, 59),
(131252, 705, 36),
(131253, 705, 4),
(131254, 705, 59),
(131255, 705, 59),
(131256, 705, 247),
(131257, 705, 284),
(131258, 705, 144),
(131259, 705, 247),
(131260, 705, 154),
(131261, 705, 247),
(131262, 705, 42),
(131263, 705, 48),
(131264, 705, 48),
(131265, 705, 125),
(131266, 705, 19),
(131267, 705, 48),
(131268, 705, 60),
(131269, 705, 48),
(131270, 705, 247),
(131271, 705, 19),
(131272, 705, 247),
(131273, 705, 48),
(131274, 705, 59),
(131275, 705, 247),
(131276, 705, 59),
(131277, 705, 37),
(131278, 705, 247),
(131279, 705, 4),
(131280, 705, 48),
(131281, 705, 247),
(131282, 705, 55),
(131283, 705, 59),
(131284, 705, 19),
(131285, 705, 122),
(131286, 705, 154),
(131287, 705, 247),
(131288, 705, 122),
(131289, 705, 247),
(131290, 705, 59),
(131291, 705, 48),
(131292, 705, 122),
(131293, 705, 247),
(131294, 705, 251),
(131295, 705, 247),
(131296, 705, 60),
(131297, 705, 28),
(131298, 705, 12),
(131299, 705, 247),
(131300, 705, 48),
(131301, 705, 19),
(131302, 705, 247),
(131303, 705, 247),
(131304, 705, 48),
(131305, 705, 82),
(131306, 705, 247),
(131307, 705, 78),
(131308, 705, 48),
(131309, 705, 48),
(131310, 705, 247),
(131311, 705, 12),
(131312, 705, 59),
(131313, 705, 168),
(131314, 705, 48),
(131315, 705, 4),
(131316, 705, 284),
(131317, 705, 48),
(131318, 705, 19),
(131319, 705, 132),
(131320, 705, 247),
(131321, 705, 247),
(131322, 705, 19),
(131323, 705, 19),
(131324, 705, 59),
(131325, 705, 48),
(131326, 705, 48),
(131327, 705, 48),
(131328, 705, 48),
(131329, 705, 48),
(131330, 705, 59),
(131331, 705, 65),
(131332, 705, 19),
(131333, 705, 9),
(131334, 705, 59),
(131335, 705, 247),
(131336, 705, 31),
(131337, 705, 91),
(131338, 705, 59),
(131339, 705, 19),
(131340, 705, 59),
(131341, 705, 19),
(131342, 705, 19),
(131343, 705, 247),
(131344, 705, 48),
(131345, 705, 59),
(131346, 705, 59),
(131347, 705, 48),
(131348, 705, 36),
(131349, 705, 48),
(131350, 705, 38),
(131351, 705, 120),
(131352, 705, 59),
(131353, 705, 314),
(131354, 705, 87),
(131355, 705, 156),
(131356, 705, 78),
(131357, 705, 48),
(131358, 705, 59),
(131359, 705, 19),
(131360, 705, 59),
(131361, 705, 12),
(131362, 705, 79),
(131363, 705, 12),
(131364, 705, 48),
(131365, 705, 249),
(131366, 705, 113),
(131367, 705, 156),
(131368, 705, 247),
(131369, 705, 59),
(131370, 705, 48),
(131371, 705, 48),
(131372, 705, 48),
(131373, 705, 19),
(131374, 705, 36),
(131375, 705, 59),
(131376, 705, 19),
(131377, 705, 12),
(131378, 705, 48),
(131379, 705, 48),
(131380, 705, 59),
(131381, 705, 48),
(131382, 705, 59),
(131383, 705, 247),
(131384, 705, 48),
(131385, 705, 247),
(131386, 705, 19),
(131387, 705, 59),
(131388, 705, 247),
(131389, 705, 120),
(131390, 705, 247),
(131391, 705, 198),
(131392, 705, 48),
(131393, 705, 48),
(131394, 705, 48),
(131395, 705, 19),
(131396, 705, 19),
(131397, 705, 48),
(131398, 705, 19),
(131399, 705, 36),
(131400, 705, 60),
(131401, 705, 29),
(131402, 705, 42),
(131403, 705, 59),
(131404, 705, 12),
(131405, 705, 82),
(131406, 705, 19),
(131407, 705, 19),
(131408, 705, 19),
(131409, 705, 42),
(131410, 705, 48),
(131411, 705, 19),
(131412, 705, 19),
(131413, 705, 247),
(131414, 705, 247),
(131415, 705, 120),
(131416, 705, 19),
(131417, 705, 75),
(131418, 705, 247),
(131419, 705, 48),
(131420, 705, 59),
(131421, 705, 59),
(131422, 705, 24),
(131423, 705, 168),
(131424, 705, 19),
(131425, 705, 48),
(131426, 705, 120),
(131427, 705, 247),
(131428, 705, 36),
(131429, 705, 168),
(131430, 705, 60),
(131431, 705, 19),
(131432, 705, 247),
(131433, 705, 59),
(131434, 705, 59),
(131435, 705, 60),
(131436, 705, 48),
(131437, 705, 59),
(131438, 705, 59),
(131439, 705, 48),
(131440, 705, 19),
(131441, 705, 59),
(131442, 705, 42),
(131443, 705, 59),
(131444, 705, 179),
(131445, 705, 48),
(131446, 705, 37),
(131447, 705, 168),
(131448, 705, 59),
(131449, 705, 59),
(131450, 705, 59),
(131451, 705, 247),
(131452, 705, 247),
(131453, 705, 14),
(131454, 705, 120),
(131455, 705, 59),
(131456, 705, 48),
(131457, 705, 8),
(131458, 705, 247),
(131459, 705, 162),
(131460, 705, 59),
(131461, 705, 48),
(131462, 705, 59),
(131463, 705, 80),
(131464, 705, 19),
(131465, 705, 59),
(131466, 705, 91),
(131467, 705, 48),
(131468, 705, 247),
(131469, 705, 247),
(131470, 705, 285),
(131471, 705, 59),
(131472, 705, 48),
(131473, 705, 247),
(131474, 705, 284),
(131475, 705, 59),
(131476, 705, 59),
(131477, 705, 59),
(131478, 705, 25),
(131479, 705, 247),
(131480, 705, 284),
(131481, 705, 59),
(131482, 705, 59),
(131483, 705, 4),
(131484, 705, 19),
(131485, 705, 48),
(131486, 705, 19),
(131487, 705, 59),
(131488, 705, 59),
(131489, 705, 59),
(131490, 705, 59),
(131491, 705, 48),
(131492, 705, 59),
(131493, 705, 59),
(131494, 705, 19),
(131495, 705, 19),
(131496, 705, 48),
(131497, 705, 247),
(131498, 705, 19),
(131499, 705, 120),
(131500, 705, 19),
(131501, 705, 48),
(131502, 705, 48),
(131503, 705, 59),
(131504, 705, 37),
(131505, 705, 59),
(131506, 705, 120),
(131507, 705, 59),
(131508, 705, 35),
(131509, 705, 247),
(131510, 705, 19),
(131511, 705, 247),
(131512, 705, 19),
(131513, 705, 168),
(131514, 705, 81),
(131515, 705, 152),
(131516, 705, 48),
(131517, 705, 284),
(131518, 705, 247),
(131519, 705, 19),
(131520, 705, 60),
(131521, 705, 247),
(131522, 705, 4),
(131523, 705, 48),
(131524, 705, 59),
(131525, 705, 59),
(131526, 705, 285),
(131527, 705, 59),
(131528, 705, 75),
(131529, 705, 247),
(131530, 705, 113),
(131531, 705, 9),
(131532, 705, 42),
(131533, 705, 12),
(131534, 705, 19),
(131535, 705, 81),
(131536, 705, 247),
(131537, 705, 48),
(131538, 705, 153),
(131539, 705, 12),
(131540, 705, 247),
(131541, 705, 60),
(131542, 705, 21),
(131543, 705, 29),
(131544, 705, 13),
(131545, 705, 19),
(131546, 705, 247),
(131547, 705, 26),
(131548, 705, 59),
(131549, 705, 247),
(131550, 705, 34),
(131551, 705, 59),
(131552, 705, 32),
(131553, 705, 144),
(131554, 705, 36),
(131555, 705, 59),
(131556, 705, 48),
(131557, 705, 59),
(131558, 705, 20),
(131559, 705, 247),
(131560, 705, 113),
(131561, 705, 247),
(131562, 705, 69),
(131563, 705, 59),
(131564, 705, 54),
(131565, 705, 75),
(131566, 705, 87),
(131567, 705, 48),
(131568, 705, 59),
(131569, 705, 48),
(131570, 705, 48),
(131571, 705, 247),
(131572, 705, 48),
(131573, 705, 120),
(131574, 705, 22),
(131575, 705, 206),
(131576, 705, 12),
(131577, 705, 3),
(131578, 705, 48),
(131579, 705, 247),
(131580, 705, 247),
(131581, 705, 48),
(131582, 705, 19),
(131583, 705, 12),
(131584, 705, 247),
(131585, 705, 247),
(131586, 705, 247),
(131587, 705, 247),
(131588, 705, 4),
(131589, 705, 75),
(131590, 705, 48),
(131591, 705, 59),
(131592, 705, 60),
(131593, 705, 247),
(131594, 705, 247),
(131595, 705, 48),
(131596, 1126, 122),
(131597, 1126, 78),
(131598, 1126, 21),
(131599, 1126, 8),
(131600, 1126, 197),
(131601, 1126, 42),
(131602, 1126, 75),
(131603, 1126, 58),
(131604, 1126, 312),
(131605, 1126, 58),
(131606, 1126, 4),
(131607, 1126, 284),
(131608, 1126, 41),
(131609, 1126, 58),
(131610, 1126, 82),
(131611, 1126, 41),
(131612, 1126, 59),
(131613, 1126, 110),
(131614, 1126, 162),
(131615, 1126, 162),
(131616, 1126, 59),
(131617, 1126, 36),
(131618, 1126, 137),
(131619, 1126, 4),
(131620, 1126, 331),
(131621, 1126, 82),
(131622, 1126, 331),
(131623, 1126, 58),
(131624, 1126, 122),
(131625, 1126, 19),
(131626, 1126, 46),
(131627, 1126, 247),
(131628, 1126, 9),
(131629, 1126, 59),
(131630, 1126, 19),
(131631, 1126, 162),
(131632, 1126, 19),
(131633, 1126, 21),
(131634, 1126, 26),
(131635, 1126, 46),
(131636, 1126, 197),
(131637, 1126, 7),
(131638, 1126, 168),
(131639, 1126, 122),
(131640, 1126, 312),
(131641, 1126, 14),
(131642, 1126, 156),
(131643, 1126, 41),
(131644, 1126, 36),
(131645, 1126, 162),
(131646, 1126, 125),
(131647, 1126, 137),
(131648, 1126, 48),
(131649, 1126, 19),
(131650, 1126, 35),
(131651, 1126, 48),
(131652, 1126, 350),
(131653, 1126, 11),
(131654, 1126, 19),
(131655, 1126, 113),
(131656, 1126, 10),
(131657, 1126, 19),
(131658, 1126, 153),
(131659, 1126, 150),
(131660, 1126, 31),
(131661, 1126, 295),
(131662, 1126, 59),
(131663, 1126, 156),
(131664, 1126, 156),
(131665, 1126, 59),
(131666, 1126, 50),
(131667, 1126, 26),
(131668, 1126, 37),
(131669, 1126, 80),
(131670, 1126, 59),
(131671, 1126, 41),
(131672, 1126, 36),
(131673, 1126, 59),
(131674, 1126, 210),
(131675, 1126, 78),
(131676, 1126, 59),
(131677, 1126, 58),
(131678, 1126, 91),
(131679, 1126, 101),
(131680, 1126, 59),
(131681, 1126, 153),
(131682, 1126, 32),
(131683, 1126, 19),
(131684, 1126, 59),
(131685, 1126, 23),
(131686, 1126, 42),
(131687, 1126, 42),
(131688, 1126, 137),
(131689, 1126, 50),
(131690, 1126, 36),
(131691, 1126, 75),
(131692, 1126, 81),
(131693, 1126, 29),
(131694, 1126, 59),
(131695, 1126, 295),
(131696, 1126, 197),
(131697, 1126, 94),
(131698, 1126, 81),
(131699, 1126, 156),
(131700, 1126, 247),
(131701, 1126, 247),
(131702, 1126, 199),
(131703, 1126, 59),
(131704, 1126, 312),
(131705, 1126, 21),
(131706, 1126, 150),
(131707, 1126, 87),
(131708, 1126, 19),
(131709, 1126, 150),
(131710, 1126, 247),
(131711, 1126, 20),
(131712, 1126, 10),
(131713, 1126, 198),
(131714, 1126, 4),
(131715, 1126, 247),
(131716, 1126, 75),
(131717, 1126, 78),
(131718, 1126, 210),
(131719, 1126, 59),
(131720, 1126, 41),
(131721, 1126, 98),
(131722, 1126, 41),
(131723, 1126, 19),
(131724, 1126, 26),
(131725, 1126, 123),
(131726, 1126, 20),
(131727, 1126, 285),
(131728, 1126, 41),
(131729, 1126, 156),
(131730, 1126, 59),
(131731, 1126, 48),
(131732, 1126, 48),
(131733, 1126, 58),
(131734, 1126, 153),
(131735, 1126, 17),
(131736, 1126, 150),
(131737, 1126, 26),
(131738, 1126, 247),
(131739, 1126, 162),
(131740, 1126, 19),
(131741, 1126, 79),
(131742, 1126, 110),
(131743, 1126, 94),
(131744, 1126, 50),
(131745, 1126, 13),
(131746, 1126, 247),
(131747, 1126, 210),
(131748, 1126, 210),
(131749, 1126, 23),
(131750, 1126, 351),
(131751, 1126, 37),
(131752, 1126, 150),
(131753, 1126, 162),
(131754, 1126, 42),
(131755, 1126, 247),
(131756, 1126, 19),
(131757, 1126, 75),
(131758, 1126, 78),
(131759, 1126, 217),
(131760, 1126, 285),
(131761, 1126, 82),
(131762, 1126, 94),
(131763, 1126, 284),
(131764, 1126, 149),
(131765, 1126, 153),
(131766, 1126, 58),
(131767, 1126, 19),
(131768, 1126, 168),
(131769, 1126, 48),
(131770, 1126, 58),
(131771, 1126, 59),
(131772, 1126, 18),
(131773, 1126, 19),
(131774, 1126, 168),
(131775, 1126, 153),
(131776, 1126, 48),
(131777, 1126, 48),
(131778, 1126, 26),
(131779, 1126, 162),
(131780, 1126, 296),
(131781, 1126, 150),
(131782, 1126, 37),
(131783, 1126, 20),
(131784, 1126, 196),
(131785, 1126, 75),
(131786, 1126, 17),
(131787, 1126, 78),
(131788, 1126, 156),
(131789, 1126, 247),
(131790, 1126, 19),
(131791, 1126, 20),
(131792, 1126, 29),
(131793, 1126, 285),
(131794, 1126, 41),
(131795, 1126, 19),
(131796, 1126, 161),
(131797, 1126, 40),
(131798, 1126, 17),
(131799, 1126, 11),
(131800, 1126, 7),
(131801, 1126, 220),
(131802, 1126, 58),
(131803, 1126, 9),
(131804, 1126, 48),
(131805, 1126, 42),
(131806, 1126, 162),
(131807, 1126, 48),
(131808, 1126, 296),
(131809, 1126, 87),
(131810, 1126, 11),
(131811, 1126, 162),
(131812, 1126, 300),
(131813, 1126, 87),
(131814, 1126, 91),
(131815, 1126, 156),
(131816, 1126, 198),
(131817, 1126, 150),
(131818, 1126, 58),
(131819, 1126, 247),
(131820, 1126, 50),
(131821, 1126, 251),
(131822, 1126, 50),
(131823, 1126, 247),
(131824, 1126, 144),
(131825, 1126, 247),
(131826, 1126, 48),
(131827, 1126, 62),
(131828, 1126, 247),
(131829, 1126, 150),
(131830, 1126, 23),
(131831, 1126, 80),
(131832, 1126, 94),
(131833, 1126, 144),
(131834, 1126, 110),
(131835, 1126, 19),
(131836, 1126, 75),
(131837, 1126, 87),
(131838, 1126, 10),
(131839, 1126, 58),
(131840, 1126, 50),
(131841, 1126, 4),
(131842, 1126, 150),
(131843, 1126, 41),
(131844, 1126, 162),
(131845, 1126, 156),
(131846, 1126, 19),
(131847, 1126, 122),
(131848, 1126, 110),
(131849, 1126, 296),
(131850, 1126, 82),
(131851, 1126, 36),
(131852, 1126, 162),
(131853, 1126, 48),
(131854, 1126, 249),
(131855, 1126, 149),
(131856, 1126, 168),
(131857, 1126, 41),
(131858, 1126, 199),
(131859, 1126, 58),
(131860, 1126, 264),
(131861, 1126, 29),
(131862, 1126, 37),
(131863, 1126, 59),
(131864, 1126, 7),
(131865, 1126, 150),
(131866, 1126, 37),
(131867, 1126, 102),
(131868, 1126, 75),
(131869, 1126, 75),
(131870, 1126, 17),
(131871, 1126, 156),
(131872, 1126, 162),
(131873, 1126, 59),
(131874, 1126, 295),
(131875, 1126, 75),
(131876, 1126, 247),
(131877, 1126, 75),
(131878, 1126, 153),
(131879, 1126, 19),
(131880, 1126, 4),
(131881, 1126, 59),
(131882, 1126, 17),
(131883, 1126, 82),
(131884, 1126, 117),
(131885, 1126, 9),
(131886, 1126, 63),
(131887, 1126, 42),
(131888, 1126, 149),
(131889, 1126, 59),
(131890, 1126, 3),
(131891, 1126, 14),
(131892, 1126, 11),
(131893, 1126, 37),
(131894, 1126, 19),
(131895, 1126, 29),
(131896, 1126, 26),
(131897, 1126, 144),
(131898, 1126, 161),
(131899, 1126, 36),
(131900, 1126, 300),
(131901, 1126, 4),
(131902, 1126, 196),
(131903, 1126, 75),
(131904, 1126, 156),
(131905, 1126, 63),
(131906, 1126, 46),
(131907, 1126, 75),
(131908, 1126, 59),
(131909, 1126, 26),
(131910, 1126, 26),
(131911, 1126, 9),
(131912, 1126, 247),
(131913, 1126, 110),
(131914, 1126, 17),
(131915, 1126, 78),
(131916, 1126, 87),
(131917, 1126, 210),
(131918, 1126, 19),
(131919, 1126, 4),
(131920, 1126, 312),
(131921, 1126, 59),
(131922, 1126, 20),
(131923, 1126, 296),
(131924, 1126, 298),
(131925, 1126, 197),
(131926, 1126, 197),
(131927, 1126, 60),
(131928, 1126, 19),
(131929, 1126, 36),
(131930, 1126, 9),
(131931, 1126, 312),
(131932, 1126, 350),
(131933, 1126, 110),
(131934, 1126, 331),
(131935, 1126, 78),
(131936, 1126, 109),
(131937, 1126, 122),
(131938, 1126, 4),
(131939, 1126, 58),
(131940, 1126, 11),
(131941, 1126, 48),
(131942, 1126, 284),
(131943, 1126, 75),
(131944, 1126, 122),
(131945, 1126, 26),
(131946, 1126, 4),
(131947, 1126, 19),
(131948, 1126, 26),
(131949, 1126, 59),
(131950, 1126, 19),
(131951, 1126, 41),
(131952, 1126, 42),
(131953, 1126, 300),
(131954, 1126, 59),
(131955, 1126, 168),
(131956, 1126, 8),
(131957, 1126, 41),
(131958, 1126, 26),
(131959, 1126, 60),
(131960, 1126, 162),
(131961, 1126, 217),
(131962, 1126, 295),
(131963, 1126, 36),
(131964, 1126, 48),
(131965, 1126, 4),
(131966, 1126, 197),
(131967, 1126, 59),
(131968, 1126, 41),
(131969, 1126, 196),
(131970, 1126, 137),
(131971, 1126, 296),
(131972, 1126, 4),
(131973, 1126, 26),
(131974, 1126, 79),
(131975, 1126, 156),
(131976, 1126, 60),
(131977, 1126, 25),
(131978, 1126, 10),
(131979, 1126, 60),
(131980, 1126, 59),
(131981, 1126, 48),
(131982, 1126, 154),
(131983, 1126, 98),
(131984, 1126, 19),
(131985, 1126, 78),
(131986, 1126, 110),
(131987, 1126, 14),
(131988, 1126, 247),
(131989, 1126, 156),
(131990, 1126, 58),
(131991, 1126, 87),
(131992, 1126, 296),
(131993, 1126, 59),
(131994, 1126, 19),
(131995, 1126, 150),
(131996, 1126, 82),
(131997, 1126, 60),
(131998, 1126, 36),
(131999, 1126, 9),
(132000, 1126, 48),
(132001, 1126, 285),
(132002, 1126, 36),
(132003, 1126, 37),
(132004, 1126, 82),
(132005, 1126, 40),
(132006, 1126, 9),
(132007, 1126, 125),
(132008, 1126, 149),
(132009, 1126, 150),
(132010, 1126, 247),
(132011, 1126, 9),
(132012, 1126, 87),
(132013, 1126, 19),
(132014, 1126, 247),
(132015, 1126, 48),
(132016, 1126, 75),
(132017, 1126, 312),
(132018, 1126, 48),
(132019, 1126, 296),
(132020, 1126, 17),
(132021, 1126, 46),
(132022, 1126, 59),
(132023, 1126, 19),
(132024, 1126, 150),
(132025, 1126, 78),
(132026, 1126, 60),
(132027, 1126, 82),
(132028, 1126, 46),
(132029, 1126, 247),
(132030, 1126, 197),
(132031, 1126, 58),
(132032, 1126, 20),
(132033, 1126, 149),
(132034, 1126, 75),
(132035, 1126, 48),
(132036, 1126, 4),
(132037, 1126, 36),
(132038, 1126, 26),
(132039, 1126, 59),
(132040, 1126, 41),
(132041, 1126, 59),
(132042, 1126, 122),
(132043, 1126, 87),
(132044, 1126, 59),
(132045, 1126, 4),
(132046, 1126, 298),
(132047, 1126, 78),
(132048, 1126, 4),
(132049, 1126, 48),
(132050, 1126, 298),
(132051, 1126, 50),
(132052, 1126, 14),
(132053, 1126, 247),
(132054, 1126, 42),
(132055, 1126, 117),
(132056, 1126, 50),
(132057, 1126, 48),
(132058, 1126, 156),
(132059, 1126, 54),
(132060, 1126, 59),
(132061, 1126, 298),
(132062, 1126, 19),
(132063, 1126, 59),
(132064, 1126, 36),
(132065, 1126, 102),
(132066, 1126, 251),
(132067, 1126, 75),
(132068, 1126, 247),
(132069, 1126, 60),
(132070, 1126, 125),
(132071, 1126, 38),
(132072, 1126, 298),
(132073, 1126, 122),
(132074, 1126, 156),
(132075, 1126, 75),
(132076, 1126, 37),
(132077, 1126, 298),
(132078, 1126, 23),
(132079, 1126, 75),
(132080, 1126, 60),
(132081, 1126, 37),
(132082, 1126, 31),
(132083, 1126, 40),
(132084, 1126, 298),
(132085, 1126, 48),
(132086, 1126, 26),
(132087, 1126, 41),
(132088, 1126, 152),
(132089, 1126, 11),
(132090, 1126, 210),
(132091, 1126, 59),
(132092, 1126, 197),
(132093, 1126, 154),
(132094, 1126, 150),
(132095, 1126, 102),
(132096, 1126, 19),
(132097, 1126, 36),
(132098, 1126, 36),
(132099, 1126, 10),
(132100, 1126, 48),
(132101, 1126, 122),
(132102, 1126, 59),
(132103, 1126, 19),
(132104, 1126, 149),
(132105, 1126, 17),
(132106, 1126, 78),
(132107, 1126, 137),
(132108, 1126, 196),
(132109, 1126, 34),
(132110, 1126, 75),
(132111, 1126, 59),
(132112, 1126, 137),
(132113, 1126, 312),
(132114, 1126, 78),
(132115, 1126, 75),
(132116, 1126, 42),
(132117, 1126, 137),
(132118, 1126, 26),
(132119, 1126, 162),
(132120, 1126, 59),
(132121, 1126, 75),
(132122, 1126, 17),
(132123, 1126, 37),
(132124, 1126, 196),
(132125, 1126, 58),
(132126, 1126, 19),
(132127, 1126, 300),
(132128, 1126, 4),
(132129, 1126, 59),
(132130, 1126, 59),
(132131, 1126, 247),
(132132, 1126, 19),
(132133, 1126, 19),
(132134, 1126, 19),
(132135, 1126, 247),
(132136, 1126, 36),
(132137, 1126, 11),
(132138, 1126, 59),
(132139, 1126, 59),
(132140, 1126, 59),
(132141, 1126, 28),
(132142, 1126, 27),
(132143, 1126, 75),
(132144, 1126, 31),
(132145, 1126, 59),
(132146, 1126, 295),
(132147, 1126, 36),
(132148, 1126, 78),
(132149, 1126, 19),
(132150, 1126, 23),
(132151, 1126, 162),
(132152, 1126, 130),
(132153, 1126, 46),
(132154, 1126, 19),
(132155, 1126, 60),
(132156, 1126, 110),
(132157, 1126, 42),
(132158, 1126, 10),
(132159, 1126, 81),
(132160, 1126, 19),
(132161, 1126, 144),
(132162, 1126, 48),
(132163, 1126, 91),
(132164, 1126, 48),
(132165, 1126, 26),
(132166, 1126, 22),
(132167, 1126, 48),
(132168, 1126, 91),
(132169, 1126, 19),
(132170, 1126, 19),
(132171, 1126, 17),
(132172, 1126, 48),
(132173, 1126, 36),
(132174, 1126, 351),
(132175, 1126, 179),
(132176, 1126, 167),
(132177, 1126, 137),
(132178, 1126, 150),
(132179, 1126, 125),
(132180, 1126, 220),
(132181, 1126, 150),
(132182, 1126, 59),
(132183, 1126, 7),
(132184, 1126, 199),
(132185, 1126, 119),
(132186, 1126, 17),
(132187, 1126, 59),
(132188, 1126, 60),
(132189, 1126, 26),
(132190, 1126, 10),
(132191, 1126, 19),
(132192, 1126, 48),
(132193, 1126, 48),
(132194, 1126, 42),
(132195, 1126, 36),
(132196, 1126, 48),
(132197, 1126, 75),
(132198, 1126, 149),
(132199, 1126, 94),
(132200, 1126, 137),
(132201, 1126, 21),
(132202, 1126, 48),
(132203, 1126, 29),
(132204, 1126, 247),
(132205, 1126, 75),
(132206, 1126, 162),
(132207, 1126, 137),
(132208, 1126, 196),
(132209, 1126, 79),
(132210, 1126, 149),
(132211, 1126, 284),
(132212, 1126, 295),
(132213, 1126, 60),
(132214, 177, 26),
(132215, 177, 113),
(132216, 177, 37),
(132217, 177, 21),
(132218, 177, 75),
(132219, 177, 9),
(132220, 177, 26),
(132221, 177, 50),
(132222, 177, 156),
(132223, 177, 80),
(132224, 177, 156),
(132225, 177, 250),
(132226, 177, 19),
(132227, 177, 20),
(132228, 177, 75),
(132229, 177, 3),
(132230, 177, 19),
(132231, 177, 37),
(132232, 177, 110),
(132233, 177, 37),
(132234, 177, 17),
(132235, 177, 117),
(132236, 177, 36),
(132237, 177, 156),
(132238, 177, 75),
(132239, 177, 36),
(132240, 177, 149),
(132241, 177, 91),
(132242, 177, 284),
(132243, 177, 42),
(132244, 177, 248),
(132245, 177, 251),
(132246, 177, 249),
(132247, 177, 75),
(132248, 177, 82),
(132249, 177, 42),
(132250, 177, 42),
(132251, 177, 75),
(132252, 177, 87),
(132253, 177, 4),
(132254, 177, 48),
(132255, 177, 168),
(132256, 177, 75),
(132257, 177, 154),
(132258, 177, 87),
(132259, 177, 29),
(132260, 177, 87),
(132261, 177, 59),
(132262, 177, 150),
(132263, 177, 149),
(132264, 177, 37),
(132265, 177, 37),
(132266, 177, 94),
(132267, 177, 75),
(132268, 177, 284),
(132269, 177, 81),
(132270, 177, 26),
(132271, 177, 75),
(132272, 177, 168),
(132273, 177, 75),
(132274, 177, 153),
(132275, 177, 60),
(132276, 177, 168),
(132277, 177, 26),
(132278, 177, 75),
(132279, 177, 75),
(132280, 177, 98),
(132281, 177, 59),
(132282, 177, 75),
(132283, 177, 37),
(132284, 177, 154),
(132285, 177, 19),
(132286, 177, 4),
(132287, 177, 159),
(132288, 177, 156),
(132289, 177, 150),
(132290, 177, 248),
(132291, 177, 36),
(132292, 177, 313),
(132293, 177, 38),
(132294, 177, 65),
(132295, 177, 59),
(132296, 177, 154),
(132297, 177, 60),
(132298, 177, 37),
(132299, 177, 82),
(132300, 177, 94),
(132301, 177, 312),
(132302, 177, 75),
(132303, 177, 37),
(132304, 177, 144),
(132305, 177, 161),
(132306, 177, 26),
(132307, 177, 149),
(132308, 177, 55),
(132309, 177, 60),
(132310, 177, 94),
(132311, 177, 154),
(132312, 177, 36),
(132313, 177, 76),
(132314, 177, 156),
(132315, 177, 26),
(132316, 177, 284),
(132317, 177, 48),
(132318, 177, 154),
(132319, 177, 75),
(132320, 177, 179),
(132321, 177, 4),
(132322, 177, 115),
(132323, 177, 37),
(132324, 177, 98),
(132325, 177, 9),
(132326, 177, 150),
(132327, 177, 312),
(132328, 177, 59),
(132329, 177, 9),
(132330, 177, 55),
(132331, 177, 149),
(132332, 177, 153),
(132333, 177, 12),
(132334, 177, 150),
(132335, 177, 159),
(132336, 177, 250),
(132337, 177, 312),
(132338, 177, 37),
(132339, 177, 42),
(132340, 177, 36),
(132341, 177, 65),
(132342, 177, 65),
(132343, 177, 60),
(132344, 177, 60),
(132345, 177, 65),
(132346, 177, 19),
(132347, 177, 55),
(132348, 177, 21),
(132349, 177, 144),
(132350, 177, 75),
(132351, 177, 75),
(132352, 177, 117),
(132353, 177, 248),
(132354, 177, 36),
(132355, 177, 34),
(132356, 177, 60),
(132357, 177, 36),
(132358, 177, 122),
(132359, 177, 19),
(132360, 177, 7),
(132361, 177, 87),
(132362, 177, 122),
(132363, 177, 168),
(132364, 177, 75),
(132365, 177, 75),
(132366, 177, 78),
(132367, 177, 22),
(132368, 177, 19),
(132369, 177, 75),
(132370, 177, 4),
(132371, 177, 36),
(132372, 177, 65),
(132373, 177, 156),
(132374, 177, 78),
(132375, 177, 42),
(132376, 177, 130),
(132377, 177, 250),
(132378, 177, 28),
(132379, 177, 110),
(132380, 177, 75),
(132381, 177, 312),
(132382, 177, 75),
(132383, 177, 285),
(132384, 177, 36),
(132385, 177, 19),
(132386, 177, 9),
(132387, 177, 21),
(132388, 177, 37),
(132389, 177, 312),
(132390, 177, 54),
(132391, 177, 37),
(132392, 177, 59),
(132393, 177, 19),
(132394, 177, 248),
(132395, 177, 36),
(132396, 177, 110),
(132397, 177, 75),
(132398, 177, 7),
(132399, 177, 248),
(132400, 177, 29),
(132401, 177, 4),
(132402, 177, 7),
(132403, 177, 9),
(132404, 177, 60),
(132405, 177, 59),
(132406, 177, 4),
(132407, 177, 60),
(132408, 177, 42),
(132409, 177, 37),
(132410, 177, 154),
(132411, 177, 82),
(132412, 177, 25),
(132413, 177, 26),
(132414, 177, 29),
(132415, 177, 36),
(132416, 177, 285),
(132417, 177, 144),
(132418, 177, 150),
(132419, 177, 9),
(132420, 177, 150),
(132421, 177, 153),
(132422, 177, 144),
(132423, 177, 110),
(132424, 177, 48),
(132425, 177, 248),
(132426, 177, 122),
(132427, 177, 82),
(132428, 177, 42),
(132429, 177, 75),
(132430, 177, 59),
(132431, 177, 63),
(132432, 177, 35),
(132433, 177, 161),
(132434, 177, 75),
(132435, 177, 32),
(132436, 177, 113),
(132437, 177, 21),
(132438, 177, 19),
(132439, 177, 42),
(132440, 177, 110),
(132441, 177, 29),
(132442, 177, 198),
(132443, 177, 82),
(132444, 177, 60),
(132445, 177, 36),
(132446, 177, 69),
(132447, 177, 150),
(132448, 177, 78),
(132449, 177, 81),
(132450, 177, 37),
(132451, 177, 312),
(132452, 177, 75),
(132453, 177, 284),
(132454, 177, 75),
(132455, 177, 156),
(132456, 177, 59),
(132457, 177, 4),
(132458, 177, 36),
(132459, 177, 59),
(132460, 177, 36),
(132461, 177, 312),
(132462, 177, 9),
(132463, 177, 7),
(132464, 177, 37),
(132465, 177, 75),
(132466, 177, 42),
(132467, 177, 37),
(132468, 177, 26),
(132469, 177, 156),
(132470, 177, 37),
(132471, 177, 36),
(132472, 177, 37),
(132473, 177, 150),
(132474, 177, 36),
(132475, 177, 150),
(132476, 177, 87),
(132477, 177, 24),
(132478, 177, 19),
(132479, 177, 75),
(132480, 177, 75),
(132481, 177, 13),
(132482, 177, 4),
(132483, 177, 248),
(132484, 36, 78),
(132485, 36, 247),
(132486, 36, 20),
(132487, 36, 284),
(132488, 36, 247),
(132489, 36, 150),
(132490, 36, 65),
(132491, 36, 4),
(132492, 36, 285),
(132493, 36, 161),
(132494, 36, 42),
(132495, 36, 68),
(132496, 36, 19),
(132497, 36, 284),
(132498, 36, 48),
(132499, 36, 25),
(132500, 36, 247),
(132501, 36, 60),
(132502, 36, 7),
(132503, 36, 7),
(132504, 36, 54),
(132505, 36, 34),
(132506, 36, 198),
(132507, 36, 150),
(132508, 36, 29),
(132509, 36, 91),
(132510, 36, 59),
(132511, 36, 28),
(132512, 36, 81),
(132513, 36, 19),
(132514, 36, 9),
(132515, 36, 48),
(132516, 36, 149),
(132517, 36, 48),
(132518, 36, 122),
(132519, 36, 42),
(132520, 36, 150),
(132521, 36, 87),
(132522, 36, 59),
(132523, 36, 249),
(132524, 36, 149),
(132525, 36, 50),
(132526, 36, 24),
(132527, 36, 22),
(132528, 36, 82),
(132529, 36, 69),
(132530, 36, 21),
(132531, 36, 21),
(132532, 36, 36),
(132533, 36, 251),
(132534, 36, 3),
(132535, 36, 32),
(132536, 36, 130),
(132537, 36, 179),
(132538, 36, 82),
(132539, 36, 37),
(132540, 36, 91),
(132541, 36, 284),
(132542, 36, 317),
(132543, 36, 80),
(132544, 36, 59),
(132545, 36, 36),
(132546, 36, 168),
(132547, 36, 285),
(132548, 36, 9),
(132549, 36, 87),
(132550, 36, 37),
(132551, 36, 168),
(132552, 36, 35),
(132553, 36, 149),
(132554, 36, 162),
(132555, 36, 78),
(132556, 36, 110),
(132557, 36, 10),
(132558, 36, 150),
(132559, 36, 168),
(132560, 36, 122),
(132561, 36, 11),
(132562, 36, 149),
(132563, 36, 284),
(132564, 36, 19),
(132565, 36, 113),
(132566, 36, 75),
(132567, 36, 48),
(132568, 36, 19),
(132569, 36, 81),
(132570, 36, 168),
(132571, 36, 13),
(132572, 36, 247),
(132573, 36, 38),
(132574, 36, 4),
(132575, 36, 17),
(132576, 36, 284),
(132577, 36, 19),
(132578, 36, 29),
(132579, 36, 48),
(132580, 1125, 206),
(132581, 1125, 247),
(132582, 1125, 59),
(132583, 1125, 25),
(132584, 1125, 36),
(132585, 1125, 59),
(132586, 1125, 48),
(132587, 1125, 75),
(132588, 1125, 60),
(132589, 1125, 249),
(132590, 1125, 65),
(132591, 1125, 312),
(132592, 1125, 247),
(132593, 1125, 162),
(132594, 1125, 60),
(132595, 1125, 48),
(132596, 1125, 4),
(132597, 1125, 37),
(132598, 1125, 168),
(132599, 1125, 81),
(132600, 1125, 87),
(132601, 1125, 247),
(132602, 1125, 42),
(132603, 1125, 98),
(132604, 1125, 54),
(132605, 1125, 48),
(132606, 1125, 159),
(132607, 1125, 37),
(132608, 1125, 48),
(132609, 1125, 59),
(132610, 1125, 312),
(132611, 1125, 36),
(132612, 1125, 82),
(132613, 1125, 4),
(132614, 1125, 35),
(132615, 1125, 48),
(132616, 1125, 247),
(132617, 1125, 59),
(132618, 1125, 60),
(132619, 1125, 154),
(132620, 1125, 59),
(132621, 1125, 24),
(132622, 1125, 153),
(132623, 1125, 162),
(132624, 1125, 247),
(132625, 1125, 3),
(132626, 1125, 4),
(132627, 1125, 48),
(132628, 1125, 122),
(132629, 1125, 284),
(132630, 1125, 284),
(132631, 1125, 12),
(132632, 1125, 120),
(132633, 1125, 37),
(132634, 1125, 19),
(132635, 1125, 60),
(132636, 1125, 60),
(132637, 1125, 179),
(132638, 1125, 91),
(132639, 1125, 48),
(132640, 1125, 247),
(132641, 1125, 13),
(132642, 1125, 50),
(132643, 1125, 48),
(132644, 1125, 206),
(132645, 1125, 168),
(132646, 1125, 42),
(132647, 1125, 26),
(132648, 1125, 48),
(132649, 1125, 156),
(132650, 1125, 19),
(132651, 1125, 59),
(132652, 1125, 65),
(132653, 1125, 48),
(132654, 1125, 120),
(132655, 1125, 247),
(132656, 1125, 50),
(132657, 1125, 162),
(132658, 1125, 21),
(132659, 1125, 36),
(132660, 1125, 284),
(132661, 1125, 19),
(132662, 1125, 149),
(132663, 1125, 87),
(132664, 1125, 48),
(132665, 1125, 48),
(132666, 1125, 75),
(132667, 1125, 247),
(132668, 1125, 113),
(132669, 1125, 150),
(132670, 1125, 29),
(132671, 1125, 12),
(132672, 1125, 144),
(132673, 1125, 9),
(132674, 1125, 7),
(132675, 1125, 87),
(132676, 1125, 9),
(132677, 1125, 156),
(132678, 1125, 17),
(132679, 1125, 21),
(132680, 1125, 48),
(132681, 1125, 156),
(132682, 1125, 91),
(132683, 1125, 168),
(132684, 1125, 247),
(132685, 1125, 65),
(132686, 1125, 80),
(132687, 1125, 247),
(132688, 1125, 59),
(132689, 1125, 19),
(132690, 1125, 19),
(132691, 1125, 42),
(132692, 1125, 19),
(132693, 1125, 42),
(132694, 1125, 149),
(132695, 1125, 152),
(132696, 1125, 60),
(132697, 1125, 20),
(132698, 1125, 37),
(132699, 1125, 98),
(132700, 1125, 284),
(132701, 1125, 26),
(132702, 1125, 7),
(132703, 1125, 48),
(132704, 1125, 150),
(132705, 1125, 48),
(132706, 1125, 48),
(132707, 1125, 247),
(132708, 1125, 247),
(132709, 1125, 12),
(132710, 1125, 82),
(132711, 1125, 19),
(132712, 1125, 251),
(132713, 1125, 60),
(132714, 1125, 75),
(132715, 1125, 168),
(132716, 1125, 120),
(132717, 1125, 26),
(132718, 1125, 75),
(132719, 1125, 4),
(132720, 1125, 48),
(132721, 1125, 331),
(132722, 1125, 168),
(132723, 1125, 206),
(132724, 1125, 22),
(132725, 1125, 75),
(132726, 1125, 198),
(132727, 1125, 60),
(132728, 1125, 122),
(132729, 1125, 19),
(132730, 1125, 150),
(132731, 1125, 168),
(132732, 1125, 42),
(132733, 1125, 285),
(132734, 1125, 42),
(132735, 1125, 154),
(132736, 1125, 48),
(132737, 1125, 60),
(132738, 1125, 122),
(132739, 1125, 110),
(132740, 1125, 59),
(132741, 1125, 78),
(132742, 1125, 284),
(132743, 1125, 37),
(132744, 1125, 59),
(132745, 1125, 59),
(132746, 1125, 161),
(132747, 1125, 37),
(132748, 1125, 50),
(132749, 1125, 9),
(132750, 1125, 40),
(132751, 1125, 59),
(132752, 1125, 162),
(132753, 1125, 32),
(132754, 1125, 284),
(132755, 1125, 247),
(132756, 1125, 48),
(132757, 1125, 9),
(132758, 1125, 36),
(132759, 1125, 120),
(132760, 1125, 4),
(132761, 1125, 117),
(132762, 1125, 247),
(132763, 1125, 162),
(132764, 1125, 59),
(132765, 1125, 59),
(132766, 1125, 247),
(132767, 1125, 167),
(132768, 1125, 75),
(132769, 1125, 59),
(132770, 1125, 48),
(132771, 1125, 110),
(132772, 1125, 17),
(132773, 1125, 78),
(132774, 1125, 60),
(132775, 1125, 156),
(132776, 1125, 247),
(132777, 1125, 9),
(132778, 1125, 284),
(132779, 1125, 37),
(132780, 1125, 82),
(132781, 1125, 12),
(132782, 1125, 247),
(132783, 1125, 59),
(132784, 1125, 150),
(132785, 1125, 117),
(132786, 1125, 75),
(132787, 1125, 29),
(132788, 1125, 12),
(132789, 1125, 168),
(132790, 1125, 48),
(132791, 1125, 120),
(132792, 1125, 122),
(132793, 1125, 19),
(132794, 1125, 110),
(132795, 1125, 48),
(132796, 1125, 162),
(132797, 1125, 59),
(132798, 1125, 19),
(132799, 1125, 59),
(132800, 1125, 59),
(132801, 1125, 75),
(132802, 1125, 247),
(132803, 1125, 48),
(132804, 1125, 247),
(132805, 1125, 48),
(132806, 1125, 162),
(132807, 1125, 130),
(132808, 1125, 38),
(132809, 1125, 37),
(132810, 1125, 162),
(132811, 1125, 48),
(132812, 1125, 150),
(132813, 1125, 162),
(132814, 1125, 59),
(132815, 1125, 81),
(132816, 1125, 29),
(132817, 1125, 150),
(132818, 1125, 168),
(132819, 1125, 132),
(132820, 1125, 34),
(132821, 1125, 48),
(132822, 1125, 156),
(132823, 1125, 247),
(132824, 1125, 28),
(132825, 1125, 162),
(132826, 1125, 12),
(132827, 1125, 91),
(132828, 1125, 122),
(132829, 1125, 247),
(132830, 1125, 17),
(132831, 1125, 159),
(132832, 1125, 91),
(132833, 1125, 285),
(132834, 1125, 37),
(132835, 1125, 156),
(132836, 1125, 29),
(132837, 1125, 247),
(132838, 1125, 159),
(132839, 1125, 314),
(132840, 732, 76),
(132841, 732, 110),
(132842, 732, 59),
(132843, 732, 47),
(132844, 732, 284),
(132845, 732, 75),
(132846, 732, 284),
(132847, 732, 122),
(132848, 732, 58),
(132849, 732, 36),
(132850, 732, 37),
(132851, 732, 12),
(132852, 732, 61),
(132853, 732, 19),
(132854, 732, 75),
(132855, 732, 154),
(132856, 732, 60),
(132857, 732, 34),
(132858, 732, 12),
(132859, 732, 168),
(132860, 732, 3),
(132861, 732, 154),
(132862, 732, 48),
(132863, 732, 153),
(132864, 732, 76),
(132865, 732, 37),
(132866, 732, 78),
(132867, 732, 25),
(132868, 732, 46),
(132869, 732, 35),
(132870, 732, 248),
(132871, 732, 37),
(132872, 732, 248),
(132873, 732, 24),
(132874, 732, 313),
(132875, 732, 17),
(132876, 732, 156),
(132877, 732, 9),
(132878, 732, 69),
(132879, 732, 29),
(132880, 732, 41),
(132881, 732, 80),
(132882, 732, 285),
(132883, 732, 63),
(132884, 732, 19),
(132885, 732, 54),
(132886, 732, 285),
(132887, 732, 250),
(132888, 732, 82),
(132889, 732, 75),
(132890, 732, 154),
(132891, 732, 152),
(132892, 732, 312),
(132893, 732, 312),
(132894, 732, 53),
(132895, 732, 61),
(132896, 732, 19),
(132897, 732, 110),
(132898, 732, 120),
(132899, 732, 78),
(132900, 732, 248),
(132901, 732, 19),
(132902, 732, 7),
(132903, 732, 12),
(132904, 732, 130),
(132905, 732, 50),
(132906, 732, 59),
(132907, 732, 58),
(132908, 732, 75),
(132909, 732, 13),
(132910, 732, 81),
(132911, 732, 26),
(132912, 732, 248),
(132913, 732, 28),
(132914, 732, 78),
(132915, 732, 59),
(132916, 732, 36),
(132917, 732, 60),
(132918, 732, 42),
(132919, 732, 251),
(132920, 732, 168),
(132921, 732, 162),
(132922, 732, 249),
(132923, 732, 87),
(132924, 732, 47),
(132925, 732, 78),
(132926, 732, 81),
(132927, 732, 9),
(132928, 732, 132),
(132929, 732, 168),
(132930, 732, 22),
(132931, 732, 248),
(132932, 732, 26),
(132933, 732, 87),
(132934, 732, 36),
(132935, 732, 284),
(132936, 732, 20),
(132937, 732, 59),
(132938, 732, 53),
(132939, 732, 36),
(132940, 732, 156),
(132941, 732, 26),
(132942, 732, 94),
(132943, 732, 29),
(132944, 732, 313),
(132945, 732, 156),
(132946, 732, 59),
(132947, 732, 284),
(132948, 732, 144),
(132949, 732, 36),
(132950, 732, 12),
(132951, 732, 312),
(132952, 732, 91),
(132953, 732, 168),
(132954, 732, 110),
(132955, 732, 120),
(132956, 732, 143),
(132957, 732, 168),
(132958, 732, 29),
(132959, 732, 19),
(132960, 732, 36),
(132961, 732, 284),
(132962, 732, 352),
(132963, 732, 37),
(132964, 732, 32),
(132965, 732, 82),
(132966, 732, 36),
(132967, 732, 179),
(132968, 732, 42),
(132969, 732, 42),
(132970, 732, 352),
(132971, 732, 34),
(132972, 732, 248),
(132973, 732, 60),
(132974, 732, 55),
(132975, 732, 19),
(132976, 732, 198),
(132977, 732, 19),
(132978, 732, 91),
(132979, 732, 7),
(132980, 732, 38),
(132981, 732, 120),
(132982, 733, 284),
(132983, 733, 36),
(132984, 733, 37),
(132985, 733, 75),
(132986, 733, 168),
(132987, 733, 59),
(132988, 733, 53),
(132989, 733, 352),
(132990, 733, 75),
(132991, 733, 75),
(132992, 733, 41),
(132993, 733, 152),
(132994, 733, 312),
(132995, 733, 37),
(132996, 733, 154),
(132997, 733, 48),
(132998, 733, 156),
(132999, 733, 53),
(133000, 733, 9),
(133001, 733, 78),
(133002, 733, 156),
(133003, 733, 42),
(133004, 733, 60),
(133005, 733, 26),
(133006, 733, 60),
(133007, 733, 154),
(133008, 733, 168),
(133009, 733, 168),
(133010, 733, 42),
(133011, 733, 19),
(133012, 733, 284),
(133013, 733, 168),
(133014, 733, 284),
(133015, 733, 59),
(133016, 733, 37),
(133017, 733, 37),
(133018, 733, 60),
(133019, 733, 284),
(133020, 733, 156),
(133021, 733, 60),
(133022, 733, 75),
(133023, 733, 63),
(133024, 733, 47),
(133025, 733, 168),
(133026, 733, 122),
(133027, 733, 53),
(133028, 733, 152),
(133029, 733, 36),
(133030, 733, 313),
(133031, 733, 59),
(133032, 733, 94),
(133033, 733, 122),
(133034, 733, 26),
(133035, 733, 75),
(133036, 733, 120),
(133037, 733, 60),
(133038, 733, 156),
(133039, 733, 284),
(133040, 733, 22),
(133041, 733, 154),
(133042, 733, 284),
(133043, 733, 156),
(133044, 733, 42),
(133045, 733, 156),
(133046, 733, 154),
(133047, 733, 55),
(133048, 733, 156),
(133049, 733, 154),
(133050, 733, 9),
(133051, 733, 26),
(133052, 733, 75),
(133053, 733, 17),
(133054, 733, 54),
(133055, 733, 168),
(133056, 733, 168),
(133057, 733, 17),
(133058, 733, 36),
(133059, 733, 42),
(133060, 733, 156),
(133061, 733, 24),
(133062, 733, 198),
(133063, 733, 122),
(133064, 733, 78),
(133065, 733, 168),
(133066, 733, 75),
(133067, 733, 110),
(133068, 733, 110),
(133069, 733, 156),
(133070, 733, 284),
(133071, 733, 156),
(133072, 733, 59),
(133073, 733, 37),
(133074, 733, 58),
(133075, 733, 12),
(133076, 733, 9),
(133077, 733, 19),
(133078, 733, 284),
(133079, 733, 198),
(133080, 733, 24),
(133081, 733, 9),
(133082, 733, 36),
(133083, 733, 168),
(133084, 733, 153),
(133085, 733, 9),
(133086, 733, 154),
(133087, 733, 156),
(133088, 733, 156),
(133089, 733, 94),
(133090, 733, 168),
(133091, 733, 312),
(133092, 733, 284),
(133093, 733, 29),
(133094, 733, 46),
(133095, 733, 12),
(133096, 733, 75),
(133097, 733, 19),
(133098, 733, 69),
(133099, 733, 26),
(133100, 733, 94),
(133101, 733, 78),
(133102, 733, 154),
(133103, 733, 75),
(133104, 733, 168),
(133105, 733, 120),
(133106, 733, 94),
(133107, 733, 312),
(133108, 733, 9),
(133109, 733, 19),
(133110, 733, 7),
(133111, 733, 12),
(133112, 733, 152),
(133113, 733, 19),
(133114, 733, 36),
(133115, 733, 91),
(133116, 733, 284),
(133117, 733, 312),
(133118, 733, 154),
(133119, 733, 251),
(133120, 733, 82),
(133121, 733, 19),
(133122, 733, 284),
(133123, 733, 284),
(133124, 733, 284),
(133125, 733, 7),
(133126, 733, 168),
(133127, 733, 198),
(133128, 733, 312),
(133129, 733, 284),
(133130, 733, 9),
(133131, 733, 75),
(133132, 733, 60),
(133133, 733, 37),
(133134, 733, 312),
(133135, 733, 59),
(133136, 733, 7),
(133137, 733, 32),
(133138, 733, 42),
(133139, 733, 122),
(133140, 733, 168),
(133141, 733, 37),
(133142, 733, 59),
(133143, 733, 37),
(133144, 733, 37),
(133145, 733, 19),
(133146, 733, 284),
(133147, 733, 75),
(133148, 733, 284),
(133149, 733, 75),
(133150, 733, 37),
(133151, 733, 75),
(133152, 733, 154),
(133153, 733, 80),
(133154, 733, 19),
(133155, 733, 76),
(133156, 733, 9),
(133157, 733, 285),
(133158, 733, 154),
(133159, 733, 19),
(133160, 733, 154),
(133161, 733, 34),
(133162, 733, 75),
(133163, 733, 19),
(133164, 733, 153),
(133165, 733, 19),
(133166, 733, 3),
(133167, 733, 7),
(133168, 733, 168),
(133169, 733, 59),
(133170, 733, 75),
(133171, 733, 156),
(133172, 733, 110),
(133173, 733, 154),
(133174, 733, 156),
(133175, 733, 37),
(133176, 733, 75),
(133177, 733, 42),
(133178, 733, 26),
(133179, 733, 24),
(133180, 733, 156),
(133181, 733, 168),
(133182, 733, 19),
(133183, 733, 59),
(133184, 733, 168),
(133185, 733, 59),
(133186, 733, 168),
(133187, 733, 50),
(133188, 733, 168),
(133189, 733, 248),
(133190, 733, 34),
(133191, 733, 42),
(133192, 733, 284),
(133193, 733, 168),
(133194, 733, 168),
(133195, 733, 152),
(133196, 733, 75),
(133197, 733, 42),
(133198, 733, 284),
(133199, 733, 75),
(133200, 733, 19),
(133201, 733, 42),
(133202, 733, 55),
(133203, 733, 285),
(133204, 733, 168),
(133205, 733, 42),
(133206, 733, 19),
(133207, 733, 156),
(133208, 733, 19),
(133209, 733, 284),
(133210, 733, 28),
(133211, 733, 60),
(133212, 733, 249),
(133213, 733, 37),
(133214, 733, 81),
(133215, 733, 250),
(133216, 733, 179),
(133217, 733, 9),
(133218, 733, 154),
(133219, 733, 154),
(133220, 733, 154),
(133221, 733, 26),
(133222, 733, 59),
(133223, 733, 154),
(133224, 733, 81),
(133225, 733, 42),
(133226, 733, 75),
(133227, 733, 284),
(133228, 733, 312),
(133229, 733, 132),
(133230, 733, 42),
(133231, 733, 9),
(133232, 733, 59),
(133233, 733, 198),
(133234, 733, 248),
(133235, 733, 312),
(133236, 733, 94),
(133237, 733, 61),
(133238, 733, 152),
(133239, 733, 198),
(133240, 733, 75),
(133241, 733, 154),
(133242, 733, 42),
(133243, 733, 284),
(133244, 733, 168),
(133245, 733, 37),
(133246, 733, 168),
(133247, 733, 9),
(133248, 733, 37),
(133249, 733, 168),
(133250, 733, 154),
(133251, 733, 37),
(133252, 733, 284),
(133253, 733, 198),
(133254, 733, 156),
(133255, 733, 168),
(133256, 733, 42),
(133257, 733, 26),
(133258, 733, 120),
(133259, 733, 24),
(133260, 733, 284),
(133261, 733, 37),
(133262, 733, 313),
(133263, 733, 76),
(133264, 733, 55),
(133265, 733, 122),
(133266, 733, 41),
(133267, 733, 143),
(133268, 733, 24),
(133269, 733, 19),
(133270, 733, 168),
(133271, 733, 352),
(133272, 733, 153),
(133273, 733, 154),
(133274, 733, 50),
(133275, 733, 248),
(133276, 733, 110),
(133277, 733, 60),
(133278, 733, 36),
(133279, 733, 36),
(133280, 733, 37),
(133281, 733, 75),
(133282, 733, 152),
(133283, 733, 13),
(133284, 733, 312),
(133285, 733, 168),
(133286, 733, 168),
(133287, 733, 59),
(133288, 733, 284),
(133289, 733, 284),
(133290, 733, 284),
(133291, 733, 46),
(133292, 733, 284),
(133293, 733, 168),
(133294, 733, 110),
(133295, 733, 25),
(133296, 733, 248),
(133297, 733, 168),
(133298, 733, 59),
(133299, 733, 94),
(133300, 733, 42),
(133301, 733, 312),
(133302, 733, 59),
(133303, 733, 168),
(133304, 733, 168),
(133305, 733, 153),
(133306, 733, 82),
(133307, 733, 36),
(133308, 733, 19),
(133309, 733, 58),
(133310, 733, 284),
(133311, 733, 37),
(133312, 733, 19),
(133313, 733, 55),
(133314, 733, 75),
(133315, 733, 59),
(133316, 733, 75),
(133317, 733, 19),
(133318, 733, 198),
(133319, 733, 42),
(133320, 733, 110),
(133321, 733, 156),
(133322, 733, 284),
(133323, 733, 284),
(133324, 733, 60),
(133325, 733, 24),
(133326, 733, 78),
(133327, 733, 29),
(133328, 733, 91),
(133329, 733, 19),
(133330, 733, 26),
(133331, 733, 35),
(133332, 733, 94),
(133333, 733, 87),
(133334, 733, 37),
(133335, 733, 313),
(133336, 733, 42),
(133337, 733, 60),
(133338, 733, 144),
(133339, 733, 154),
(133340, 733, 37),
(133341, 733, 55),
(133342, 733, 87),
(133343, 733, 26),
(133344, 733, 9),
(133345, 733, 110),
(133346, 733, 61),
(133347, 733, 284),
(133348, 733, 55),
(133349, 733, 248),
(133350, 733, 110),
(133351, 733, 152),
(133352, 733, 130),
(133353, 733, 162),
(133354, 733, 42),
(133355, 733, 42),
(133356, 733, 284),
(133357, 733, 9),
(133358, 733, 168),
(133359, 733, 75),
(133360, 733, 284),
(133361, 733, 29),
(133362, 733, 352),
(133363, 733, 47),
(133364, 733, 42),
(133365, 733, 156),
(133366, 733, 75),
(133367, 733, 168),
(133368, 733, 110),
(133369, 733, 153),
(133370, 733, 76),
(133371, 733, 37),
(133372, 733, 156),
(133373, 733, 24),
(133374, 733, 59),
(133375, 733, 284),
(133376, 733, 59),
(133377, 733, 75),
(133378, 733, 12),
(133379, 733, 38),
(133380, 733, 248),
(133381, 733, 312),
(133382, 733, 168),
(133383, 733, 58),
(133384, 733, 26),
(133385, 733, 122),
(133386, 733, 75),
(133387, 733, 153),
(133388, 733, 154),
(133389, 733, 284),
(133390, 733, 36),
(133391, 733, 20),
(133392, 733, 153),
(133393, 733, 122),
(133394, 733, 59),
(133395, 733, 60),
(133396, 733, 37),
(133397, 733, 75),
(133398, 733, 19),
(133399, 733, 9),
(133400, 733, 110),
(133401, 733, 42),
(133402, 733, 55),
(133403, 733, 156),
(133404, 922, 60),
(133405, 922, 247),
(133406, 922, 247),
(133407, 922, 214),
(133408, 922, 59),
(133409, 922, 48),
(133410, 922, 168),
(133411, 922, 247),
(133412, 922, 284),
(133413, 922, 247),
(133414, 922, 149),
(133415, 922, 37),
(133416, 922, 168),
(133417, 922, 48),
(133418, 922, 353),
(133419, 922, 4),
(133420, 922, 284),
(133421, 922, 10),
(133422, 922, 48),
(133423, 922, 168),
(133424, 922, 123),
(133425, 922, 168),
(133426, 922, 48),
(133427, 922, 150),
(133428, 922, 178),
(133429, 922, 19),
(133430, 922, 19),
(133431, 922, 21),
(133432, 922, 48),
(133433, 922, 168),
(133434, 922, 353),
(133435, 922, 284),
(133436, 922, 48),
(133437, 922, 116),
(133438, 922, 284),
(133439, 922, 37),
(133440, 922, 353),
(133441, 922, 150),
(133442, 922, 154),
(133443, 922, 168),
(133444, 922, 82),
(133445, 922, 353),
(133446, 922, 353),
(133447, 922, 19),
(133448, 922, 284),
(133449, 922, 9),
(133450, 922, 214),
(133451, 922, 214),
(133452, 922, 284),
(133453, 922, 59),
(133454, 922, 247),
(133455, 922, 150),
(133456, 922, 28),
(133457, 922, 48),
(133458, 922, 215),
(133459, 922, 60),
(133460, 922, 19),
(133461, 922, 4),
(133462, 922, 113),
(133463, 922, 215),
(133464, 922, 198),
(133465, 922, 168),
(133466, 922, 247),
(133467, 922, 168),
(133468, 922, 19),
(133469, 922, 48),
(133470, 922, 247),
(133471, 922, 11),
(133472, 922, 353),
(133473, 922, 214),
(133474, 922, 353),
(133475, 922, 150),
(133476, 922, 59),
(133477, 922, 168),
(133478, 922, 48),
(133479, 922, 247),
(133480, 922, 150),
(133481, 922, 123),
(133482, 922, 37),
(133483, 922, 284),
(133484, 922, 48),
(133485, 922, 48),
(133486, 922, 144),
(133487, 922, 150),
(133488, 922, 168),
(133489, 922, 182),
(133490, 922, 179),
(133491, 922, 48),
(133492, 922, 80),
(133493, 922, 26),
(133494, 922, 168),
(133495, 922, 284),
(133496, 922, 168),
(133497, 922, 48),
(133498, 922, 65),
(133499, 922, 214),
(133500, 922, 150),
(133501, 922, 48),
(133502, 922, 48),
(133503, 922, 17),
(133504, 922, 48),
(133505, 922, 353),
(133506, 922, 37),
(133507, 922, 284),
(133508, 922, 48),
(133509, 922, 284),
(133510, 922, 247),
(133511, 922, 247),
(133512, 922, 247),
(133513, 922, 284),
(133514, 922, 146),
(133515, 922, 48),
(133516, 922, 60),
(133517, 922, 156),
(133518, 922, 59),
(133519, 922, 284),
(133520, 922, 284),
(133521, 922, 59),
(133522, 922, 149),
(133523, 922, 247),
(133524, 922, 37),
(133525, 922, 37),
(133526, 922, 150),
(133527, 922, 353),
(133528, 922, 19),
(133529, 922, 9),
(133530, 922, 19),
(133531, 922, 116),
(133532, 922, 48),
(133533, 922, 168),
(133534, 922, 113),
(133535, 922, 4),
(133536, 922, 247),
(133537, 922, 150),
(133538, 922, 247),
(133539, 922, 4),
(133540, 922, 42),
(133541, 922, 37),
(133542, 922, 60),
(133543, 922, 353),
(133544, 922, 59),
(133545, 922, 48),
(133546, 922, 150),
(133547, 922, 19),
(133548, 922, 48),
(133549, 922, 150),
(133550, 922, 21),
(133551, 922, 26),
(133552, 922, 26),
(133553, 922, 37),
(133554, 922, 37),
(133555, 922, 181),
(133556, 922, 150),
(133557, 922, 4),
(133558, 922, 284),
(133559, 922, 181),
(133560, 922, 59),
(133561, 922, 150),
(133562, 922, 284),
(133563, 922, 215),
(133564, 922, 9),
(133565, 922, 263),
(133566, 922, 150),
(133567, 922, 48),
(133568, 922, 215),
(133569, 922, 48),
(133570, 922, 19),
(133571, 922, 19),
(133572, 922, 4),
(133573, 922, 4),
(133574, 922, 215),
(133575, 922, 247),
(133576, 922, 150),
(133577, 922, 60),
(133578, 922, 247),
(133579, 922, 116),
(133580, 922, 59),
(133581, 922, 150),
(133582, 922, 284),
(133583, 922, 87),
(133584, 922, 168),
(133585, 922, 247),
(133586, 922, 26),
(133587, 922, 247),
(133588, 922, 150),
(133589, 922, 156),
(133590, 922, 79),
(133591, 922, 284),
(133592, 922, 59),
(133593, 922, 116),
(133594, 922, 150),
(133595, 922, 198),
(133596, 922, 150),
(133597, 922, 150),
(133598, 922, 150),
(133599, 922, 215),
(133600, 922, 247),
(133601, 922, 168),
(133602, 922, 353),
(133603, 922, 37),
(133604, 922, 48),
(133605, 922, 29),
(133606, 922, 60),
(133607, 922, 48),
(133608, 922, 198),
(133609, 922, 37),
(133610, 922, 48),
(133611, 922, 48),
(133612, 922, 19),
(133613, 922, 168),
(133614, 922, 247),
(133615, 922, 179),
(133616, 922, 247),
(133617, 922, 37),
(133618, 922, 150),
(133619, 922, 37),
(133620, 922, 168),
(133621, 922, 284),
(133622, 922, 150),
(133623, 922, 247),
(133624, 922, 60),
(133625, 922, 284),
(133626, 922, 154),
(133627, 922, 9),
(133628, 922, 48),
(133629, 922, 48),
(133630, 922, 247),
(133631, 922, 263),
(133632, 922, 150),
(133633, 922, 9),
(133634, 922, 150),
(133635, 922, 48),
(133636, 922, 168),
(133637, 922, 48),
(133638, 922, 214),
(133639, 922, 75),
(133640, 922, 146),
(133641, 922, 116),
(133642, 922, 10),
(133643, 922, 247),
(133644, 922, 168),
(133645, 922, 42),
(133646, 922, 48),
(133647, 922, 247),
(133648, 922, 353),
(133649, 922, 37),
(133650, 922, 247),
(133651, 922, 48),
(133652, 922, 353),
(133653, 922, 247),
(133654, 922, 110),
(133655, 922, 168),
(133656, 922, 154),
(133657, 922, 214),
(133658, 922, 59),
(133659, 922, 48),
(133660, 922, 247),
(133661, 922, 59),
(133662, 922, 59),
(133663, 922, 214),
(133664, 922, 168),
(133665, 922, 19),
(133666, 922, 284),
(133667, 922, 24),
(133668, 922, 48),
(133669, 922, 182),
(133670, 922, 48),
(133671, 922, 150),
(133672, 922, 150),
(133673, 922, 353),
(133674, 922, 42),
(133675, 922, 247),
(133676, 922, 37),
(133677, 922, 48),
(133678, 922, 42),
(133679, 922, 34),
(133680, 922, 19),
(133681, 922, 110),
(133682, 922, 353),
(133683, 922, 42),
(133684, 922, 353),
(133685, 922, 36),
(133686, 922, 168),
(133687, 922, 150),
(133688, 922, 353),
(133689, 922, 284),
(133690, 922, 247),
(133691, 922, 19),
(133692, 922, 182),
(133693, 922, 42),
(133694, 922, 19),
(133695, 922, 48),
(133696, 922, 168),
(133697, 922, 59),
(133698, 922, 168),
(133699, 922, 37),
(133700, 922, 37),
(133701, 922, 150),
(133702, 922, 37),
(133703, 922, 247),
(133704, 922, 75),
(133705, 922, 284),
(133706, 922, 284),
(133707, 922, 247),
(133708, 922, 30),
(133709, 922, 150),
(133710, 922, 263),
(133711, 922, 215),
(133712, 922, 19),
(133713, 922, 116),
(133714, 922, 179),
(133715, 922, 150),
(133716, 922, 247),
(133717, 922, 154),
(133718, 922, 156),
(133719, 922, 284),
(133720, 922, 215),
(133721, 922, 168),
(133722, 922, 19),
(133723, 922, 354),
(133724, 922, 353),
(133725, 922, 247),
(133726, 922, 59),
(133727, 922, 46),
(133728, 922, 150),
(133729, 922, 4),
(133730, 922, 247),
(133731, 922, 168),
(133732, 922, 24),
(133733, 922, 353),
(133734, 922, 59),
(133735, 922, 284),
(133736, 922, 284),
(133737, 922, 48),
(133738, 922, 168),
(133739, 922, 42),
(133740, 922, 48),
(133741, 922, 37),
(133742, 922, 48),
(133743, 922, 60),
(133744, 922, 314),
(133745, 922, 37),
(133746, 922, 116),
(133747, 922, 168),
(133748, 922, 215),
(133749, 922, 284),
(133750, 922, 48),
(133751, 922, 65),
(133752, 922, 37),
(133753, 922, 17),
(133754, 922, 4),
(133755, 922, 247),
(133756, 922, 75),
(133757, 922, 247),
(133758, 922, 168),
(133759, 922, 42),
(133760, 922, 247),
(133761, 922, 9),
(133762, 922, 150),
(133763, 922, 284),
(133764, 922, 353),
(133765, 922, 247),
(133766, 922, 284),
(133767, 922, 14),
(133768, 922, 4),
(133769, 922, 150),
(133770, 922, 37),
(133771, 922, 215),
(133772, 922, 168),
(133773, 922, 150),
(133774, 922, 37),
(133775, 922, 150),
(133776, 922, 9),
(133777, 922, 247),
(133778, 922, 19),
(133779, 922, 75),
(133780, 922, 284),
(133781, 922, 19),
(133782, 922, 48),
(133783, 922, 182),
(133784, 922, 284),
(133785, 922, 156),
(133786, 922, 48),
(133787, 922, 150),
(133788, 922, 247),
(133789, 922, 214),
(133790, 922, 7),
(133791, 922, 59),
(133792, 922, 4),
(133793, 922, 60),
(133794, 922, 37),
(133795, 922, 48),
(133796, 922, 48),
(133797, 922, 37),
(133798, 922, 75),
(133799, 922, 284),
(133800, 922, 42),
(133801, 922, 247),
(133802, 922, 59),
(133803, 922, 168),
(133804, 922, 50),
(133805, 922, 42),
(133806, 922, 150),
(133807, 922, 150),
(133808, 922, 37),
(133809, 922, 168),
(133810, 922, 59),
(133811, 922, 150),
(133812, 922, 182),
(133813, 922, 48),
(133814, 922, 168),
(133815, 922, 284),
(133816, 922, 150),
(133817, 922, 168),
(133818, 922, 48),
(133819, 922, 150),
(133820, 922, 284),
(133821, 922, 19),
(133822, 922, 284),
(133823, 922, 284),
(133824, 922, 37),
(133825, 922, 284),
(133826, 922, 59),
(133827, 922, 19),
(133828, 922, 21),
(133829, 922, 59),
(133830, 922, 214),
(133831, 922, 48),
(133832, 922, 21),
(133833, 922, 168),
(133834, 922, 168),
(133835, 922, 17),
(133836, 922, 181),
(133837, 922, 42),
(133838, 922, 19),
(133839, 922, 31),
(133840, 922, 37),
(133841, 922, 215),
(133842, 922, 168),
(133843, 922, 168),
(133844, 922, 37),
(133845, 922, 150),
(133846, 922, 168),
(133847, 922, 150),
(133848, 922, 182),
(133849, 922, 4),
(133850, 922, 48),
(133851, 922, 247),
(133852, 922, 116),
(133853, 922, 4),
(133854, 922, 48),
(133855, 922, 247),
(133856, 922, 19),
(133857, 922, 181),
(133858, 922, 59),
(133859, 922, 247),
(133860, 922, 37),
(133861, 922, 29),
(133862, 922, 214),
(133863, 922, 152),
(133864, 922, 247),
(133865, 922, 19),
(133866, 922, 150),
(133867, 922, 48),
(133868, 922, 156),
(133869, 922, 150),
(133870, 922, 150),
(133871, 922, 116),
(133872, 922, 60),
(133873, 922, 353),
(133874, 922, 48),
(133875, 922, 144),
(133876, 922, 247),
(133877, 922, 168),
(133878, 922, 247),
(133879, 922, 4),
(133880, 922, 263),
(133881, 922, 284),
(133882, 922, 156),
(133883, 922, 48),
(133884, 922, 247),
(133885, 922, 19),
(133886, 922, 168),
(133887, 922, 37),
(133888, 922, 136),
(133889, 922, 116),
(133890, 922, 284),
(133891, 922, 37),
(133892, 922, 116),
(133893, 922, 168),
(133894, 922, 19),
(133895, 922, 168),
(133896, 922, 37),
(133897, 922, 247),
(133898, 922, 48),
(133899, 922, 247),
(133900, 922, 59),
(133901, 922, 10),
(133902, 922, 247),
(133903, 922, 247),
(133904, 922, 247),
(133905, 922, 110),
(133906, 922, 314),
(133907, 922, 150),
(133908, 922, 284),
(133909, 922, 353),
(133910, 922, 247),
(133911, 922, 4),
(133912, 922, 9),
(133913, 922, 353),
(133914, 922, 284),
(133915, 922, 65),
(133916, 922, 48),
(133917, 922, 48);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(133918, 922, 42),
(133919, 922, 353),
(133920, 922, 37),
(133921, 922, 150),
(133922, 922, 353),
(133923, 922, 353),
(133924, 922, 116),
(133925, 922, 150),
(133926, 922, 215),
(133927, 922, 215),
(133928, 922, 168),
(133929, 922, 60),
(133930, 922, 247),
(133931, 922, 145),
(133932, 922, 150),
(133933, 922, 4),
(133934, 922, 150),
(133935, 922, 37),
(133936, 922, 284),
(133937, 922, 59),
(133938, 922, 247),
(133939, 922, 150),
(133940, 922, 42),
(133941, 922, 168),
(133942, 922, 284),
(133943, 922, 179),
(133944, 922, 48),
(133945, 922, 150),
(133946, 922, 144),
(133947, 922, 150),
(133948, 922, 284),
(133949, 922, 19),
(133950, 922, 284),
(133951, 922, 284),
(133952, 922, 150),
(133953, 922, 247),
(133954, 922, 247),
(133955, 922, 247),
(133956, 922, 168),
(133957, 922, 19),
(133958, 922, 150),
(133959, 922, 247),
(133960, 922, 181),
(133961, 922, 284),
(133962, 922, 4),
(133963, 922, 168),
(133964, 922, 19),
(133965, 922, 48),
(133966, 922, 21),
(133967, 922, 82),
(133968, 922, 353),
(133969, 922, 284),
(133970, 922, 247),
(133971, 922, 9),
(133972, 922, 4),
(133973, 922, 59),
(133974, 922, 40),
(133975, 922, 353),
(133976, 922, 247),
(133977, 922, 116),
(133978, 922, 19),
(133979, 922, 17),
(133980, 922, 48),
(133981, 922, 168),
(133982, 922, 247),
(133983, 922, 353),
(133984, 922, 150),
(133985, 922, 263),
(133986, 922, 150),
(133987, 922, 168),
(133988, 922, 215),
(133989, 922, 110),
(133990, 922, 42),
(133991, 922, 214),
(133992, 922, 60),
(133993, 922, 215),
(133994, 922, 168),
(133995, 922, 37),
(133996, 922, 59),
(133997, 922, 48),
(133998, 922, 150),
(133999, 922, 284),
(134000, 922, 48),
(134001, 922, 59),
(134002, 922, 48),
(134003, 922, 284),
(134004, 922, 48),
(134005, 922, 284),
(134006, 922, 284),
(134007, 922, 168),
(134008, 922, 60),
(134009, 922, 284),
(134010, 922, 37),
(134011, 922, 4),
(134012, 922, 284),
(134013, 922, 247),
(134014, 922, 247),
(134015, 922, 150),
(134016, 922, 59),
(134017, 922, 150),
(134018, 922, 48),
(134019, 922, 10),
(134020, 922, 353),
(134021, 922, 36),
(134022, 922, 79),
(134023, 922, 247),
(134024, 922, 19),
(134025, 922, 150),
(134026, 922, 4),
(134027, 922, 168),
(134028, 922, 37),
(134029, 922, 150),
(134030, 922, 37),
(134031, 922, 284),
(134032, 922, 37),
(134033, 922, 247),
(134034, 922, 168),
(134035, 922, 37),
(134036, 922, 168),
(134037, 922, 215),
(134038, 922, 4),
(134039, 922, 26),
(134040, 922, 48),
(134041, 922, 79),
(134042, 922, 48),
(134043, 922, 284),
(134044, 922, 284),
(134045, 922, 48),
(134046, 922, 284),
(134047, 922, 150),
(134048, 922, 150),
(134049, 922, 60),
(134050, 922, 168),
(134051, 922, 150),
(134052, 922, 353),
(134053, 922, 168),
(134054, 922, 79),
(134055, 922, 78),
(134056, 922, 150),
(134057, 922, 150),
(134058, 922, 150),
(134059, 922, 3),
(134060, 922, 198),
(134061, 922, 284),
(134062, 922, 284),
(134063, 922, 214),
(134064, 922, 152),
(134065, 922, 48),
(134066, 922, 149),
(134067, 922, 150),
(134068, 922, 37),
(134069, 922, 247),
(134070, 922, 37),
(134071, 922, 37),
(134072, 922, 353),
(134073, 922, 168),
(134074, 922, 60),
(134075, 922, 168),
(134076, 922, 247),
(134077, 922, 9),
(134078, 922, 48),
(134079, 922, 247),
(134080, 922, 4),
(134081, 922, 353),
(134082, 922, 48),
(134083, 922, 48),
(134084, 922, 48),
(134085, 922, 247),
(134086, 922, 168),
(134087, 922, 48),
(134088, 922, 168),
(134089, 922, 247),
(134090, 922, 150),
(134091, 922, 353),
(134092, 922, 42),
(134093, 922, 284),
(134094, 922, 150),
(134095, 922, 48),
(134096, 922, 37),
(134097, 922, 247),
(134098, 922, 215),
(134099, 922, 4),
(134100, 922, 48),
(134101, 922, 37),
(134102, 922, 37),
(134103, 922, 31),
(134104, 922, 150),
(134105, 922, 48),
(134106, 922, 247),
(134107, 922, 284),
(134108, 922, 60),
(134109, 922, 353),
(134110, 922, 4),
(134111, 922, 168),
(134112, 922, 247),
(134113, 922, 284),
(134114, 922, 284),
(134115, 922, 48),
(134116, 922, 150),
(134117, 922, 247),
(134118, 922, 168),
(134119, 922, 60),
(134120, 922, 48),
(134121, 922, 48),
(134122, 922, 145),
(134123, 922, 37),
(134124, 922, 150),
(134125, 922, 19),
(134126, 922, 247),
(134127, 922, 37),
(134128, 922, 168),
(134129, 922, 60),
(134130, 922, 150),
(134131, 922, 146),
(134132, 922, 314),
(134133, 922, 168),
(134134, 922, 353),
(134135, 922, 284),
(134136, 922, 168),
(134137, 922, 116),
(134138, 922, 247),
(134139, 922, 168),
(134140, 922, 150),
(134141, 922, 48),
(134142, 922, 116),
(134143, 922, 60),
(134144, 922, 284),
(134145, 922, 150),
(134146, 922, 36),
(134147, 922, 60),
(134148, 922, 48),
(134149, 922, 168),
(134150, 922, 168),
(134151, 922, 91),
(134152, 922, 247),
(134153, 922, 353),
(134154, 922, 168),
(134155, 922, 150),
(134156, 922, 19),
(134157, 922, 9),
(134158, 922, 168),
(134159, 922, 168),
(134160, 922, 215),
(134161, 922, 314),
(134162, 922, 168),
(134163, 922, 247),
(134164, 922, 81),
(134165, 922, 284),
(134166, 922, 42),
(134167, 922, 168),
(134168, 922, 4),
(134169, 922, 168),
(134170, 922, 146),
(134171, 922, 247),
(134172, 922, 48),
(134173, 922, 150),
(134174, 922, 116),
(134175, 922, 48),
(134176, 922, 284),
(134177, 922, 150),
(134178, 922, 48),
(134179, 922, 116),
(134180, 922, 284),
(134181, 922, 168),
(134182, 922, 247),
(134183, 922, 37),
(134184, 922, 284),
(134185, 922, 150),
(134186, 922, 37),
(134187, 922, 19),
(134188, 922, 37),
(134189, 922, 353),
(134190, 922, 91),
(134191, 922, 150),
(134192, 922, 353),
(134193, 922, 353),
(134194, 922, 48),
(134195, 922, 9),
(134196, 922, 60),
(134197, 922, 285),
(134198, 922, 37),
(134199, 922, 150),
(134200, 922, 11),
(134201, 922, 178),
(134202, 922, 168),
(134203, 922, 150),
(134204, 922, 21),
(134205, 922, 59),
(134206, 922, 37),
(134207, 922, 40),
(134208, 922, 26),
(134209, 922, 168),
(134210, 922, 150),
(134211, 922, 37),
(134212, 922, 48),
(134213, 922, 181),
(134214, 922, 37),
(134215, 922, 48),
(134216, 922, 48),
(134217, 922, 48),
(134218, 922, 168),
(134219, 922, 247),
(134220, 922, 150),
(134221, 922, 59),
(134222, 922, 48),
(134223, 922, 31),
(134224, 922, 116),
(134225, 922, 156),
(134226, 922, 168),
(134227, 922, 60),
(134228, 922, 247),
(134229, 922, 150),
(134230, 922, 168),
(134231, 922, 48),
(134232, 922, 215),
(134233, 922, 168),
(134234, 922, 247),
(134235, 922, 353),
(134236, 922, 247),
(134237, 922, 150),
(134238, 922, 150),
(134239, 922, 19),
(134240, 922, 60),
(134241, 922, 37),
(134242, 922, 42),
(134243, 922, 19),
(134244, 922, 284),
(134245, 922, 214),
(134246, 922, 247),
(134247, 922, 215),
(134248, 922, 168),
(134249, 922, 247),
(134250, 922, 60),
(134251, 922, 247),
(134252, 922, 116),
(134253, 922, 116),
(134254, 922, 150),
(134255, 922, 168),
(134256, 922, 284),
(134257, 922, 247),
(134258, 922, 48),
(134259, 922, 60),
(134260, 922, 116),
(134261, 922, 182),
(134262, 922, 4),
(134263, 922, 182),
(134264, 922, 198),
(134265, 922, 145),
(134266, 922, 48),
(134267, 922, 247),
(134268, 922, 247),
(134269, 922, 247),
(134270, 922, 178),
(134271, 922, 116),
(134272, 922, 353),
(134273, 922, 247),
(134274, 922, 48),
(134275, 922, 168),
(134276, 922, 247),
(134277, 922, 48),
(134278, 922, 48),
(134279, 922, 353),
(134280, 922, 284),
(134281, 922, 60),
(134282, 922, 48),
(134283, 922, 247),
(134284, 922, 60),
(134285, 922, 4),
(134286, 922, 214),
(134287, 922, 48),
(134288, 922, 167),
(134289, 922, 37),
(134290, 922, 123),
(134291, 922, 37),
(134292, 922, 353),
(134293, 922, 19),
(134294, 922, 19),
(134295, 922, 181),
(134296, 922, 110),
(134297, 922, 9),
(134298, 922, 21),
(134299, 922, 37),
(134300, 922, 60),
(134301, 922, 247),
(134302, 922, 9),
(134303, 922, 198),
(134304, 922, 48),
(134305, 922, 48),
(134306, 922, 48),
(134307, 922, 284),
(134308, 922, 247),
(134309, 922, 247),
(134310, 922, 59),
(134311, 922, 284),
(134312, 922, 4),
(134313, 922, 4),
(134314, 922, 168),
(134315, 922, 284),
(134316, 922, 150),
(134317, 922, 116),
(134318, 922, 247),
(134319, 922, 168),
(134320, 922, 48),
(134321, 922, 19),
(134322, 922, 284),
(134323, 922, 110),
(134324, 922, 168),
(134325, 922, 48),
(134326, 922, 4),
(134327, 922, 150),
(134328, 922, 113),
(134329, 922, 19),
(134330, 922, 48),
(134331, 922, 48),
(134332, 922, 60),
(134333, 922, 37),
(134334, 922, 19),
(134335, 922, 75),
(134336, 922, 284),
(134337, 922, 59),
(134338, 922, 144),
(134339, 922, 168),
(134340, 922, 215),
(134341, 922, 247),
(134342, 922, 37),
(134343, 922, 26),
(134344, 922, 37),
(134345, 922, 116),
(134346, 922, 20),
(134347, 922, 150),
(134348, 922, 37),
(134349, 922, 263),
(134350, 922, 9),
(134351, 922, 9),
(134352, 922, 150),
(134353, 922, 168),
(134354, 922, 75),
(134355, 922, 179),
(134356, 922, 314),
(134357, 922, 48),
(134358, 922, 59),
(134359, 922, 284),
(134360, 922, 168),
(134361, 922, 353),
(134362, 922, 247),
(134363, 922, 168),
(134364, 922, 150),
(134365, 922, 48),
(134366, 922, 48),
(134367, 922, 353),
(134368, 922, 214),
(134369, 922, 59),
(134370, 922, 150),
(134371, 922, 19),
(134372, 922, 79),
(134373, 922, 284),
(134374, 922, 123),
(134375, 922, 353),
(134376, 922, 65),
(134377, 922, 13),
(134378, 922, 263),
(134379, 922, 59),
(134380, 922, 150),
(134381, 922, 284),
(134382, 922, 48),
(134383, 922, 48),
(134384, 922, 168),
(134385, 922, 353),
(134386, 922, 22),
(134387, 922, 192),
(134388, 922, 42),
(134389, 922, 150),
(134390, 922, 116),
(134391, 922, 48),
(134392, 922, 284),
(134393, 922, 150),
(134394, 922, 168),
(134395, 922, 353),
(134396, 922, 116),
(134397, 922, 48),
(134398, 922, 116),
(134399, 922, 110),
(134400, 922, 247),
(134401, 922, 181),
(134402, 922, 284),
(134403, 922, 150),
(134404, 922, 10),
(134405, 922, 48),
(134406, 922, 60),
(134407, 922, 37),
(134408, 922, 75),
(134409, 922, 48),
(134410, 922, 284),
(134411, 922, 60),
(134412, 922, 214),
(134413, 922, 168),
(134414, 922, 215),
(134415, 922, 168),
(134416, 922, 168),
(134417, 922, 168),
(134418, 922, 150),
(134419, 922, 214),
(134420, 922, 353),
(134421, 922, 116),
(134422, 922, 48),
(134423, 922, 284),
(134424, 922, 42),
(134425, 922, 48),
(134426, 922, 4),
(134427, 922, 40),
(134428, 922, 168),
(134429, 922, 247),
(134430, 922, 353),
(134431, 922, 284),
(134432, 922, 48),
(134433, 922, 9),
(134434, 922, 42),
(134435, 922, 75),
(134436, 922, 4),
(134437, 922, 59),
(134438, 922, 284),
(134439, 922, 168),
(134440, 922, 284),
(134441, 922, 168),
(134442, 922, 4),
(134443, 922, 150),
(134444, 922, 60),
(134445, 922, 150),
(134446, 922, 48),
(134447, 922, 247),
(134448, 922, 215),
(134449, 922, 4),
(134450, 922, 284),
(134451, 922, 284),
(134452, 922, 150),
(134453, 922, 19),
(134454, 922, 168),
(134455, 922, 48),
(134456, 922, 116),
(134457, 922, 116),
(134458, 922, 247),
(134459, 922, 19),
(134460, 922, 353),
(134461, 922, 247),
(134462, 922, 4),
(134463, 922, 42),
(134464, 922, 48),
(134465, 922, 37),
(134466, 922, 247),
(134467, 922, 21),
(134468, 922, 17),
(134469, 922, 48),
(134470, 922, 247),
(134471, 922, 150),
(134472, 922, 59),
(134473, 922, 353),
(134474, 922, 37),
(134475, 922, 116),
(134476, 922, 60),
(134477, 922, 284),
(134478, 922, 4),
(134479, 922, 215),
(134480, 922, 247),
(134481, 922, 24),
(134482, 922, 150),
(134483, 922, 48),
(134484, 922, 48),
(134485, 922, 75),
(134486, 922, 19),
(134487, 922, 181),
(134488, 922, 116),
(134489, 922, 353),
(134490, 922, 37),
(134491, 922, 9),
(134492, 922, 353),
(134493, 922, 214),
(134494, 922, 19),
(134495, 922, 17),
(134496, 922, 37),
(134497, 922, 42),
(134498, 922, 19),
(134499, 922, 247),
(134500, 922, 284),
(134501, 922, 60),
(134502, 922, 48),
(134503, 922, 181),
(134504, 922, 9),
(134505, 922, 284),
(134506, 922, 284),
(134507, 922, 10),
(134508, 922, 37),
(134509, 922, 37),
(134510, 922, 37),
(134511, 922, 37),
(134512, 922, 75),
(134513, 922, 150),
(134514, 922, 46),
(134515, 922, 150),
(134516, 922, 9),
(134517, 922, 150),
(134518, 922, 168),
(134519, 922, 150),
(134520, 922, 10),
(134521, 922, 48),
(134522, 922, 48),
(134523, 922, 116),
(134524, 922, 37),
(134525, 922, 37),
(134526, 922, 48),
(134527, 922, 116),
(134528, 922, 284),
(134529, 922, 60),
(134530, 922, 4),
(134531, 922, 284),
(134532, 922, 37),
(134533, 922, 48),
(134534, 922, 168),
(134535, 922, 75),
(134536, 922, 150),
(134537, 922, 48),
(134538, 922, 249),
(134539, 922, 80),
(134540, 922, 37),
(134541, 922, 247),
(134542, 922, 247),
(134543, 922, 150),
(134544, 922, 59),
(134545, 922, 353),
(134546, 922, 284),
(134547, 922, 168),
(134548, 922, 59),
(134549, 922, 284),
(134550, 922, 284),
(134551, 922, 284),
(134552, 922, 353),
(134553, 922, 60),
(134554, 922, 19),
(134555, 922, 168),
(134556, 922, 168),
(134557, 922, 17),
(134558, 922, 4),
(134559, 922, 19),
(134560, 922, 247),
(134561, 922, 37),
(134562, 922, 284),
(134563, 922, 110),
(134564, 922, 37),
(134565, 922, 247),
(134566, 922, 48),
(134567, 922, 91),
(134568, 922, 46),
(134569, 922, 48),
(134570, 922, 48),
(134571, 922, 59),
(134572, 922, 247),
(134573, 922, 284),
(134574, 922, 75),
(134575, 922, 353),
(134576, 922, 48),
(134577, 922, 150),
(134578, 922, 215),
(134579, 922, 284),
(134580, 922, 247),
(134581, 922, 284),
(134582, 922, 60),
(134583, 922, 59),
(134584, 922, 36),
(134585, 922, 48),
(134586, 922, 263),
(134587, 922, 154),
(134588, 922, 60),
(134589, 922, 353),
(134590, 922, 48),
(134591, 922, 181),
(134592, 922, 247),
(134593, 922, 37),
(134594, 922, 37),
(134595, 922, 353),
(134596, 922, 214),
(134597, 922, 60),
(134598, 922, 116),
(134599, 922, 353),
(134600, 922, 48),
(134601, 922, 247),
(134602, 922, 247),
(134603, 922, 150),
(134604, 922, 37),
(134605, 922, 4),
(134606, 922, 42),
(134607, 922, 247),
(134608, 922, 247),
(134609, 922, 247),
(134610, 922, 284),
(134611, 922, 48),
(134612, 922, 37),
(134613, 922, 247),
(134614, 922, 37),
(134615, 922, 353),
(134616, 922, 150),
(134617, 922, 150),
(134618, 922, 168),
(134619, 922, 26),
(134620, 922, 284),
(134621, 922, 26),
(134622, 922, 59),
(134623, 922, 284),
(134624, 922, 10),
(134625, 922, 19),
(134626, 922, 59),
(134627, 922, 150),
(134628, 922, 198),
(134629, 922, 247),
(134630, 922, 150),
(134631, 922, 247),
(134632, 922, 284),
(134633, 922, 48),
(134634, 922, 19),
(134635, 922, 21),
(134636, 922, 48),
(134637, 922, 42),
(134638, 922, 150),
(134639, 922, 150),
(134640, 922, 48),
(134641, 922, 284),
(134642, 922, 284),
(134643, 922, 284),
(134644, 922, 284),
(134645, 922, 4),
(134646, 922, 353),
(134647, 922, 182),
(134648, 922, 247),
(134649, 922, 9),
(134650, 922, 168),
(134651, 922, 168),
(134652, 922, 168),
(134653, 922, 17),
(134654, 922, 150),
(134655, 922, 19),
(134656, 922, 19),
(134657, 922, 168),
(134658, 922, 168),
(134659, 922, 19),
(134660, 922, 247),
(134661, 922, 60),
(134662, 922, 179),
(134663, 922, 42),
(134664, 922, 247),
(134665, 922, 168),
(134666, 922, 168),
(134667, 922, 86),
(134668, 922, 284),
(134669, 922, 65),
(134670, 922, 26),
(134671, 922, 150),
(134672, 922, 168),
(134673, 922, 9),
(134674, 922, 284),
(134675, 922, 150),
(134676, 922, 48),
(134677, 922, 37),
(134678, 922, 59),
(134679, 922, 4),
(134680, 922, 284),
(134681, 922, 150),
(134682, 922, 150),
(134683, 922, 168),
(134684, 922, 48),
(134685, 922, 59),
(134686, 922, 150),
(134687, 922, 112),
(134688, 922, 9),
(134689, 922, 215),
(134690, 922, 150),
(134691, 922, 168),
(134692, 922, 284),
(134693, 922, 48),
(134694, 922, 26),
(134695, 922, 168),
(134696, 922, 284),
(134697, 922, 48),
(134698, 922, 353),
(134699, 922, 48),
(134700, 922, 150),
(134701, 922, 48),
(134702, 922, 4),
(134703, 922, 110),
(134704, 922, 37),
(134705, 922, 48),
(134706, 922, 150),
(134707, 922, 144),
(134708, 922, 116),
(134709, 922, 247),
(134710, 922, 168),
(134711, 922, 48),
(134712, 922, 154),
(134713, 922, 48),
(134714, 922, 284),
(134715, 922, 215),
(134716, 922, 19),
(134717, 922, 60),
(134718, 922, 59),
(134719, 922, 37),
(134720, 922, 156),
(134721, 922, 168),
(134722, 922, 123),
(134723, 922, 48),
(134724, 922, 214),
(134725, 922, 42),
(134726, 922, 116),
(134727, 922, 214),
(134728, 922, 60),
(134729, 922, 150),
(134730, 922, 116),
(134731, 922, 251),
(134732, 922, 353),
(134733, 922, 48),
(134734, 922, 168),
(134735, 922, 353),
(134736, 922, 284),
(134737, 922, 247),
(134738, 922, 19),
(134739, 922, 150),
(134740, 922, 168),
(134741, 922, 353),
(134742, 922, 37),
(134743, 922, 48),
(134744, 922, 26),
(134745, 922, 168),
(134746, 922, 11),
(134747, 922, 48),
(134748, 922, 353),
(134749, 922, 247),
(134750, 922, 113),
(134751, 922, 19),
(134752, 922, 284),
(134753, 922, 247),
(134754, 922, 42),
(134755, 922, 42),
(134756, 922, 48),
(134757, 922, 37),
(134758, 922, 353),
(134759, 922, 37),
(134760, 922, 60),
(134761, 922, 150),
(134762, 922, 30),
(134763, 922, 19),
(134764, 922, 48),
(134765, 922, 150),
(134766, 922, 149),
(134767, 922, 48),
(134768, 922, 48),
(134769, 922, 168),
(134770, 922, 168),
(134771, 922, 150),
(134772, 922, 150),
(134773, 922, 48),
(134774, 922, 247),
(134775, 922, 284),
(134776, 922, 37),
(134777, 922, 59),
(134778, 922, 247),
(134779, 922, 48),
(134780, 922, 284),
(134781, 922, 284),
(134782, 922, 48),
(134783, 922, 60),
(134784, 922, 59),
(134785, 922, 4),
(134786, 922, 116),
(134787, 922, 48),
(134788, 922, 179),
(134789, 922, 116),
(134790, 922, 19),
(134791, 922, 150),
(134792, 922, 116),
(134793, 922, 215),
(134794, 922, 284),
(134795, 922, 284),
(134796, 922, 21),
(134797, 922, 168),
(134798, 922, 60),
(134799, 922, 247),
(134800, 922, 168),
(134801, 922, 168),
(134802, 922, 19),
(134803, 922, 19),
(134804, 922, 247),
(134805, 922, 9),
(134806, 922, 150),
(134807, 922, 168),
(134808, 922, 198),
(134809, 922, 24),
(134810, 922, 247),
(134811, 922, 48),
(134812, 922, 116),
(134813, 922, 353),
(134814, 922, 75),
(134815, 922, 168),
(134816, 922, 284),
(134817, 922, 48),
(134818, 922, 284),
(134819, 922, 21),
(134820, 922, 284),
(134821, 922, 314),
(134822, 922, 123),
(134823, 922, 181),
(134824, 922, 214),
(134825, 922, 263),
(134826, 922, 4),
(134827, 922, 247),
(134828, 922, 110),
(134829, 922, 19),
(134830, 922, 19),
(134831, 922, 198),
(134832, 922, 48),
(134833, 922, 168),
(134834, 922, 48),
(134835, 922, 353),
(134836, 922, 247),
(134837, 922, 19),
(134838, 922, 168),
(134839, 922, 181),
(134840, 922, 24),
(134841, 922, 353),
(134842, 922, 37),
(134843, 922, 179),
(134844, 922, 116),
(134845, 922, 48),
(134846, 922, 48),
(134847, 922, 17),
(134848, 922, 150),
(134849, 922, 284),
(134850, 922, 48),
(134851, 922, 263),
(134852, 922, 168),
(134853, 922, 168),
(134854, 922, 284),
(134855, 922, 50),
(134856, 922, 353),
(134857, 922, 48),
(134858, 922, 161),
(134859, 922, 284),
(134860, 922, 181),
(134861, 922, 284),
(134862, 922, 284),
(134863, 922, 48),
(134864, 922, 247),
(134865, 922, 247),
(134866, 922, 37),
(134867, 922, 32),
(134868, 922, 214),
(134869, 922, 284),
(134870, 922, 42),
(134871, 922, 78),
(134872, 922, 168),
(134873, 922, 65),
(134874, 922, 59),
(134875, 922, 110),
(134876, 922, 150),
(134877, 922, 19),
(134878, 922, 247),
(134879, 922, 37),
(134880, 922, 284),
(134881, 922, 247),
(134882, 922, 247),
(134883, 922, 59),
(134884, 922, 284),
(134885, 922, 19),
(134886, 922, 150),
(134887, 922, 110),
(134888, 922, 4),
(134889, 922, 284),
(134890, 922, 247),
(134891, 922, 150),
(134892, 922, 247),
(134893, 922, 4),
(134894, 922, 48),
(134895, 922, 48),
(134896, 922, 353),
(134897, 922, 168),
(134898, 922, 116),
(134899, 922, 150),
(134900, 922, 215),
(134901, 922, 284),
(134902, 922, 168),
(134903, 922, 11),
(134904, 922, 353),
(134905, 922, 284),
(134906, 922, 247),
(134907, 922, 168),
(134908, 922, 14),
(134909, 922, 168),
(134910, 922, 19),
(134911, 922, 150),
(134912, 922, 215),
(134913, 922, 247),
(134914, 922, 150),
(134915, 922, 284),
(134916, 922, 9),
(134917, 922, 150),
(134918, 922, 284),
(134919, 922, 9),
(134920, 922, 168),
(134921, 922, 150),
(134922, 922, 19),
(134923, 922, 37),
(134924, 922, 37),
(134925, 922, 116),
(134926, 922, 150),
(134927, 922, 247),
(134928, 922, 284),
(134929, 922, 19),
(134930, 922, 48),
(134931, 922, 168),
(134932, 922, 26),
(134933, 922, 150),
(134934, 922, 150),
(134935, 922, 48),
(134936, 922, 263),
(134937, 922, 48),
(134938, 922, 214),
(134939, 922, 65),
(134940, 922, 110),
(134941, 922, 75),
(134942, 922, 150),
(134943, 922, 150),
(134944, 922, 182),
(134945, 922, 37),
(134946, 922, 48),
(134947, 922, 247),
(134948, 922, 87),
(134949, 922, 25),
(134950, 922, 168),
(134951, 922, 46),
(134952, 922, 37),
(134953, 922, 168),
(134954, 922, 150),
(134955, 922, 48),
(134956, 922, 284),
(134957, 922, 284),
(134958, 922, 198),
(134959, 922, 150),
(134960, 922, 168),
(134961, 922, 116),
(134962, 922, 168),
(134963, 922, 247),
(134964, 922, 150),
(134965, 922, 48),
(134966, 922, 168),
(134967, 922, 150),
(134968, 922, 48),
(134969, 922, 42),
(134970, 922, 116),
(134971, 922, 247),
(134972, 922, 113),
(134973, 922, 48),
(134974, 922, 150),
(134975, 922, 150),
(134976, 922, 168),
(134977, 922, 19),
(134978, 922, 26),
(134979, 922, 48),
(134980, 922, 353),
(134981, 922, 150),
(134982, 922, 353),
(134983, 922, 65),
(134984, 922, 150),
(134985, 922, 284),
(134986, 922, 48),
(134987, 922, 284),
(134988, 922, 284),
(134989, 922, 37),
(134990, 922, 116),
(134991, 922, 168),
(134992, 922, 116),
(134993, 922, 247),
(134994, 922, 247),
(134995, 922, 116),
(134996, 922, 48),
(134997, 922, 4),
(134998, 922, 150),
(134999, 922, 284),
(135000, 922, 37),
(135001, 922, 114),
(135002, 922, 116),
(135003, 922, 10),
(135004, 922, 37),
(135005, 922, 284),
(135006, 922, 150),
(135007, 922, 87),
(135008, 922, 65),
(135009, 922, 82),
(135010, 922, 247),
(135011, 922, 168),
(135012, 922, 182),
(135013, 922, 214),
(135014, 922, 284),
(135015, 922, 31),
(135016, 922, 4),
(135017, 922, 179),
(135018, 922, 116),
(135019, 922, 48),
(135020, 922, 150),
(135021, 922, 247),
(135022, 922, 9),
(135023, 922, 78),
(135024, 922, 116),
(135025, 922, 48),
(135026, 922, 150),
(135027, 922, 59),
(135028, 922, 247),
(135029, 922, 150),
(135030, 922, 48),
(135031, 922, 353),
(135032, 922, 284),
(135033, 922, 150),
(135034, 922, 247),
(135035, 922, 19),
(135036, 922, 150),
(135037, 922, 48),
(135038, 922, 247),
(135039, 922, 152),
(135040, 922, 247),
(135041, 922, 353),
(135042, 922, 150),
(135043, 922, 19),
(135044, 922, 247),
(135045, 922, 168),
(135046, 922, 182),
(135047, 922, 37),
(135048, 922, 78),
(135049, 922, 37),
(135050, 922, 37),
(135051, 922, 284),
(135052, 922, 168),
(135053, 922, 284),
(135054, 922, 37),
(135055, 922, 284),
(135056, 922, 247),
(135057, 922, 168),
(135058, 922, 182),
(135059, 922, 150),
(135060, 922, 168),
(135061, 922, 19),
(135062, 922, 116),
(135063, 922, 40),
(135064, 922, 42),
(135065, 922, 353),
(135066, 922, 59),
(135067, 922, 48),
(135068, 922, 247),
(135069, 922, 48),
(135070, 922, 19),
(135071, 922, 14),
(135072, 922, 19),
(135073, 922, 37),
(135074, 922, 19),
(135075, 922, 284),
(135076, 922, 48),
(135077, 922, 4),
(135078, 922, 4),
(135079, 922, 65),
(135080, 922, 150),
(135081, 922, 116),
(135082, 922, 4),
(135083, 922, 179),
(135084, 922, 150),
(135085, 922, 247),
(135086, 922, 4),
(135087, 922, 60),
(135088, 922, 21),
(135089, 922, 284),
(135090, 922, 284),
(135091, 922, 150),
(135092, 922, 78),
(135093, 922, 116),
(135094, 922, 14),
(135095, 922, 4),
(135096, 922, 65),
(135097, 922, 168),
(135098, 922, 46),
(135099, 922, 116),
(135100, 922, 247),
(135101, 922, 150),
(135102, 922, 116),
(135103, 922, 24),
(135104, 922, 150),
(135105, 922, 168),
(135106, 922, 353),
(135107, 922, 168),
(135108, 922, 37),
(135109, 922, 59),
(135110, 922, 353),
(135111, 922, 4),
(135112, 922, 284),
(135113, 922, 123),
(135114, 922, 60),
(135115, 922, 37),
(135116, 922, 247),
(135117, 922, 19),
(135118, 922, 247),
(135119, 922, 150),
(135120, 922, 48),
(135121, 922, 48),
(135122, 922, 168),
(135123, 922, 284),
(135124, 922, 150),
(135125, 922, 284),
(135126, 922, 156),
(135127, 922, 150),
(135128, 922, 247),
(135129, 922, 48),
(135130, 922, 284),
(135131, 922, 168),
(135132, 922, 168),
(135133, 922, 37),
(135134, 922, 353),
(135135, 922, 150),
(135136, 922, 168),
(135137, 922, 60),
(135138, 922, 284),
(135139, 922, 59),
(135140, 922, 19),
(135141, 922, 48),
(135142, 922, 26),
(135143, 922, 60),
(135144, 922, 116),
(135145, 922, 247),
(135146, 922, 168),
(135147, 922, 42),
(135148, 922, 60),
(135149, 922, 48),
(135150, 922, 353),
(135151, 922, 168),
(135152, 922, 4),
(135153, 922, 181),
(135154, 922, 11),
(135155, 922, 135),
(135156, 922, 37),
(135157, 922, 150),
(135158, 922, 150),
(135159, 922, 48),
(135160, 922, 168),
(135161, 922, 168),
(135162, 922, 37),
(135163, 922, 284),
(135164, 922, 150),
(135165, 922, 48),
(135166, 922, 247),
(135167, 922, 19),
(135168, 922, 91),
(135169, 922, 19),
(135170, 922, 37),
(135171, 922, 116),
(135172, 922, 353),
(135173, 922, 116),
(135174, 922, 48),
(135175, 922, 29),
(135176, 922, 37),
(135177, 922, 19),
(135178, 922, 214),
(135179, 922, 37),
(135180, 922, 150),
(135181, 922, 150),
(135182, 922, 182),
(135183, 922, 19),
(135184, 922, 247),
(135185, 922, 116),
(135186, 922, 168),
(135187, 922, 37),
(135188, 922, 113),
(135189, 922, 60),
(135190, 922, 214),
(135191, 922, 247),
(135192, 922, 150),
(135193, 922, 168),
(135194, 922, 14),
(135195, 922, 123),
(135196, 922, 156),
(135197, 922, 168),
(135198, 922, 284),
(135199, 922, 179),
(135200, 922, 21),
(135201, 922, 150),
(135202, 922, 14),
(135203, 922, 150),
(135204, 922, 154),
(135205, 922, 150),
(135206, 922, 75),
(135207, 922, 247),
(135208, 922, 247),
(135209, 922, 168),
(135210, 922, 48),
(135211, 922, 247),
(135212, 922, 168),
(135213, 922, 215),
(135214, 922, 284),
(135215, 922, 247),
(135216, 922, 181),
(135217, 922, 247),
(135218, 922, 154),
(135219, 922, 247),
(135220, 922, 48),
(135221, 922, 168),
(135222, 922, 284),
(135223, 922, 284),
(135224, 922, 150),
(135225, 922, 150),
(135226, 922, 19),
(135227, 922, 50),
(135228, 922, 247),
(135229, 922, 59),
(135230, 922, 284),
(135231, 922, 150),
(135232, 922, 36),
(135233, 922, 284),
(135234, 922, 168),
(135235, 922, 168),
(135236, 922, 182),
(135237, 922, 42),
(135238, 922, 48),
(135239, 922, 284),
(135240, 922, 247),
(135241, 922, 168),
(135242, 922, 247),
(135243, 922, 19),
(135244, 922, 83),
(135245, 922, 150),
(135246, 922, 247),
(135247, 922, 150),
(135248, 922, 168),
(135249, 922, 150),
(135250, 922, 37),
(135251, 922, 150),
(135252, 922, 60),
(135253, 922, 48),
(135254, 922, 284),
(135255, 922, 9),
(135256, 922, 353),
(135257, 922, 353),
(135258, 922, 284),
(135259, 922, 247),
(135260, 922, 113),
(135261, 922, 4),
(135262, 922, 168),
(135263, 922, 4),
(135264, 922, 150),
(135265, 922, 37),
(135266, 922, 29),
(135267, 922, 284),
(135268, 922, 59),
(135269, 922, 284),
(135270, 922, 284),
(135271, 922, 214),
(135272, 922, 168),
(135273, 922, 48),
(135274, 922, 247),
(135275, 922, 353),
(135276, 922, 60),
(135277, 922, 284),
(135278, 922, 247),
(135279, 922, 353),
(135280, 922, 182),
(135281, 922, 48),
(135282, 922, 48),
(135283, 922, 150),
(135284, 922, 48),
(135285, 922, 168),
(135286, 922, 284),
(135287, 922, 168),
(135288, 922, 13),
(135289, 922, 182),
(135290, 922, 4),
(135291, 922, 247),
(135292, 922, 247),
(135293, 922, 48),
(135294, 922, 11),
(135295, 922, 214),
(135296, 922, 19),
(135297, 922, 284),
(135298, 922, 48),
(135299, 922, 284),
(135300, 922, 247),
(135301, 922, 168),
(135302, 922, 4),
(135303, 922, 284),
(135304, 922, 48),
(135305, 922, 19),
(135306, 922, 353),
(135307, 922, 150),
(135308, 922, 284),
(135309, 922, 247),
(135310, 922, 9),
(135311, 922, 19),
(135312, 922, 353),
(135313, 922, 48),
(135314, 922, 247),
(135315, 922, 123),
(135316, 922, 19),
(135317, 922, 37),
(135318, 922, 247),
(135319, 922, 59),
(135320, 922, 116),
(135321, 922, 168),
(135322, 922, 150),
(135323, 922, 181),
(135324, 922, 19),
(135325, 922, 4),
(135326, 922, 284),
(135327, 922, 284),
(135328, 922, 284),
(135329, 922, 60),
(135330, 922, 59),
(135331, 922, 21),
(135332, 922, 181),
(135333, 922, 150),
(135334, 922, 24),
(135335, 922, 353),
(135336, 922, 65),
(135337, 922, 168),
(135338, 922, 314),
(135339, 922, 168),
(135340, 922, 215),
(135341, 922, 19),
(135342, 922, 150),
(135343, 922, 168),
(135344, 922, 284),
(135345, 922, 150),
(135346, 922, 247),
(135347, 922, 59),
(135348, 922, 168),
(135349, 922, 21),
(135350, 922, 247),
(135351, 922, 168),
(135352, 922, 247),
(135353, 922, 247),
(135354, 922, 247),
(135355, 922, 60),
(135356, 922, 182),
(135357, 922, 37),
(135358, 922, 37),
(135359, 922, 150),
(135360, 922, 284),
(135361, 922, 144),
(135362, 922, 48),
(135363, 922, 59),
(135364, 922, 60),
(135365, 922, 37),
(135366, 922, 60),
(135367, 922, 9),
(135368, 922, 59),
(135369, 922, 37),
(135370, 922, 214),
(135371, 922, 214),
(135372, 922, 168),
(135373, 922, 150),
(135374, 922, 168),
(135375, 922, 181),
(135376, 922, 150),
(135377, 922, 247),
(135378, 922, 4),
(135379, 922, 168),
(135380, 922, 150),
(135381, 922, 116),
(135382, 922, 168),
(135383, 922, 48),
(135384, 922, 247),
(135385, 922, 168),
(135386, 922, 48),
(135387, 922, 168),
(135388, 922, 181),
(135389, 922, 37),
(135390, 922, 42),
(135391, 922, 353),
(135392, 922, 150),
(135393, 922, 168),
(135394, 922, 168),
(135395, 922, 284),
(135396, 922, 215),
(135397, 922, 251),
(135398, 922, 4),
(135399, 922, 48),
(135400, 922, 116),
(135401, 922, 353),
(135402, 922, 116),
(135403, 922, 156),
(135404, 922, 247),
(135405, 922, 48),
(135406, 922, 48),
(135407, 922, 178),
(135408, 922, 181),
(135409, 922, 12),
(135410, 922, 36),
(135411, 922, 168),
(135412, 922, 247),
(135413, 922, 37),
(135414, 922, 181),
(135415, 922, 130),
(135416, 922, 21),
(135417, 922, 247),
(135418, 922, 247),
(135419, 922, 4),
(135420, 922, 284),
(135421, 922, 150),
(135422, 922, 48),
(135423, 922, 4),
(135424, 922, 168),
(135425, 922, 284),
(135426, 922, 9),
(135427, 922, 60),
(135428, 922, 168),
(135429, 922, 9),
(135430, 922, 113),
(135431, 922, 150),
(135432, 922, 48),
(135433, 922, 150),
(135434, 922, 9),
(135435, 922, 284),
(135436, 922, 353),
(135437, 922, 48),
(135438, 922, 247),
(135439, 922, 150),
(135440, 922, 4),
(135441, 922, 48),
(135442, 922, 285),
(135443, 922, 19),
(135444, 922, 284),
(135445, 922, 48),
(135446, 922, 168),
(135447, 922, 42),
(135448, 922, 168),
(135449, 922, 284),
(135450, 922, 37),
(135451, 922, 284),
(135452, 922, 37),
(135453, 922, 37),
(135454, 922, 78),
(135455, 922, 21),
(135456, 922, 4),
(135457, 922, 54),
(135458, 922, 284),
(135459, 922, 65),
(135460, 922, 42),
(135461, 922, 247),
(135462, 922, 19),
(135463, 922, 19),
(135464, 922, 60),
(135465, 922, 37),
(135466, 922, 247),
(135467, 922, 19),
(135468, 922, 353),
(135469, 922, 4),
(135470, 922, 150),
(135471, 922, 4),
(135472, 922, 42),
(135473, 922, 19),
(135474, 922, 168),
(135475, 922, 110),
(135476, 922, 37),
(135477, 922, 37),
(135478, 922, 37),
(135479, 922, 37),
(135480, 922, 48),
(135481, 922, 59),
(135482, 922, 48),
(135483, 922, 247),
(135484, 922, 285),
(135485, 922, 60),
(135486, 922, 168),
(135487, 922, 168),
(135488, 922, 150),
(135489, 922, 168),
(135490, 922, 247),
(135491, 922, 247),
(135492, 922, 60),
(135493, 922, 150),
(135494, 922, 150),
(135495, 922, 150),
(135496, 922, 168),
(135497, 922, 116),
(135498, 922, 247),
(135499, 922, 37),
(135500, 922, 116),
(135501, 922, 26),
(135502, 922, 60),
(135503, 922, 150),
(135504, 922, 37),
(135505, 922, 42),
(135506, 922, 48),
(135507, 922, 168),
(135508, 922, 82),
(135509, 922, 19),
(135510, 922, 284),
(135511, 922, 19),
(135512, 922, 247),
(135513, 922, 9),
(135514, 922, 37),
(135515, 922, 48),
(135516, 922, 19),
(135517, 922, 150),
(135518, 922, 42),
(135519, 922, 168),
(135520, 922, 19),
(135521, 922, 10),
(135522, 922, 168),
(135523, 922, 37),
(135524, 922, 60),
(135525, 922, 48),
(135526, 922, 353),
(135527, 922, 48),
(135528, 922, 284),
(135529, 922, 4),
(135530, 922, 284),
(135531, 922, 247),
(135532, 922, 109),
(135533, 922, 48),
(135534, 922, 37),
(135535, 922, 150),
(135536, 922, 150),
(135537, 922, 48),
(135538, 922, 35),
(135539, 922, 150),
(135540, 922, 314),
(135541, 922, 19),
(135542, 922, 65),
(135543, 922, 247),
(135544, 922, 353),
(135545, 922, 48),
(135546, 922, 19),
(135547, 922, 214),
(135548, 922, 168),
(135549, 922, 4),
(135550, 922, 284),
(135551, 922, 59),
(135552, 922, 17),
(135553, 922, 247),
(135554, 922, 247),
(135555, 922, 37),
(135556, 922, 59),
(135557, 922, 353),
(135558, 922, 353),
(135559, 922, 150),
(135560, 922, 48),
(135561, 922, 116),
(135562, 922, 150),
(135563, 922, 284),
(135564, 922, 214),
(135565, 922, 214),
(135566, 922, 21),
(135567, 922, 19),
(135568, 922, 214),
(135569, 922, 284),
(135570, 922, 284),
(135571, 922, 284),
(135572, 922, 150),
(135573, 922, 284),
(135574, 922, 9),
(135575, 922, 60),
(135576, 922, 285),
(135577, 922, 19),
(135578, 922, 168),
(135579, 922, 37),
(135580, 922, 48),
(135581, 922, 247),
(135582, 922, 4),
(135583, 922, 9),
(135584, 922, 284),
(135585, 922, 150),
(135586, 922, 168),
(135587, 922, 284),
(135588, 922, 168),
(135589, 922, 116),
(135590, 922, 60),
(135591, 922, 168),
(135592, 922, 168),
(135593, 922, 42),
(135594, 922, 198),
(135595, 922, 19),
(135596, 922, 150),
(135597, 922, 4),
(135598, 922, 60),
(135599, 922, 19),
(135600, 922, 353),
(135601, 922, 48),
(135602, 922, 46),
(135603, 922, 247),
(135604, 922, 284),
(135605, 922, 59),
(135606, 922, 179),
(135607, 922, 168),
(135608, 922, 353),
(135609, 922, 150),
(135610, 922, 123),
(135611, 922, 168),
(135612, 922, 48),
(135613, 922, 110),
(135614, 922, 116),
(135615, 922, 284),
(135616, 922, 116),
(135617, 922, 59),
(135618, 922, 110),
(135619, 922, 168),
(135620, 922, 353),
(135621, 922, 284),
(135622, 922, 150),
(135623, 922, 37),
(135624, 922, 150),
(135625, 922, 48),
(135626, 922, 284),
(135627, 922, 48),
(135628, 922, 168),
(135629, 922, 353),
(135630, 922, 75),
(135631, 922, 181),
(135632, 922, 37),
(135633, 922, 19),
(135634, 922, 59),
(135635, 922, 37),
(135636, 922, 37),
(135637, 922, 284),
(135638, 922, 284),
(135639, 922, 48),
(135640, 922, 247),
(135641, 922, 83),
(135642, 922, 168),
(135643, 922, 247),
(135644, 922, 48),
(135645, 922, 215),
(135646, 922, 182),
(135647, 922, 247),
(135648, 922, 284),
(135649, 922, 284),
(135650, 922, 168),
(135651, 922, 144),
(135652, 922, 37),
(135653, 922, 156),
(135654, 922, 37),
(135655, 922, 37),
(135656, 922, 247),
(135657, 922, 247),
(135658, 922, 144),
(135659, 922, 19),
(135660, 922, 14),
(135661, 922, 284),
(135662, 922, 19),
(135663, 922, 37),
(135664, 922, 48),
(135665, 922, 247),
(135666, 922, 48),
(135667, 922, 168),
(135668, 922, 247),
(135669, 922, 284),
(135670, 922, 17),
(135671, 922, 168),
(135672, 922, 284),
(135673, 922, 116),
(135674, 922, 59),
(135675, 922, 60),
(135676, 922, 353),
(135677, 922, 284),
(135678, 922, 150),
(135679, 922, 284),
(135680, 922, 247),
(135681, 922, 247),
(135682, 922, 9),
(135683, 922, 60),
(135684, 922, 154),
(135685, 922, 168),
(135686, 922, 59),
(135687, 922, 247),
(135688, 922, 116),
(135689, 922, 37),
(135690, 922, 179),
(135691, 922, 37),
(135692, 922, 247),
(135693, 922, 215),
(135694, 922, 247),
(135695, 922, 113),
(135696, 922, 116),
(135697, 922, 284),
(135698, 922, 168),
(135699, 922, 284),
(135700, 922, 59),
(135701, 922, 168),
(135702, 922, 247),
(135703, 922, 7),
(135704, 922, 353),
(135705, 922, 60),
(135706, 922, 247),
(135707, 922, 150),
(135708, 922, 353),
(135709, 922, 284),
(135710, 922, 4),
(135711, 922, 353),
(135712, 922, 65),
(135713, 922, 247),
(135714, 922, 146),
(135715, 922, 168),
(135716, 922, 353),
(135717, 922, 48),
(135718, 922, 168),
(135719, 922, 21),
(135720, 922, 37),
(135721, 922, 37),
(135722, 922, 19),
(135723, 922, 48),
(135724, 922, 150),
(135725, 922, 284),
(135726, 922, 60),
(135727, 922, 37),
(135728, 922, 247),
(135729, 922, 48),
(135730, 922, 284),
(135731, 922, 4),
(135732, 922, 284),
(135733, 922, 146),
(135734, 922, 42),
(135735, 922, 48),
(135736, 922, 116),
(135737, 922, 14),
(135738, 922, 168),
(135739, 922, 284),
(135740, 922, 19),
(135741, 922, 65),
(135742, 922, 353),
(135743, 922, 19),
(135744, 922, 168),
(135745, 922, 48),
(135746, 922, 247),
(135747, 922, 284),
(135748, 922, 284),
(135749, 922, 168),
(135750, 922, 48),
(135751, 922, 19),
(135752, 922, 79),
(135753, 922, 24),
(135754, 922, 4),
(135755, 922, 37),
(135756, 922, 247),
(135757, 922, 42),
(135758, 922, 150),
(135759, 922, 150),
(135760, 922, 150),
(135761, 922, 37),
(135762, 922, 145),
(135763, 922, 19),
(135764, 922, 4),
(135765, 922, 284),
(135766, 922, 154),
(135767, 922, 182),
(135768, 922, 150),
(135769, 922, 19),
(135770, 922, 17),
(135771, 922, 38),
(135772, 922, 353),
(135773, 922, 19),
(135774, 922, 284),
(135775, 922, 168),
(135776, 922, 116),
(135777, 922, 353),
(135778, 922, 215),
(135779, 922, 154),
(135780, 922, 150),
(135781, 922, 353),
(135782, 922, 4),
(135783, 922, 284),
(135784, 922, 150),
(135785, 922, 353),
(135786, 922, 150),
(135787, 922, 4),
(135788, 922, 48),
(135789, 922, 37),
(135790, 922, 19),
(135791, 922, 353),
(135792, 922, 37),
(135793, 922, 247),
(135794, 922, 247),
(135795, 922, 263),
(135796, 922, 284),
(135797, 922, 37),
(135798, 922, 136),
(135799, 922, 36),
(135800, 922, 59),
(135801, 922, 110),
(135802, 922, 48),
(135803, 922, 198),
(135804, 922, 168),
(135805, 922, 37),
(135806, 922, 150),
(135807, 922, 168),
(135808, 922, 247),
(135809, 922, 48),
(135810, 922, 46),
(135811, 922, 37),
(135812, 922, 149),
(135813, 922, 81),
(135814, 922, 284),
(135815, 922, 247),
(135816, 922, 353),
(135817, 922, 48),
(135818, 922, 60),
(135819, 922, 59),
(135820, 922, 59),
(135821, 922, 168),
(135822, 922, 168),
(135823, 922, 116),
(135824, 922, 4),
(135825, 922, 60),
(135826, 922, 48),
(135827, 922, 168),
(135828, 922, 284),
(135829, 922, 284),
(135830, 922, 247),
(135831, 922, 154),
(135832, 922, 168),
(135833, 922, 247),
(135834, 922, 353),
(135835, 922, 37),
(135836, 922, 284),
(135837, 922, 284),
(135838, 922, 168),
(135839, 922, 48),
(135840, 922, 48),
(135841, 922, 168),
(135842, 922, 4),
(135843, 922, 26),
(135844, 922, 116),
(135845, 922, 4),
(135846, 922, 284),
(135847, 922, 150),
(135848, 922, 116),
(135849, 922, 168),
(135850, 922, 284),
(135851, 922, 150),
(135852, 922, 4),
(135853, 922, 48),
(135854, 922, 247),
(135855, 922, 150),
(135856, 922, 19),
(135857, 922, 42),
(135858, 922, 353),
(135859, 922, 37),
(135860, 922, 150),
(135861, 922, 203),
(135862, 922, 284),
(135863, 922, 59),
(135864, 922, 284),
(135865, 922, 182),
(135866, 922, 116),
(135867, 922, 247),
(135868, 922, 37),
(135869, 922, 247),
(135870, 922, 247),
(135871, 922, 181),
(135872, 922, 116),
(135873, 922, 116),
(135874, 922, 110),
(135875, 922, 30),
(135876, 922, 168),
(135877, 922, 113),
(135878, 922, 59),
(135879, 922, 168),
(135880, 922, 353),
(135881, 922, 168),
(135882, 922, 48),
(135883, 922, 37),
(135884, 922, 150),
(135885, 922, 9),
(135886, 922, 150),
(135887, 922, 182),
(135888, 922, 168),
(135889, 922, 168),
(135890, 922, 182),
(135891, 922, 19),
(135892, 922, 182),
(135893, 922, 284),
(135894, 922, 247),
(135895, 922, 19),
(135896, 922, 59),
(135897, 922, 284),
(135898, 922, 116),
(135899, 922, 353),
(135900, 922, 37),
(135901, 923, 91),
(135902, 923, 150),
(135903, 923, 314),
(135904, 923, 168),
(135905, 923, 247),
(135906, 923, 353),
(135907, 923, 60),
(135908, 923, 42),
(135909, 923, 37),
(135910, 923, 75),
(135911, 923, 168),
(135912, 923, 198),
(135913, 923, 48),
(135914, 923, 19),
(135915, 923, 116),
(135916, 923, 181),
(135917, 923, 150),
(135918, 923, 150),
(135919, 923, 60),
(135920, 923, 284),
(135921, 923, 247),
(135922, 923, 42),
(135923, 923, 168),
(135924, 923, 168),
(135925, 923, 48),
(135926, 923, 168),
(135927, 923, 4),
(135928, 923, 154),
(135929, 923, 179),
(135930, 923, 60),
(135931, 923, 247),
(135932, 923, 353),
(135933, 923, 247),
(135934, 923, 247),
(135935, 923, 247),
(135936, 923, 284),
(135937, 923, 37),
(135938, 923, 42),
(135939, 923, 156),
(135940, 923, 152),
(135941, 923, 182),
(135942, 923, 247),
(135943, 923, 247),
(135944, 923, 37),
(135945, 923, 9),
(135946, 923, 116),
(135947, 923, 247),
(135948, 923, 4),
(135949, 923, 48),
(135950, 923, 214),
(135951, 923, 284),
(135952, 923, 37),
(135953, 923, 48),
(135954, 923, 59),
(135955, 923, 168),
(135956, 923, 168),
(135957, 923, 9),
(135958, 923, 9),
(135959, 923, 247),
(135960, 923, 150),
(135961, 923, 13),
(135962, 923, 150),
(135963, 923, 19),
(135964, 923, 179),
(135965, 923, 9),
(135966, 923, 168),
(135967, 923, 30),
(135968, 923, 182),
(135969, 923, 150),
(135970, 923, 60),
(135971, 923, 150),
(135972, 923, 42),
(135973, 923, 168),
(135974, 923, 247),
(135975, 923, 48),
(135976, 923, 48),
(135977, 923, 181),
(135978, 923, 247),
(135979, 923, 251),
(135980, 923, 247),
(135981, 923, 110),
(135982, 923, 150),
(135983, 923, 247),
(135984, 923, 14),
(135985, 923, 19),
(135986, 923, 247),
(135987, 923, 150),
(135988, 923, 113),
(135989, 923, 150),
(135990, 923, 11),
(135991, 923, 110),
(135992, 923, 60),
(135993, 923, 116),
(135994, 923, 59),
(135995, 923, 48),
(135996, 923, 144),
(135997, 923, 42),
(135998, 923, 48),
(135999, 923, 59),
(136000, 923, 284),
(136001, 923, 284),
(136002, 923, 60),
(136003, 923, 247),
(136004, 923, 353),
(136005, 923, 247),
(136006, 923, 24),
(136007, 923, 247),
(136008, 923, 19),
(136009, 923, 87),
(136010, 923, 17),
(136011, 923, 168),
(136012, 923, 215),
(136013, 923, 247),
(136014, 923, 86),
(136015, 923, 168),
(136016, 923, 37),
(136017, 923, 19),
(136018, 923, 24),
(136019, 923, 42),
(136020, 923, 75),
(136021, 923, 247),
(136022, 923, 60),
(136023, 923, 59),
(136024, 923, 48),
(136025, 923, 19),
(136026, 923, 247),
(136027, 923, 144),
(136028, 923, 48),
(136029, 923, 37),
(136030, 923, 116),
(136031, 923, 48),
(136032, 923, 37),
(136033, 923, 353),
(136034, 923, 284),
(136035, 923, 353),
(136036, 923, 48),
(136037, 923, 353),
(136038, 923, 168),
(136039, 923, 168),
(136040, 923, 48),
(136041, 923, 314),
(136042, 923, 48),
(136043, 923, 48),
(136044, 923, 284),
(136045, 923, 26),
(136046, 923, 48),
(136047, 923, 37),
(136048, 923, 284),
(136049, 923, 181),
(136050, 923, 353),
(136051, 923, 37),
(136052, 923, 37),
(136053, 923, 150),
(136054, 923, 19),
(136055, 923, 353),
(136056, 923, 48),
(136057, 923, 9),
(136058, 923, 284),
(136059, 923, 60),
(136060, 923, 19),
(136061, 923, 42),
(136062, 923, 284),
(136063, 923, 60),
(136064, 923, 181),
(136065, 923, 48),
(136066, 923, 168),
(136067, 923, 168),
(136068, 923, 353),
(136069, 923, 284),
(136070, 923, 4),
(136071, 923, 59),
(136072, 923, 214),
(136073, 923, 48),
(136074, 923, 48),
(136075, 923, 215),
(136076, 923, 284),
(136077, 923, 182),
(136078, 923, 60),
(136079, 923, 168),
(136080, 923, 284),
(136081, 923, 168),
(136082, 923, 146),
(136083, 923, 247),
(136084, 923, 150),
(136085, 923, 247),
(136086, 923, 150),
(136087, 923, 284),
(136088, 923, 48),
(136089, 923, 37),
(136090, 923, 48),
(136091, 923, 353),
(136092, 923, 150),
(136093, 923, 168),
(136094, 923, 150),
(136095, 923, 150),
(136096, 923, 10),
(136097, 923, 168),
(136098, 923, 37),
(136099, 923, 60),
(136100, 923, 31),
(136101, 923, 168),
(136102, 923, 146),
(136103, 923, 81),
(136104, 923, 353),
(136105, 923, 65),
(136106, 923, 37),
(136107, 923, 150),
(136108, 923, 48),
(136109, 923, 247),
(136110, 923, 4),
(136111, 923, 168),
(136112, 923, 48),
(136113, 923, 4),
(136114, 923, 150),
(136115, 923, 150),
(136116, 923, 150),
(136117, 923, 42),
(136118, 923, 9),
(136119, 923, 48),
(136120, 923, 48),
(136121, 923, 182),
(136122, 923, 150),
(136123, 923, 284),
(136124, 923, 116),
(136125, 923, 285),
(136126, 923, 19),
(136127, 923, 150),
(136128, 923, 247),
(136129, 923, 59),
(136130, 923, 48),
(136131, 923, 9),
(136132, 923, 135),
(136133, 923, 37),
(136134, 923, 48),
(136135, 923, 4),
(136136, 923, 168),
(136137, 923, 247),
(136138, 923, 48),
(136139, 923, 48),
(136140, 923, 215),
(136141, 923, 65),
(136142, 923, 247),
(136143, 923, 19),
(136144, 923, 284),
(136145, 923, 168),
(136146, 923, 48),
(136147, 923, 215),
(136148, 923, 284),
(136149, 923, 284),
(136150, 923, 150),
(136151, 923, 9),
(136152, 923, 284),
(136153, 923, 48),
(136154, 923, 37),
(136155, 923, 19),
(136156, 923, 31),
(136157, 923, 284),
(136158, 923, 168),
(136159, 923, 37),
(136160, 923, 19),
(136161, 923, 150),
(136162, 923, 116),
(136163, 923, 168),
(136164, 923, 60),
(136165, 923, 247),
(136166, 923, 182),
(136167, 923, 154),
(136168, 923, 19),
(136169, 923, 144),
(136170, 923, 37),
(136171, 923, 168),
(136172, 923, 247),
(136173, 923, 60),
(136174, 923, 4),
(136175, 923, 353),
(136176, 923, 284),
(136177, 923, 48),
(136178, 923, 353),
(136179, 923, 263),
(136180, 923, 214),
(136181, 923, 110),
(136182, 923, 215),
(136183, 923, 116),
(136184, 923, 154),
(136185, 923, 37),
(136186, 923, 284),
(136187, 923, 60),
(136188, 923, 48),
(136189, 923, 19),
(136190, 923, 247),
(136191, 923, 284),
(136192, 923, 150),
(136193, 923, 284),
(136194, 923, 215),
(136195, 923, 181),
(136196, 923, 168),
(136197, 923, 37),
(136198, 923, 150),
(136199, 923, 353),
(136200, 923, 247),
(136201, 923, 42),
(136202, 923, 284),
(136203, 923, 59),
(136204, 923, 192),
(136205, 923, 21),
(136206, 923, 168),
(136207, 923, 113),
(136208, 923, 60),
(136209, 923, 60),
(136210, 923, 150),
(136211, 923, 150),
(136212, 923, 168),
(136213, 923, 59),
(136214, 923, 48),
(136215, 923, 284),
(136216, 923, 150),
(136217, 923, 284),
(136218, 923, 182),
(136219, 923, 247),
(136220, 923, 48),
(136221, 923, 60),
(136222, 923, 42),
(136223, 923, 48),
(136224, 923, 26),
(136225, 923, 178),
(136226, 923, 37),
(136227, 923, 150),
(136228, 923, 60),
(136229, 923, 247),
(136230, 923, 247),
(136231, 923, 284),
(136232, 923, 247),
(136233, 923, 48),
(136234, 923, 314),
(136235, 923, 48),
(136236, 923, 32),
(136237, 923, 353),
(136238, 923, 37),
(136239, 923, 37),
(136240, 923, 19),
(136241, 923, 168),
(136242, 923, 181),
(136243, 923, 353),
(136244, 923, 26),
(136245, 923, 215),
(136246, 923, 17),
(136247, 923, 353),
(136248, 923, 168),
(136249, 923, 48),
(136250, 923, 19),
(136251, 923, 198),
(136252, 923, 181),
(136253, 923, 4),
(136254, 923, 247),
(136255, 923, 150),
(136256, 923, 19),
(136257, 923, 48),
(136258, 923, 247),
(136259, 923, 48),
(136260, 923, 247),
(136261, 923, 150),
(136262, 923, 48),
(136263, 923, 42),
(136264, 923, 116),
(136265, 923, 75),
(136266, 923, 37),
(136267, 923, 48),
(136268, 923, 150),
(136269, 923, 150),
(136270, 923, 150),
(136271, 923, 168),
(136272, 923, 59),
(136273, 923, 145),
(136274, 923, 19),
(136275, 923, 284),
(136276, 923, 112),
(136277, 923, 168),
(136278, 923, 116),
(136279, 923, 150),
(136280, 923, 284),
(136281, 923, 37),
(136282, 923, 48),
(136283, 923, 4),
(136284, 923, 19),
(136285, 923, 79),
(136286, 923, 59),
(136287, 923, 150),
(136288, 923, 214),
(136289, 923, 24),
(136290, 923, 353),
(136291, 923, 34),
(136292, 923, 48),
(136293, 923, 247),
(136294, 923, 353),
(136295, 923, 263),
(136296, 923, 110),
(136297, 923, 247),
(136298, 923, 215),
(136299, 923, 30),
(136300, 923, 42),
(136301, 923, 353),
(136302, 923, 284),
(136303, 923, 168),
(136304, 923, 123),
(136305, 923, 150),
(136306, 923, 37),
(136307, 923, 48),
(136308, 923, 168),
(136309, 923, 168),
(136310, 923, 263),
(136311, 923, 116),
(136312, 923, 168),
(136313, 923, 9),
(136314, 923, 284),
(136315, 923, 284),
(136316, 923, 247),
(136317, 923, 182),
(136318, 923, 150),
(136319, 923, 353),
(136320, 923, 284),
(136321, 923, 284),
(136322, 923, 198),
(136323, 923, 14),
(136324, 923, 37),
(136325, 923, 37),
(136326, 923, 19),
(136327, 923, 21),
(136328, 923, 37),
(136329, 923, 247),
(136330, 923, 37),
(136331, 923, 48),
(136332, 923, 353),
(136333, 923, 168),
(136334, 923, 60),
(136335, 923, 247),
(136336, 923, 247),
(136337, 923, 168),
(136338, 923, 168),
(136339, 923, 150),
(136340, 923, 60),
(136341, 923, 113),
(136342, 923, 21),
(136343, 923, 284),
(136344, 923, 4),
(136345, 923, 353),
(136346, 923, 353),
(136347, 923, 37),
(136348, 923, 48),
(136349, 923, 284),
(136350, 923, 182),
(136351, 923, 11),
(136352, 923, 48),
(136353, 923, 37),
(136354, 923, 48),
(136355, 923, 284),
(136356, 923, 59),
(136357, 923, 284),
(136358, 923, 284),
(136359, 923, 19),
(136360, 923, 50),
(136361, 923, 168),
(136362, 923, 284),
(136363, 923, 4),
(136364, 923, 353),
(136365, 923, 123),
(136366, 923, 37),
(136367, 923, 37),
(136368, 923, 48),
(136369, 923, 284),
(136370, 923, 59),
(136371, 923, 4),
(136372, 923, 60),
(136373, 923, 168),
(136374, 923, 168),
(136375, 923, 168),
(136376, 923, 37),
(136377, 923, 168),
(136378, 923, 4),
(136379, 923, 59),
(136380, 923, 19),
(136381, 923, 150),
(136382, 923, 48),
(136383, 923, 247),
(136384, 923, 168),
(136385, 923, 150),
(136386, 923, 154),
(136387, 923, 150),
(136388, 923, 10),
(136389, 923, 4),
(136390, 923, 79),
(136391, 923, 284),
(136392, 923, 284),
(136393, 923, 284),
(136394, 923, 26),
(136395, 923, 42),
(136396, 923, 150),
(136397, 923, 168),
(136398, 923, 215),
(136399, 923, 9),
(136400, 923, 168),
(136401, 923, 353),
(136402, 923, 59),
(136403, 923, 215),
(136404, 923, 150),
(136405, 923, 150),
(136406, 923, 48),
(136407, 923, 168),
(136408, 923, 116),
(136409, 923, 9),
(136410, 923, 59),
(136411, 923, 59),
(136412, 923, 48),
(136413, 923, 284),
(136414, 923, 146),
(136415, 923, 182),
(136416, 923, 9),
(136417, 923, 48),
(136418, 923, 353),
(136419, 923, 19),
(136420, 923, 48),
(136421, 923, 214),
(136422, 923, 284),
(136423, 923, 284),
(136424, 923, 284),
(136425, 923, 48),
(136426, 923, 59),
(136427, 923, 149),
(136428, 923, 116),
(136429, 923, 19),
(136430, 923, 83),
(136431, 923, 284),
(136432, 923, 247),
(136433, 923, 215),
(136434, 923, 37),
(136435, 923, 48),
(136436, 923, 116),
(136437, 923, 19),
(136438, 923, 284),
(136439, 923, 48),
(136440, 923, 48),
(136441, 923, 284),
(136442, 923, 4),
(136443, 923, 182),
(136444, 923, 150),
(136445, 923, 19),
(136446, 923, 284),
(136447, 923, 215),
(136448, 923, 215),
(136449, 923, 353),
(136450, 923, 215),
(136451, 923, 9),
(136452, 923, 150),
(136453, 923, 48),
(136454, 923, 19),
(136455, 923, 179),
(136456, 923, 19),
(136457, 923, 150),
(136458, 923, 17),
(136459, 923, 42),
(136460, 923, 284),
(136461, 923, 284),
(136462, 923, 284),
(136463, 923, 353),
(136464, 923, 353),
(136465, 923, 19),
(136466, 923, 116),
(136467, 923, 284),
(136468, 923, 48),
(136469, 923, 168),
(136470, 923, 168),
(136471, 923, 75),
(136472, 923, 21),
(136473, 923, 116),
(136474, 923, 4),
(136475, 923, 179),
(136476, 923, 19),
(136477, 923, 48),
(136478, 923, 59),
(136479, 923, 168),
(136480, 923, 198),
(136481, 923, 284),
(136482, 923, 37),
(136483, 923, 48),
(136484, 923, 247),
(136485, 923, 145),
(136486, 923, 284),
(136487, 923, 37),
(136488, 923, 19),
(136489, 923, 247),
(136490, 923, 168),
(136491, 923, 60),
(136492, 923, 353),
(136493, 923, 19),
(136494, 923, 215),
(136495, 923, 179),
(136496, 923, 353),
(136497, 923, 284),
(136498, 923, 353),
(136499, 923, 284),
(136500, 923, 19),
(136501, 923, 154),
(136502, 923, 110),
(136503, 923, 150),
(136504, 923, 113),
(136505, 923, 116),
(136506, 923, 150),
(136507, 923, 214),
(136508, 923, 19),
(136509, 923, 59),
(136510, 923, 37),
(136511, 923, 150),
(136512, 923, 247),
(136513, 923, 353),
(136514, 923, 19),
(136515, 923, 168),
(136516, 923, 48),
(136517, 923, 247),
(136518, 923, 150),
(136519, 923, 182),
(136520, 923, 150),
(136521, 923, 110),
(136522, 923, 247),
(136523, 923, 48),
(136524, 923, 284),
(136525, 923, 59),
(136526, 923, 48),
(136527, 923, 19),
(136528, 923, 150),
(136529, 923, 28),
(136530, 923, 37),
(136531, 923, 168),
(136532, 923, 65),
(136533, 923, 116),
(136534, 923, 9),
(136535, 923, 36),
(136536, 923, 179),
(136537, 923, 19),
(136538, 923, 247),
(136539, 923, 116),
(136540, 923, 168),
(136541, 923, 284),
(136542, 923, 284),
(136543, 923, 19),
(136544, 923, 9),
(136545, 923, 60),
(136546, 923, 168),
(136547, 923, 284),
(136548, 923, 353),
(136549, 923, 353),
(136550, 923, 247),
(136551, 923, 181),
(136552, 923, 247),
(136553, 923, 48),
(136554, 923, 247),
(136555, 923, 168),
(136556, 923, 48),
(136557, 923, 9),
(136558, 923, 284),
(136559, 923, 4),
(136560, 923, 150),
(136561, 923, 19),
(136562, 923, 10),
(136563, 923, 37),
(136564, 923, 247),
(136565, 923, 40),
(136566, 923, 150),
(136567, 923, 17),
(136568, 923, 168),
(136569, 923, 284),
(136570, 923, 4),
(136571, 923, 10),
(136572, 923, 182),
(136573, 923, 168),
(136574, 923, 19),
(136575, 923, 116),
(136576, 923, 9),
(136577, 923, 42),
(136578, 923, 116),
(136579, 923, 168),
(136580, 923, 150),
(136581, 923, 263),
(136582, 923, 247),
(136583, 923, 247),
(136584, 923, 168),
(136585, 923, 19),
(136586, 923, 353),
(136587, 923, 150),
(136588, 923, 48),
(136589, 923, 48),
(136590, 923, 247),
(136591, 923, 179),
(136592, 923, 150),
(136593, 923, 48),
(136594, 923, 284),
(136595, 923, 284),
(136596, 923, 181),
(136597, 923, 83),
(136598, 923, 116),
(136599, 923, 353),
(136600, 923, 150),
(136601, 923, 353),
(136602, 923, 21),
(136603, 923, 198),
(136604, 923, 146),
(136605, 923, 4),
(136606, 923, 48),
(136607, 923, 181),
(136608, 923, 168),
(136609, 923, 284),
(136610, 923, 247),
(136611, 923, 168),
(136612, 923, 150),
(136613, 923, 263),
(136614, 923, 168),
(136615, 923, 284),
(136616, 923, 40),
(136617, 923, 353),
(136618, 923, 75),
(136619, 923, 247),
(136620, 923, 19),
(136621, 923, 150),
(136622, 923, 37),
(136623, 923, 247),
(136624, 923, 116),
(136625, 923, 168),
(136626, 923, 19),
(136627, 923, 247),
(136628, 923, 116),
(136629, 923, 59),
(136630, 923, 168),
(136631, 923, 247),
(136632, 923, 48),
(136633, 923, 214),
(136634, 923, 130),
(136635, 923, 247),
(136636, 923, 168),
(136637, 923, 247),
(136638, 923, 353),
(136639, 923, 65),
(136640, 923, 168),
(136641, 923, 19),
(136642, 923, 150),
(136643, 923, 37),
(136644, 923, 37),
(136645, 923, 37),
(136646, 923, 48),
(136647, 923, 37),
(136648, 923, 48),
(136649, 923, 150),
(136650, 923, 9),
(136651, 923, 150),
(136652, 923, 247),
(136653, 923, 42),
(136654, 923, 150),
(136655, 923, 37),
(136656, 923, 4),
(136657, 923, 37),
(136658, 923, 150),
(136659, 923, 19),
(136660, 923, 48),
(136661, 923, 48),
(136662, 923, 353),
(136663, 923, 48),
(136664, 923, 48),
(136665, 923, 36),
(136666, 923, 168),
(136667, 923, 48),
(136668, 923, 168),
(136669, 923, 168),
(136670, 923, 181),
(136671, 923, 247),
(136672, 923, 154),
(136673, 923, 48),
(136674, 923, 247),
(136675, 923, 284),
(136676, 923, 37),
(136677, 923, 4),
(136678, 923, 247),
(136679, 923, 48),
(136680, 923, 284),
(136681, 923, 168),
(136682, 923, 168),
(136683, 923, 154),
(136684, 923, 60),
(136685, 923, 168),
(136686, 923, 19),
(136687, 923, 284),
(136688, 923, 150),
(136689, 923, 59),
(136690, 923, 247),
(136691, 923, 19),
(136692, 923, 168),
(136693, 923, 37),
(136694, 923, 168),
(136695, 923, 37),
(136696, 923, 37),
(136697, 923, 116),
(136698, 923, 168),
(136699, 923, 150),
(136700, 923, 116),
(136701, 923, 48),
(136702, 923, 215),
(136703, 923, 284),
(136704, 923, 150),
(136705, 923, 37),
(136706, 923, 37),
(136707, 923, 75),
(136708, 923, 247),
(136709, 923, 59),
(136710, 923, 215),
(136711, 923, 48),
(136712, 923, 215),
(136713, 923, 9),
(136714, 923, 353),
(136715, 923, 284),
(136716, 923, 48),
(136717, 923, 37),
(136718, 923, 149),
(136719, 923, 284),
(136720, 923, 48),
(136721, 923, 168),
(136722, 923, 168),
(136723, 923, 48),
(136724, 923, 247),
(136725, 923, 168),
(136726, 923, 150),
(136727, 923, 19),
(136728, 923, 113),
(136729, 923, 247),
(136730, 923, 179),
(136731, 923, 26),
(136732, 923, 37),
(136733, 923, 4),
(136734, 923, 150),
(136735, 923, 247),
(136736, 923, 48),
(136737, 923, 251),
(136738, 923, 37),
(136739, 923, 19),
(136740, 923, 48),
(136741, 923, 59),
(136742, 923, 48),
(136743, 923, 168),
(136744, 923, 150),
(136745, 923, 284),
(136746, 923, 4),
(136747, 923, 284),
(136748, 923, 116),
(136749, 923, 150),
(136750, 923, 4),
(136751, 923, 4),
(136752, 923, 37),
(136753, 923, 19),
(136754, 923, 168),
(136755, 923, 37),
(136756, 923, 168),
(136757, 923, 263),
(136758, 923, 168),
(136759, 923, 353),
(136760, 923, 150),
(136761, 923, 59),
(136762, 923, 4),
(136763, 923, 150),
(136764, 923, 284);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(136765, 923, 37),
(136766, 923, 46),
(136767, 923, 113),
(136768, 923, 150),
(136769, 923, 36),
(136770, 923, 247),
(136771, 923, 215),
(136772, 923, 113),
(136773, 923, 37),
(136774, 923, 247),
(136775, 923, 247),
(136776, 923, 284),
(136777, 923, 9),
(136778, 923, 37),
(136779, 923, 150),
(136780, 923, 80),
(136781, 923, 247),
(136782, 923, 116),
(136783, 923, 247),
(136784, 923, 182),
(136785, 923, 353),
(136786, 923, 48),
(136787, 923, 150),
(136788, 923, 123),
(136789, 923, 156),
(136790, 923, 19),
(136791, 923, 247),
(136792, 923, 4),
(136793, 923, 19),
(136794, 923, 60),
(136795, 923, 60),
(136796, 923, 214),
(136797, 923, 37),
(136798, 923, 21),
(136799, 923, 10),
(136800, 923, 4),
(136801, 923, 150),
(136802, 923, 4),
(136803, 923, 48),
(136804, 923, 353),
(136805, 923, 247),
(136806, 923, 168),
(136807, 923, 9),
(136808, 923, 150),
(136809, 923, 114),
(136810, 923, 284),
(136811, 923, 284),
(136812, 923, 4),
(136813, 923, 284),
(136814, 923, 215),
(136815, 923, 168),
(136816, 923, 116),
(136817, 923, 214),
(136818, 923, 19),
(136819, 923, 168),
(136820, 923, 150),
(136821, 923, 168),
(136822, 923, 9),
(136823, 923, 247),
(136824, 923, 150),
(136825, 923, 150),
(136826, 923, 214),
(136827, 923, 247),
(136828, 923, 65),
(136829, 923, 198),
(136830, 923, 19),
(136831, 923, 168),
(136832, 923, 353),
(136833, 923, 284),
(136834, 923, 35),
(136835, 923, 116),
(136836, 923, 353),
(136837, 923, 156),
(136838, 923, 149),
(136839, 923, 150),
(136840, 923, 37),
(136841, 923, 87),
(136842, 923, 168),
(136843, 923, 4),
(136844, 923, 4),
(136845, 923, 284),
(136846, 923, 214),
(136847, 923, 48),
(136848, 923, 284),
(136849, 923, 168),
(136850, 923, 48),
(136851, 923, 168),
(136852, 923, 353),
(136853, 923, 48),
(136854, 923, 37),
(136855, 923, 48),
(136856, 923, 247),
(136857, 923, 168),
(136858, 923, 42),
(136859, 923, 353),
(136860, 923, 181),
(136861, 923, 263),
(136862, 923, 75),
(136863, 923, 123),
(136864, 923, 116),
(136865, 923, 247),
(136866, 923, 60),
(136867, 923, 116),
(136868, 923, 37),
(136869, 923, 110),
(136870, 923, 150),
(136871, 923, 215),
(136872, 923, 353),
(136873, 923, 59),
(136874, 923, 19),
(136875, 923, 247),
(136876, 923, 116),
(136877, 923, 284),
(136878, 923, 247),
(136879, 923, 247),
(136880, 923, 42),
(136881, 923, 150),
(136882, 923, 168),
(136883, 923, 247),
(136884, 923, 284),
(136885, 923, 247),
(136886, 923, 19),
(136887, 923, 59),
(136888, 923, 48),
(136889, 923, 4),
(136890, 923, 145),
(136891, 923, 37),
(136892, 923, 9),
(136893, 923, 154),
(136894, 923, 182),
(136895, 923, 247),
(136896, 923, 19),
(136897, 923, 150),
(136898, 923, 116),
(136899, 923, 59),
(136900, 923, 247),
(136901, 923, 168),
(136902, 923, 144),
(136903, 923, 150),
(136904, 923, 150),
(136905, 923, 60),
(136906, 923, 37),
(136907, 923, 19),
(136908, 923, 48),
(136909, 923, 168),
(136910, 923, 247),
(136911, 923, 60),
(136912, 923, 247),
(136913, 923, 37),
(136914, 923, 4),
(136915, 923, 37),
(136916, 923, 48),
(136917, 923, 48),
(136918, 923, 48),
(136919, 923, 247),
(136920, 923, 48),
(136921, 923, 284),
(136922, 923, 19),
(136923, 923, 353),
(136924, 923, 37),
(136925, 923, 24),
(136926, 923, 19),
(136927, 923, 48),
(136928, 923, 284),
(136929, 923, 353),
(136930, 923, 110),
(136931, 923, 116),
(136932, 923, 37),
(136933, 923, 48),
(136934, 923, 353),
(136935, 923, 353),
(136936, 923, 150),
(136937, 923, 48),
(136938, 923, 19),
(136939, 923, 150),
(136940, 923, 215),
(136941, 923, 247),
(136942, 923, 42),
(136943, 923, 181),
(136944, 923, 26),
(136945, 923, 247),
(136946, 923, 116),
(136947, 923, 116),
(136948, 923, 91),
(136949, 923, 19),
(136950, 923, 60),
(136951, 923, 150),
(136952, 923, 42),
(136953, 923, 247),
(136954, 923, 168),
(136955, 923, 168),
(136956, 923, 179),
(136957, 923, 168),
(136958, 923, 48),
(136959, 923, 37),
(136960, 923, 42),
(136961, 923, 168),
(136962, 923, 168),
(136963, 923, 19),
(136964, 923, 59),
(136965, 923, 37),
(136966, 923, 150),
(136967, 923, 168),
(136968, 923, 353),
(136969, 923, 168),
(136970, 923, 168),
(136971, 923, 65),
(136972, 923, 78),
(136973, 923, 48),
(136974, 923, 48),
(136975, 923, 136),
(136976, 923, 37),
(136977, 923, 247),
(136978, 923, 284),
(136979, 923, 37),
(136980, 923, 123),
(136981, 923, 150),
(136982, 923, 353),
(136983, 923, 59),
(136984, 923, 37),
(136985, 923, 182),
(136986, 923, 284),
(136987, 923, 14),
(136988, 923, 9),
(136989, 923, 60),
(136990, 923, 9),
(136991, 923, 48),
(136992, 923, 168),
(136993, 923, 353),
(136994, 923, 21),
(136995, 923, 48),
(136996, 923, 284),
(136997, 923, 59),
(136998, 923, 284),
(136999, 923, 46),
(137000, 923, 4),
(137001, 923, 150),
(137002, 923, 48),
(137003, 923, 247),
(137004, 923, 247),
(137005, 923, 284),
(137006, 923, 284),
(137007, 923, 156),
(137008, 923, 42),
(137009, 923, 150),
(137010, 923, 168),
(137011, 923, 284),
(137012, 923, 4),
(137013, 923, 168),
(137014, 923, 48),
(137015, 923, 37),
(137016, 923, 37),
(137017, 923, 110),
(137018, 923, 284),
(137019, 923, 156),
(137020, 923, 9),
(137021, 923, 150),
(137022, 923, 247),
(137023, 923, 37),
(137024, 923, 60),
(137025, 923, 19),
(137026, 923, 247),
(137027, 923, 150),
(137028, 923, 19),
(137029, 923, 150),
(137030, 923, 48),
(137031, 923, 152),
(137032, 923, 4),
(137033, 923, 4),
(137034, 923, 168),
(137035, 923, 48),
(137036, 923, 150),
(137037, 923, 247),
(137038, 923, 123),
(137039, 923, 247),
(137040, 923, 48),
(137041, 923, 37),
(137042, 923, 284),
(137043, 923, 48),
(137044, 923, 247),
(137045, 923, 284),
(137046, 923, 150),
(137047, 923, 7),
(137048, 923, 214),
(137049, 923, 19),
(137050, 923, 59),
(137051, 923, 79),
(137052, 923, 284),
(137053, 923, 37),
(137054, 923, 284),
(137055, 923, 247),
(137056, 923, 168),
(137057, 923, 10),
(137058, 923, 247),
(137059, 923, 203),
(137060, 923, 19),
(137061, 923, 168),
(137062, 923, 182),
(137063, 923, 80),
(137064, 923, 48),
(137065, 923, 168),
(137066, 923, 168),
(137067, 923, 168),
(137068, 923, 168),
(137069, 923, 353),
(137070, 923, 168),
(137071, 923, 181),
(137072, 923, 168),
(137073, 923, 353),
(137074, 923, 156),
(137075, 923, 59),
(137076, 923, 247),
(137077, 923, 168),
(137078, 923, 247),
(137079, 923, 168),
(137080, 923, 37),
(137081, 923, 19),
(137082, 923, 181),
(137083, 923, 150),
(137084, 923, 48),
(137085, 923, 247),
(137086, 923, 37),
(137087, 923, 48),
(137088, 923, 150),
(137089, 923, 284),
(137090, 923, 48),
(137091, 923, 4),
(137092, 923, 4),
(137093, 923, 284),
(137094, 923, 182),
(137095, 923, 37),
(137096, 923, 48),
(137097, 923, 75),
(137098, 923, 116),
(137099, 923, 59),
(137100, 923, 19),
(137101, 923, 59),
(137102, 923, 214),
(137103, 923, 263),
(137104, 923, 149),
(137105, 923, 37),
(137106, 923, 150),
(137107, 923, 168),
(137108, 923, 284),
(137109, 923, 9),
(137110, 923, 37),
(137111, 923, 37),
(137112, 923, 42),
(137113, 923, 4),
(137114, 923, 353),
(137115, 923, 150),
(137116, 923, 215),
(137117, 923, 150),
(137118, 923, 48),
(137119, 923, 168),
(137120, 923, 116),
(137121, 923, 37),
(137122, 923, 48),
(137123, 923, 42),
(137124, 923, 48),
(137125, 923, 31),
(137126, 923, 247),
(137127, 923, 48),
(137128, 923, 168),
(137129, 923, 116),
(137130, 923, 150),
(137131, 923, 48),
(137132, 923, 168),
(137133, 923, 48),
(137134, 923, 247),
(137135, 923, 37),
(137136, 923, 4),
(137137, 923, 247),
(137138, 923, 60),
(137139, 923, 247),
(137140, 923, 37),
(137141, 923, 48),
(137142, 923, 168),
(137143, 923, 48),
(137144, 923, 48),
(137145, 923, 284),
(137146, 923, 48),
(137147, 923, 59),
(137148, 923, 247),
(137149, 923, 19),
(137150, 923, 150),
(137151, 923, 247),
(137152, 923, 9),
(137153, 923, 168),
(137154, 923, 59),
(137155, 923, 37),
(137156, 923, 150),
(137157, 923, 284),
(137158, 923, 48),
(137159, 923, 42),
(137160, 923, 60),
(137161, 923, 284),
(137162, 923, 198),
(137163, 923, 168),
(137164, 923, 150),
(137165, 923, 152),
(137166, 923, 82),
(137167, 923, 37),
(137168, 923, 353),
(137169, 923, 116),
(137170, 923, 116),
(137171, 923, 37),
(137172, 923, 65),
(137173, 923, 168),
(137174, 923, 37),
(137175, 923, 284),
(137176, 923, 284),
(137177, 923, 247),
(137178, 923, 168),
(137179, 923, 284),
(137180, 923, 48),
(137181, 923, 168),
(137182, 923, 48),
(137183, 923, 247),
(137184, 923, 24),
(137185, 923, 247),
(137186, 923, 353),
(137187, 923, 150),
(137188, 923, 37),
(137189, 923, 65),
(137190, 923, 150),
(137191, 923, 215),
(137192, 923, 110),
(137193, 923, 150),
(137194, 923, 285),
(137195, 923, 17),
(137196, 923, 247),
(137197, 923, 214),
(137198, 923, 19),
(137199, 923, 247),
(137200, 923, 150),
(137201, 923, 48),
(137202, 923, 7),
(137203, 923, 79),
(137204, 923, 46),
(137205, 923, 14),
(137206, 923, 353),
(137207, 923, 4),
(137208, 923, 284),
(137209, 923, 284),
(137210, 923, 284),
(137211, 923, 48),
(137212, 923, 59),
(137213, 923, 19),
(137214, 923, 59),
(137215, 923, 110),
(137216, 923, 247),
(137217, 923, 168),
(137218, 923, 247),
(137219, 923, 48),
(137220, 923, 247),
(137221, 923, 247),
(137222, 923, 150),
(137223, 923, 78),
(137224, 923, 284),
(137225, 923, 146),
(137226, 923, 168),
(137227, 923, 168),
(137228, 923, 4),
(137229, 923, 247),
(137230, 923, 181),
(137231, 923, 37),
(137232, 923, 37),
(137233, 923, 284),
(137234, 923, 59),
(137235, 923, 19),
(137236, 923, 247),
(137237, 923, 37),
(137238, 923, 150),
(137239, 923, 247),
(137240, 923, 353),
(137241, 923, 48),
(137242, 923, 353),
(137243, 923, 284),
(137244, 923, 168),
(137245, 923, 150),
(137246, 923, 247),
(137247, 923, 247),
(137248, 923, 247),
(137249, 923, 29),
(137250, 923, 65),
(137251, 923, 353),
(137252, 923, 59),
(137253, 923, 150),
(137254, 923, 150),
(137255, 923, 42),
(137256, 923, 214),
(137257, 923, 37),
(137258, 923, 168),
(137259, 923, 284),
(137260, 923, 168),
(137261, 923, 247),
(137262, 923, 75),
(137263, 923, 20),
(137264, 923, 60),
(137265, 923, 11),
(137266, 923, 150),
(137267, 923, 150),
(137268, 923, 284),
(137269, 923, 284),
(137270, 923, 285),
(137271, 923, 247),
(137272, 923, 247),
(137273, 923, 284),
(137274, 923, 9),
(137275, 923, 4),
(137276, 923, 247),
(137277, 923, 284),
(137278, 923, 48),
(137279, 923, 150),
(137280, 923, 48),
(137281, 923, 214),
(137282, 923, 247),
(137283, 923, 156),
(137284, 923, 168),
(137285, 923, 150),
(137286, 923, 150),
(137287, 923, 353),
(137288, 923, 17),
(137289, 923, 150),
(137290, 923, 284),
(137291, 923, 60),
(137292, 923, 150),
(137293, 923, 150),
(137294, 923, 59),
(137295, 923, 247),
(137296, 923, 116),
(137297, 923, 284),
(137298, 923, 353),
(137299, 923, 168),
(137300, 923, 168),
(137301, 923, 48),
(137302, 923, 116),
(137303, 923, 353),
(137304, 923, 37),
(137305, 923, 215),
(137306, 923, 284),
(137307, 923, 168),
(137308, 923, 37),
(137309, 923, 353),
(137310, 923, 247),
(137311, 923, 19),
(137312, 923, 109),
(137313, 923, 48),
(137314, 923, 168),
(137315, 923, 168),
(137316, 923, 247),
(137317, 923, 150),
(137318, 923, 48),
(137319, 923, 154),
(137320, 923, 36),
(137321, 923, 48),
(137322, 923, 37),
(137323, 923, 150),
(137324, 923, 19),
(137325, 923, 48),
(137326, 923, 4),
(137327, 923, 284),
(137328, 923, 48),
(137329, 923, 75),
(137330, 923, 19),
(137331, 923, 150),
(137332, 923, 150),
(137333, 923, 182),
(137334, 923, 48),
(137335, 923, 214),
(137336, 923, 247),
(137337, 923, 150),
(137338, 923, 181),
(137339, 923, 60),
(137340, 923, 247),
(137341, 923, 65),
(137342, 923, 168),
(137343, 923, 247),
(137344, 923, 37),
(137345, 923, 181),
(137346, 923, 37),
(137347, 923, 19),
(137348, 923, 48),
(137349, 923, 284),
(137350, 923, 284),
(137351, 923, 353),
(137352, 923, 9),
(137353, 923, 116),
(137354, 923, 168),
(137355, 923, 284),
(137356, 923, 284),
(137357, 923, 75),
(137358, 923, 353),
(137359, 923, 284),
(137360, 923, 37),
(137361, 923, 19),
(137362, 923, 4),
(137363, 923, 247),
(137364, 923, 182),
(137365, 923, 116),
(137366, 923, 284),
(137367, 923, 59),
(137368, 923, 284),
(137369, 923, 150),
(137370, 923, 168),
(137371, 923, 353),
(137372, 923, 150),
(137373, 923, 168),
(137374, 923, 37),
(137375, 923, 60),
(137376, 923, 168),
(137377, 923, 284),
(137378, 923, 60),
(137379, 923, 19),
(137380, 923, 181),
(137381, 923, 116),
(137382, 923, 59),
(137383, 923, 37),
(137384, 923, 19),
(137385, 923, 110),
(137386, 923, 60),
(137387, 923, 284),
(137388, 923, 48),
(137389, 923, 60),
(137390, 923, 37),
(137391, 923, 60),
(137392, 923, 116),
(137393, 923, 150),
(137394, 923, 37),
(137395, 923, 150),
(137396, 923, 284),
(137397, 923, 19),
(137398, 923, 168),
(137399, 923, 214),
(137400, 923, 284),
(137401, 923, 46),
(137402, 923, 284),
(137403, 923, 284),
(137404, 923, 150),
(137405, 923, 284),
(137406, 923, 215),
(137407, 923, 81),
(137408, 923, 11),
(137409, 923, 48),
(137410, 923, 284),
(137411, 923, 37),
(137412, 923, 48),
(137413, 923, 37),
(137414, 923, 284),
(137415, 923, 168),
(137416, 923, 168),
(137417, 923, 42),
(137418, 923, 247),
(137419, 923, 284),
(137420, 923, 284),
(137421, 923, 150),
(137422, 923, 314),
(137423, 923, 168),
(137424, 923, 284),
(137425, 923, 37),
(137426, 923, 284),
(137427, 923, 48),
(137428, 923, 4),
(137429, 923, 19),
(137430, 923, 17),
(137431, 923, 48),
(137432, 923, 4),
(137433, 923, 150),
(137434, 923, 284),
(137435, 923, 150),
(137436, 923, 50),
(137437, 923, 48),
(137438, 923, 284),
(137439, 923, 247),
(137440, 923, 284),
(137441, 923, 19),
(137442, 923, 48),
(137443, 923, 65),
(137444, 923, 247),
(137445, 923, 150),
(137446, 923, 60),
(137447, 923, 48),
(137448, 923, 284),
(137449, 923, 284),
(137450, 923, 17),
(137451, 923, 150),
(137452, 923, 353),
(137453, 923, 82),
(137454, 923, 48),
(137455, 923, 46),
(137456, 923, 19),
(137457, 923, 214),
(137458, 923, 247),
(137459, 923, 168),
(137460, 923, 247),
(137461, 923, 48),
(137462, 923, 4),
(137463, 923, 150),
(137464, 923, 150),
(137465, 923, 19),
(137466, 923, 284),
(137467, 923, 168),
(137468, 923, 284),
(137469, 923, 37),
(137470, 923, 19),
(137471, 923, 168),
(137472, 923, 284),
(137473, 923, 116),
(137474, 923, 150),
(137475, 923, 19),
(137476, 923, 353),
(137477, 923, 182),
(137478, 923, 19),
(137479, 923, 48),
(137480, 923, 110),
(137481, 923, 150),
(137482, 923, 353),
(137483, 923, 284),
(137484, 923, 65),
(137485, 923, 37),
(137486, 923, 4),
(137487, 923, 150),
(137488, 923, 168),
(137489, 923, 59),
(137490, 923, 284),
(137491, 923, 150),
(137492, 923, 19),
(137493, 923, 247),
(137494, 923, 168),
(137495, 923, 150),
(137496, 923, 284),
(137497, 923, 214),
(137498, 923, 247),
(137499, 923, 247),
(137500, 923, 60),
(137501, 923, 59),
(137502, 923, 116),
(137503, 923, 36),
(137504, 923, 168),
(137505, 923, 150),
(137506, 923, 150),
(137507, 923, 247),
(137508, 923, 214),
(137509, 923, 168),
(137510, 923, 48),
(137511, 923, 284),
(137512, 923, 60),
(137513, 923, 215),
(137514, 923, 284),
(137515, 923, 42),
(137516, 923, 116),
(137517, 923, 150),
(137518, 923, 353),
(137519, 923, 19),
(137520, 923, 179),
(137521, 923, 284),
(137522, 923, 150),
(137523, 923, 60),
(137524, 923, 247),
(137525, 923, 60),
(137526, 923, 247),
(137527, 923, 353),
(137528, 923, 116),
(137529, 923, 284),
(137530, 923, 42),
(137531, 923, 60),
(137532, 923, 353),
(137533, 923, 150),
(137534, 923, 116),
(137535, 923, 14),
(137536, 923, 284),
(137537, 923, 48),
(137538, 923, 21),
(137539, 923, 59),
(137540, 923, 116),
(137541, 923, 60),
(137542, 923, 150),
(137543, 923, 9),
(137544, 923, 150),
(137545, 923, 48),
(137546, 923, 247),
(137547, 923, 19),
(137548, 923, 284),
(137549, 923, 26),
(137550, 923, 150),
(137551, 923, 48),
(137552, 923, 37),
(137553, 923, 214),
(137554, 923, 247),
(137555, 923, 284),
(137556, 923, 168),
(137557, 923, 9),
(137558, 923, 353),
(137559, 923, 168),
(137560, 923, 284),
(137561, 923, 116),
(137562, 923, 37),
(137563, 923, 150),
(137564, 923, 4),
(137565, 923, 46),
(137566, 923, 19),
(137567, 923, 110),
(137568, 923, 247),
(137569, 923, 42),
(137570, 923, 168),
(137571, 923, 168),
(137572, 923, 48),
(137573, 923, 198),
(137574, 923, 116),
(137575, 923, 19),
(137576, 923, 284),
(137577, 923, 156),
(137578, 923, 214),
(137579, 923, 113),
(137580, 923, 12),
(137581, 923, 247),
(137582, 923, 37),
(137583, 923, 123),
(137584, 923, 19),
(137585, 923, 4),
(137586, 923, 48),
(137587, 923, 48),
(137588, 923, 59),
(137589, 923, 182),
(137590, 923, 48),
(137591, 923, 247),
(137592, 923, 48),
(137593, 923, 19),
(137594, 923, 214),
(137595, 923, 247),
(137596, 923, 168),
(137597, 923, 21),
(137598, 923, 48),
(137599, 923, 19),
(137600, 923, 19),
(137601, 923, 247),
(137602, 923, 4),
(137603, 923, 247),
(137604, 923, 48),
(137605, 923, 48),
(137606, 923, 247),
(137607, 923, 78),
(137608, 923, 37),
(137609, 923, 150),
(137610, 923, 168),
(137611, 923, 116),
(137612, 923, 284),
(137613, 923, 78),
(137614, 923, 168),
(137615, 923, 150),
(137616, 923, 247),
(137617, 923, 26),
(137618, 923, 214),
(137619, 923, 60),
(137620, 923, 4),
(137621, 923, 168),
(137622, 923, 24),
(137623, 923, 284),
(137624, 923, 48),
(137625, 923, 198),
(137626, 923, 37),
(137627, 923, 144),
(137628, 923, 48),
(137629, 923, 168),
(137630, 923, 150),
(137631, 923, 31),
(137632, 923, 48),
(137633, 923, 19),
(137634, 923, 37),
(137635, 923, 150),
(137636, 923, 181),
(137637, 923, 284),
(137638, 923, 168),
(137639, 923, 168),
(137640, 923, 247),
(137641, 923, 10),
(137642, 923, 168),
(137643, 923, 150),
(137644, 923, 150),
(137645, 923, 150),
(137646, 923, 247),
(137647, 923, 150),
(137648, 923, 284),
(137649, 923, 284),
(137650, 923, 150),
(137651, 923, 116),
(137652, 923, 110),
(137653, 923, 247),
(137654, 923, 150),
(137655, 923, 116),
(137656, 923, 247),
(137657, 923, 353),
(137658, 923, 284),
(137659, 923, 247),
(137660, 923, 247),
(137661, 923, 284),
(137662, 923, 60),
(137663, 923, 168),
(137664, 923, 168),
(137665, 923, 168),
(137666, 923, 247),
(137667, 923, 150),
(137668, 923, 247),
(137669, 923, 247),
(137670, 923, 50),
(137671, 923, 19),
(137672, 923, 150),
(137673, 923, 247),
(137674, 923, 116),
(137675, 923, 284),
(137676, 923, 116),
(137677, 923, 37),
(137678, 923, 110),
(137679, 923, 168),
(137680, 923, 150),
(137681, 923, 48),
(137682, 923, 284),
(137683, 923, 247),
(137684, 923, 150),
(137685, 923, 161),
(137686, 923, 178),
(137687, 923, 42),
(137688, 923, 19),
(137689, 923, 36),
(137690, 923, 82),
(137691, 923, 284),
(137692, 923, 150),
(137693, 923, 353),
(137694, 923, 314),
(137695, 923, 37),
(137696, 923, 353),
(137697, 923, 247),
(137698, 923, 21),
(137699, 923, 284),
(137700, 923, 116),
(137701, 923, 284),
(137702, 923, 65),
(137703, 923, 168),
(137704, 923, 150),
(137705, 923, 247),
(137706, 923, 37),
(137707, 923, 284),
(137708, 923, 149),
(137709, 923, 9),
(137710, 923, 314),
(137711, 923, 37),
(137712, 923, 215),
(137713, 923, 284),
(137714, 923, 150),
(137715, 923, 247),
(137716, 923, 284),
(137717, 923, 247),
(137718, 923, 150),
(137719, 923, 48),
(137720, 923, 113),
(137721, 923, 284),
(137722, 923, 168),
(137723, 923, 14),
(137724, 923, 168),
(137725, 923, 19),
(137726, 923, 48),
(137727, 923, 353),
(137728, 923, 37),
(137729, 923, 59),
(137730, 923, 9),
(137731, 923, 116),
(137732, 923, 150),
(137733, 923, 247),
(137734, 923, 284),
(137735, 923, 150),
(137736, 923, 168),
(137737, 923, 29),
(137738, 923, 116),
(137739, 923, 48),
(137740, 923, 21),
(137741, 923, 214),
(137742, 923, 150),
(137743, 923, 37),
(137744, 923, 37),
(137745, 923, 46),
(137746, 923, 48),
(137747, 923, 59),
(137748, 923, 19),
(137749, 923, 4),
(137750, 923, 353),
(137751, 923, 182),
(137752, 923, 150),
(137753, 923, 150),
(137754, 923, 263),
(137755, 923, 37),
(137756, 923, 42),
(137757, 923, 48),
(137758, 923, 11),
(137759, 923, 167),
(137760, 923, 168),
(137761, 923, 247),
(137762, 923, 353),
(137763, 923, 284),
(137764, 923, 4),
(137765, 923, 19),
(137766, 923, 48),
(137767, 923, 37),
(137768, 923, 284),
(137769, 923, 284),
(137770, 923, 150),
(137771, 923, 150),
(137772, 923, 284),
(137773, 923, 263),
(137774, 923, 37),
(137775, 923, 11),
(137776, 923, 247),
(137777, 923, 353),
(137778, 923, 284),
(137779, 923, 168),
(137780, 923, 182),
(137781, 923, 19),
(137782, 923, 181),
(137783, 923, 150),
(137784, 923, 247),
(137785, 923, 284),
(137786, 923, 116),
(137787, 923, 150),
(137788, 923, 168),
(137789, 923, 249),
(137790, 923, 168),
(137791, 923, 284),
(137792, 923, 284),
(137793, 923, 168),
(137794, 923, 150),
(137795, 923, 284),
(137796, 923, 168),
(137797, 923, 247),
(137798, 923, 9),
(137799, 923, 150),
(137800, 923, 59),
(137801, 923, 247),
(137802, 923, 48),
(137803, 923, 284),
(137804, 923, 75),
(137805, 923, 214),
(137806, 923, 150),
(137807, 923, 37),
(137808, 923, 59),
(137809, 923, 181),
(137810, 923, 150),
(137811, 923, 42),
(137812, 923, 37),
(137813, 923, 116),
(137814, 923, 150),
(137815, 923, 110),
(137816, 923, 60),
(137817, 923, 150),
(137818, 923, 116),
(137819, 923, 247),
(137820, 923, 48),
(137821, 923, 19),
(137822, 923, 9),
(137823, 923, 48),
(137824, 923, 150),
(137825, 923, 48),
(137826, 923, 168),
(137827, 923, 247),
(137828, 923, 59),
(137829, 923, 26),
(137830, 923, 79),
(137831, 923, 48),
(137832, 923, 168),
(137833, 923, 247),
(137834, 923, 37),
(137835, 923, 284),
(137836, 923, 247),
(137837, 923, 284),
(137838, 923, 37),
(137839, 923, 284),
(137840, 923, 150),
(137841, 923, 150),
(137842, 923, 168),
(137843, 923, 48),
(137844, 923, 59),
(137845, 923, 168),
(137846, 923, 247),
(137847, 923, 65),
(137848, 923, 150),
(137849, 923, 214),
(137850, 923, 247),
(137851, 923, 150),
(137852, 923, 116),
(137853, 923, 353),
(137854, 923, 284),
(137855, 923, 247),
(137856, 923, 29),
(137857, 923, 150),
(137858, 923, 314),
(137859, 923, 37),
(137860, 923, 59),
(137861, 923, 21),
(137862, 923, 168),
(137863, 923, 168),
(137864, 923, 10),
(137865, 923, 60),
(137866, 923, 91),
(137867, 923, 4),
(137868, 923, 168),
(137869, 923, 4),
(137870, 923, 247),
(137871, 923, 168),
(137872, 923, 168),
(137873, 923, 48),
(137874, 923, 144),
(137875, 923, 60),
(137876, 923, 48),
(137877, 923, 179),
(137878, 923, 48),
(137879, 923, 40),
(137880, 923, 91),
(137881, 923, 26),
(137882, 923, 26),
(137883, 923, 247),
(137884, 923, 353),
(137885, 923, 48),
(137886, 923, 150),
(137887, 923, 48),
(137888, 923, 4),
(137889, 923, 116),
(137890, 923, 284),
(137891, 923, 168),
(137892, 923, 150),
(137893, 923, 65),
(137894, 923, 284),
(137895, 923, 48),
(137896, 923, 48),
(137897, 923, 48),
(137898, 923, 247),
(137899, 923, 48),
(137900, 923, 150),
(137901, 923, 37),
(137902, 923, 48),
(137903, 923, 284),
(137904, 923, 48),
(137905, 923, 19),
(137906, 923, 168),
(137907, 923, 116),
(137908, 923, 60),
(137909, 923, 168),
(137910, 923, 284),
(137911, 923, 145),
(137912, 923, 168),
(137913, 923, 247),
(137914, 923, 150),
(137915, 923, 168),
(137916, 923, 150),
(137917, 923, 37),
(137918, 923, 284),
(137919, 923, 284),
(137920, 923, 60),
(137921, 923, 215),
(137922, 923, 284),
(137923, 923, 284),
(137924, 923, 284),
(137925, 923, 144),
(137926, 923, 48),
(137927, 923, 48),
(137928, 923, 168),
(137929, 923, 37),
(137930, 923, 4),
(137931, 923, 48),
(137932, 923, 353),
(137933, 923, 353),
(137934, 923, 247),
(137935, 923, 48),
(137936, 923, 19),
(137937, 923, 284),
(137938, 923, 247),
(137939, 923, 168),
(137940, 923, 59),
(137941, 923, 19),
(137942, 923, 156),
(137943, 923, 284),
(137944, 923, 19),
(137945, 923, 168),
(137946, 923, 79),
(137947, 923, 59),
(137948, 923, 4),
(137949, 923, 78),
(137950, 923, 284),
(137951, 923, 25),
(137952, 923, 14),
(137953, 923, 37),
(137954, 923, 48),
(137955, 923, 21),
(137956, 923, 150),
(137957, 923, 48),
(137958, 923, 353),
(137959, 923, 48),
(137960, 923, 214),
(137961, 923, 284),
(137962, 923, 42),
(137963, 923, 21),
(137964, 923, 168),
(137965, 923, 4),
(137966, 923, 37),
(137967, 923, 150),
(137968, 923, 168),
(137969, 923, 116),
(137970, 923, 37),
(137971, 923, 37),
(137972, 923, 48),
(137973, 923, 48),
(137974, 923, 21),
(137975, 923, 215),
(137976, 923, 247),
(137977, 923, 59),
(137978, 923, 168),
(137979, 923, 214),
(137980, 923, 48),
(137981, 923, 116),
(137982, 923, 150),
(137983, 923, 48),
(137984, 923, 19),
(137985, 923, 26),
(137986, 923, 48),
(137987, 923, 40),
(137988, 923, 116),
(137989, 923, 168),
(137990, 923, 19),
(137991, 923, 59),
(137992, 923, 19),
(137993, 923, 48),
(137994, 923, 353),
(137995, 923, 26),
(137996, 923, 150),
(137997, 923, 150),
(137998, 923, 179),
(137999, 923, 247),
(138000, 923, 48),
(138001, 923, 42),
(138002, 923, 116),
(138003, 923, 168),
(138004, 923, 154),
(138005, 923, 150),
(138006, 923, 78),
(138007, 923, 353),
(138008, 923, 48),
(138009, 923, 314),
(138010, 923, 168),
(138011, 923, 247),
(138012, 923, 36),
(138013, 923, 4),
(138014, 923, 59),
(138015, 923, 21),
(138016, 923, 150),
(138017, 923, 284),
(138018, 923, 48),
(138019, 923, 182),
(138020, 923, 37),
(138021, 923, 168),
(138022, 923, 60),
(138023, 923, 168),
(138024, 923, 247),
(138025, 923, 247),
(138026, 923, 168),
(138027, 923, 54),
(138028, 923, 4),
(138029, 923, 4),
(138030, 923, 247),
(138031, 923, 38),
(138032, 923, 247),
(138033, 923, 353),
(138034, 923, 353),
(138035, 923, 59),
(138036, 923, 24),
(138037, 923, 136),
(138038, 923, 59),
(138039, 923, 168),
(138040, 923, 353),
(138041, 923, 59),
(138042, 923, 353),
(138043, 923, 247),
(138044, 923, 4),
(138045, 923, 168),
(138046, 923, 178),
(138047, 923, 150),
(138048, 923, 168),
(138049, 923, 215),
(138050, 923, 263),
(138051, 923, 42),
(138052, 923, 247),
(138053, 923, 284),
(138054, 923, 353),
(138055, 923, 48),
(138056, 923, 26),
(138057, 923, 37),
(138058, 923, 168),
(138059, 923, 116),
(138060, 923, 59),
(138061, 923, 10),
(138062, 923, 214),
(138063, 923, 37),
(138064, 923, 48),
(138065, 923, 168),
(138066, 923, 60),
(138067, 923, 30),
(138068, 923, 150),
(138069, 923, 150),
(138070, 923, 168),
(138071, 923, 19),
(138072, 923, 4),
(138073, 923, 247),
(138074, 923, 19),
(138075, 923, 215),
(138076, 923, 17),
(138077, 923, 214),
(138078, 923, 150),
(138079, 923, 284),
(138080, 923, 26),
(138081, 923, 59),
(138082, 923, 37),
(138083, 923, 215),
(138084, 923, 150),
(138085, 923, 247),
(138086, 923, 60),
(138087, 923, 214),
(138088, 923, 284),
(138089, 923, 60),
(138090, 923, 150),
(138091, 923, 150),
(138092, 923, 198),
(138093, 923, 10),
(138094, 923, 29),
(138095, 923, 48),
(138096, 923, 247),
(138097, 923, 168),
(138098, 923, 284),
(138099, 923, 168),
(138100, 923, 17),
(138101, 923, 37),
(138102, 923, 17),
(138103, 923, 60),
(138104, 923, 17),
(138105, 923, 48),
(138106, 923, 116),
(138107, 923, 48),
(138108, 923, 150),
(138109, 923, 42),
(138110, 923, 154),
(138111, 923, 87),
(138112, 923, 247),
(138113, 923, 353),
(138114, 923, 168),
(138115, 923, 150),
(138116, 923, 48),
(138117, 923, 37),
(138118, 923, 179),
(138119, 923, 48),
(138120, 923, 123),
(138121, 923, 48),
(138122, 923, 168),
(138123, 923, 284),
(138124, 923, 48),
(138125, 923, 60),
(138126, 923, 247),
(138127, 923, 42),
(138128, 923, 60),
(138129, 923, 37),
(138130, 923, 4),
(138131, 923, 214),
(138132, 923, 247),
(138133, 923, 59),
(138134, 923, 353),
(138135, 923, 3),
(138136, 923, 247),
(138137, 923, 247),
(138138, 923, 168),
(138139, 923, 247),
(138140, 923, 168),
(138141, 923, 247),
(138142, 923, 116),
(138143, 923, 353),
(138144, 923, 150),
(138145, 923, 116),
(138146, 923, 284),
(138147, 923, 168),
(138148, 923, 284),
(138149, 923, 168),
(138150, 923, 60),
(138151, 923, 353),
(138152, 923, 150),
(138153, 923, 113),
(138154, 923, 284),
(138155, 923, 37),
(138156, 923, 215),
(138157, 923, 48),
(138158, 923, 4),
(138159, 923, 116),
(138160, 923, 48),
(138161, 923, 353),
(138162, 923, 353),
(138163, 923, 37),
(138164, 923, 247),
(138165, 923, 150),
(138166, 923, 116),
(138167, 923, 168),
(138168, 923, 48),
(138169, 923, 247),
(138170, 923, 150),
(138171, 923, 4),
(138172, 923, 37),
(138173, 923, 59),
(138174, 923, 247),
(138175, 923, 48),
(138176, 923, 48),
(138177, 923, 60),
(138178, 923, 181),
(138179, 923, 156),
(138180, 923, 26),
(138181, 923, 284),
(138182, 923, 150),
(138183, 923, 48),
(138184, 923, 42),
(138185, 923, 150),
(138186, 923, 116),
(138187, 923, 168),
(138188, 923, 247),
(138189, 923, 247),
(138190, 923, 19),
(138191, 923, 48),
(138192, 923, 146),
(138193, 923, 48),
(138194, 923, 4),
(138195, 923, 168),
(138196, 923, 354),
(138197, 923, 21),
(138198, 923, 60),
(138199, 923, 150),
(138200, 923, 4),
(138201, 923, 19),
(138202, 923, 353),
(138203, 923, 150),
(138204, 923, 48),
(138205, 923, 37),
(138206, 923, 19),
(138207, 923, 37),
(138208, 923, 247),
(138209, 923, 65),
(138210, 923, 48),
(138211, 923, 353),
(138212, 923, 48),
(138213, 923, 150),
(138214, 923, 353),
(138215, 923, 168),
(138216, 923, 37),
(138217, 923, 181),
(138218, 923, 150),
(138219, 923, 37),
(138220, 923, 150),
(138221, 923, 48),
(138222, 923, 48),
(138223, 923, 168),
(138224, 923, 60),
(138225, 923, 144),
(138226, 923, 284),
(138227, 923, 215),
(138228, 923, 353),
(138229, 923, 150),
(138230, 923, 42),
(138231, 923, 168),
(138232, 923, 48),
(138233, 923, 284),
(138234, 923, 37),
(138235, 923, 284),
(138236, 923, 168),
(138237, 923, 4),
(138238, 923, 48),
(138239, 923, 4),
(138240, 923, 284),
(138241, 923, 9),
(138242, 923, 150),
(138243, 923, 48),
(138244, 923, 168),
(138245, 923, 60),
(138246, 923, 168),
(138247, 923, 4),
(138248, 923, 24),
(138249, 923, 4),
(138250, 923, 42),
(138251, 923, 9),
(138252, 923, 284),
(138253, 923, 353),
(138254, 923, 353),
(138255, 923, 48),
(138256, 923, 37),
(138257, 923, 59),
(138258, 923, 284),
(138259, 923, 353),
(138260, 923, 48),
(138261, 923, 4),
(138262, 923, 247),
(138263, 923, 284),
(138264, 923, 60),
(138265, 923, 168),
(138266, 923, 247),
(138267, 923, 156),
(138268, 923, 37),
(138269, 923, 48),
(138270, 923, 42),
(138271, 923, 168),
(138272, 923, 48),
(138273, 923, 59),
(138274, 923, 59),
(138275, 923, 247),
(138276, 923, 156),
(138277, 923, 110),
(138278, 923, 284),
(138279, 923, 37),
(138280, 923, 284),
(138281, 923, 4),
(138282, 923, 116),
(138283, 923, 19),
(138284, 923, 59),
(138285, 923, 168),
(138286, 923, 284),
(138287, 923, 247),
(138288, 923, 247),
(138289, 923, 42),
(138290, 923, 82),
(138291, 923, 284),
(138292, 923, 247),
(138293, 923, 198),
(138294, 923, 168),
(138295, 923, 150),
(138296, 923, 284),
(138297, 923, 26),
(138298, 923, 14),
(138299, 923, 21),
(138300, 923, 48),
(138301, 923, 247),
(138302, 923, 353),
(138303, 923, 116),
(138304, 923, 116),
(138305, 923, 150),
(138306, 923, 247),
(138307, 923, 48),
(138308, 923, 37),
(138309, 923, 150),
(138310, 923, 353),
(138311, 923, 59),
(138312, 923, 60),
(138313, 923, 75),
(138314, 923, 150),
(138315, 923, 168),
(138316, 923, 116),
(138317, 923, 150),
(138318, 923, 168),
(138319, 923, 247),
(138320, 923, 247),
(138321, 923, 284),
(138322, 923, 247),
(138323, 923, 48),
(138324, 923, 59),
(138325, 923, 48),
(138326, 923, 75),
(138327, 923, 247),
(138328, 923, 178),
(138329, 923, 37),
(138330, 923, 168),
(138331, 923, 353),
(138332, 923, 168),
(138333, 923, 285),
(138334, 923, 247),
(138335, 923, 247),
(138336, 923, 284),
(138337, 923, 4),
(138338, 923, 198),
(138339, 923, 353),
(138340, 923, 150),
(138341, 923, 284),
(138342, 923, 150),
(138343, 923, 75),
(138344, 923, 168),
(138345, 923, 168),
(138346, 923, 353),
(138347, 923, 150),
(138348, 923, 247),
(138349, 923, 247),
(138350, 923, 247),
(138351, 923, 353),
(138352, 923, 59),
(138353, 923, 263),
(138354, 923, 284),
(138355, 923, 247),
(138356, 923, 247),
(138357, 923, 60),
(138358, 923, 353),
(138359, 923, 48),
(138360, 923, 284),
(138361, 923, 247),
(138362, 923, 247),
(138363, 923, 4),
(138364, 923, 214),
(138365, 923, 19),
(138366, 923, 13),
(138367, 923, 247),
(138368, 923, 150),
(138369, 923, 22),
(138370, 923, 21),
(138371, 923, 123),
(138372, 923, 168),
(138373, 923, 284),
(138374, 923, 75),
(138375, 923, 150),
(138376, 923, 154),
(138377, 923, 123),
(138378, 923, 37),
(138379, 923, 150),
(138380, 923, 215),
(138381, 923, 60),
(138382, 923, 48),
(138383, 923, 37),
(138384, 923, 150),
(138385, 923, 284),
(138386, 923, 214),
(138387, 923, 48),
(138388, 923, 48),
(138389, 923, 48),
(138390, 923, 284),
(138391, 923, 59),
(138392, 923, 150),
(138393, 923, 75),
(138394, 923, 48),
(138395, 923, 4),
(138396, 923, 48),
(138397, 923, 284),
(138398, 925, 215),
(138399, 925, 247),
(138400, 925, 150),
(138401, 925, 19),
(138402, 925, 150),
(138403, 925, 30),
(138404, 925, 168),
(138405, 925, 24),
(138406, 925, 150),
(138407, 925, 247),
(138408, 925, 146),
(138409, 925, 168),
(138410, 925, 150),
(138411, 925, 284),
(138412, 925, 284),
(138413, 925, 168),
(138414, 925, 48),
(138415, 925, 168),
(138416, 925, 150),
(138417, 925, 144),
(138418, 925, 247),
(138419, 925, 150),
(138420, 925, 181),
(138421, 925, 353),
(138422, 925, 284),
(138423, 925, 116),
(138424, 925, 168),
(138425, 925, 116),
(138426, 925, 247),
(138427, 925, 4),
(138428, 925, 150),
(138429, 925, 215),
(138430, 925, 284),
(138431, 925, 48),
(138432, 925, 247),
(138433, 925, 168),
(138434, 925, 60),
(138435, 925, 353),
(138436, 925, 284),
(138437, 925, 150),
(138438, 925, 31),
(138439, 925, 37),
(138440, 925, 19),
(138441, 925, 182),
(138442, 925, 284),
(138443, 925, 284),
(138444, 925, 59),
(138445, 925, 150),
(138446, 925, 48),
(138447, 925, 59),
(138448, 925, 116),
(138449, 925, 48),
(138450, 925, 48),
(138451, 925, 181),
(138452, 925, 168),
(138453, 925, 146),
(138454, 925, 75),
(138455, 925, 353),
(138456, 925, 247),
(138457, 925, 60),
(138458, 925, 247),
(138459, 925, 284),
(138460, 925, 37),
(138461, 925, 247),
(138462, 925, 82),
(138463, 925, 48),
(138464, 925, 110),
(138465, 925, 9),
(138466, 925, 168),
(138467, 925, 116),
(138468, 925, 19),
(138469, 925, 168),
(138470, 925, 353),
(138471, 925, 168),
(138472, 925, 19),
(138473, 925, 110),
(138474, 925, 79),
(138475, 925, 284),
(138476, 925, 353),
(138477, 925, 247),
(138478, 925, 247),
(138479, 925, 37),
(138480, 925, 284),
(138481, 925, 284),
(138482, 925, 60),
(138483, 925, 37),
(138484, 925, 247),
(138485, 925, 247),
(138486, 925, 21),
(138487, 925, 214),
(138488, 925, 150),
(138489, 925, 150),
(138490, 925, 59),
(138491, 925, 247),
(138492, 925, 19),
(138493, 925, 42),
(138494, 925, 37),
(138495, 925, 48),
(138496, 925, 4),
(138497, 925, 87),
(138498, 925, 353),
(138499, 925, 247),
(138500, 925, 215),
(138501, 925, 150),
(138502, 925, 65),
(138503, 925, 168),
(138504, 925, 116),
(138505, 925, 19),
(138506, 925, 247),
(138507, 925, 247),
(138508, 925, 48),
(138509, 925, 146),
(138510, 925, 59),
(138511, 925, 48),
(138512, 925, 10),
(138513, 925, 123),
(138514, 925, 284),
(138515, 925, 48),
(138516, 925, 17),
(138517, 925, 284),
(138518, 925, 48),
(138519, 925, 48),
(138520, 925, 150),
(138521, 925, 284),
(138522, 925, 116),
(138523, 925, 26),
(138524, 925, 284),
(138525, 925, 19),
(138526, 925, 247),
(138527, 925, 247),
(138528, 925, 150),
(138529, 925, 168),
(138530, 925, 78),
(138531, 925, 154),
(138532, 925, 75),
(138533, 925, 19),
(138534, 925, 150),
(138535, 925, 48),
(138536, 925, 48),
(138537, 925, 123),
(138538, 925, 179),
(138539, 925, 168),
(138540, 925, 168),
(138541, 925, 9),
(138542, 925, 284),
(138543, 925, 48),
(138544, 925, 284),
(138545, 925, 284),
(138546, 925, 353),
(138547, 925, 198),
(138548, 925, 247),
(138549, 925, 48),
(138550, 925, 247),
(138551, 925, 60),
(138552, 925, 214),
(138553, 925, 19),
(138554, 925, 150),
(138555, 925, 168),
(138556, 925, 19),
(138557, 925, 37),
(138558, 925, 48),
(138559, 925, 116),
(138560, 925, 4),
(138561, 925, 284),
(138562, 925, 247),
(138563, 925, 14),
(138564, 925, 48),
(138565, 925, 48),
(138566, 925, 156),
(138567, 925, 150),
(138568, 925, 179),
(138569, 925, 19),
(138570, 925, 150),
(138571, 925, 59),
(138572, 925, 48),
(138573, 925, 4),
(138574, 925, 284),
(138575, 925, 247),
(138576, 925, 168),
(138577, 925, 17),
(138578, 925, 150),
(138579, 925, 285),
(138580, 925, 59),
(138581, 925, 19),
(138582, 925, 48),
(138583, 925, 353),
(138584, 925, 284),
(138585, 925, 19),
(138586, 925, 3),
(138587, 925, 145),
(138588, 925, 116),
(138589, 925, 42),
(138590, 925, 284),
(138591, 925, 150),
(138592, 925, 198),
(138593, 925, 24),
(138594, 925, 247),
(138595, 925, 59),
(138596, 925, 48),
(138597, 925, 116),
(138598, 925, 9),
(138599, 925, 150),
(138600, 925, 168),
(138601, 925, 263),
(138602, 925, 48),
(138603, 925, 247),
(138604, 925, 150),
(138605, 925, 37),
(138606, 925, 284),
(138607, 925, 168),
(138608, 925, 150),
(138609, 925, 168),
(138610, 925, 42),
(138611, 925, 19),
(138612, 925, 19),
(138613, 925, 150),
(138614, 925, 168),
(138615, 925, 284),
(138616, 925, 116),
(138617, 925, 198),
(138618, 925, 353),
(138619, 925, 42),
(138620, 925, 284),
(138621, 925, 4),
(138622, 925, 353),
(138623, 925, 150),
(138624, 925, 168),
(138625, 925, 247),
(138626, 925, 247),
(138627, 925, 19),
(138628, 925, 181),
(138629, 925, 150),
(138630, 925, 247),
(138631, 925, 48),
(138632, 925, 150),
(138633, 925, 21),
(138634, 925, 150),
(138635, 925, 37),
(138636, 925, 48),
(138637, 925, 150),
(138638, 925, 48),
(138639, 925, 37),
(138640, 925, 284),
(138641, 925, 168),
(138642, 925, 37),
(138643, 925, 19),
(138644, 925, 168),
(138645, 925, 9),
(138646, 925, 168),
(138647, 925, 113),
(138648, 925, 150),
(138649, 925, 42),
(138650, 925, 60),
(138651, 925, 37),
(138652, 925, 37),
(138653, 925, 21),
(138654, 925, 59),
(138655, 925, 168),
(138656, 925, 32),
(138657, 925, 247),
(138658, 925, 150),
(138659, 925, 48),
(138660, 925, 168),
(138661, 925, 247),
(138662, 925, 150),
(138663, 925, 247),
(138664, 925, 150),
(138665, 925, 4),
(138666, 925, 116),
(138667, 925, 247),
(138668, 925, 21),
(138669, 925, 150),
(138670, 925, 150),
(138671, 925, 150),
(138672, 925, 247),
(138673, 925, 314),
(138674, 925, 247),
(138675, 925, 116),
(138676, 925, 284),
(138677, 925, 86),
(138678, 925, 21),
(138679, 925, 353),
(138680, 925, 48),
(138681, 925, 284),
(138682, 925, 247),
(138683, 925, 48),
(138684, 925, 168),
(138685, 925, 37),
(138686, 925, 150),
(138687, 925, 284),
(138688, 925, 150),
(138689, 925, 48),
(138690, 925, 284),
(138691, 925, 26),
(138692, 925, 353),
(138693, 925, 247),
(138694, 925, 284),
(138695, 925, 154),
(138696, 925, 215),
(138697, 925, 9),
(138698, 925, 247),
(138699, 925, 353),
(138700, 925, 284),
(138701, 925, 168),
(138702, 925, 48),
(138703, 925, 4),
(138704, 925, 59),
(138705, 925, 284),
(138706, 925, 150),
(138707, 925, 37),
(138708, 925, 168),
(138709, 925, 247),
(138710, 925, 37),
(138711, 925, 60),
(138712, 925, 353),
(138713, 925, 87),
(138714, 925, 59),
(138715, 925, 48),
(138716, 925, 150),
(138717, 925, 19),
(138718, 925, 168),
(138719, 925, 168),
(138720, 925, 284),
(138721, 925, 353),
(138722, 925, 284),
(138723, 925, 60),
(138724, 925, 14),
(138725, 925, 182),
(138726, 925, 247),
(138727, 925, 353),
(138728, 925, 116),
(138729, 925, 116),
(138730, 925, 75),
(138731, 925, 116),
(138732, 925, 21),
(138733, 925, 110),
(138734, 925, 353),
(138735, 925, 353),
(138736, 925, 168),
(138737, 925, 284),
(138738, 925, 314),
(138739, 925, 75),
(138740, 925, 284),
(138741, 925, 4),
(138742, 925, 14),
(138743, 925, 37),
(138744, 925, 21),
(138745, 925, 59),
(138746, 925, 4),
(138747, 925, 19),
(138748, 925, 150),
(138749, 925, 353),
(138750, 925, 37),
(138751, 925, 48),
(138752, 925, 48),
(138753, 925, 59),
(138754, 925, 150),
(138755, 925, 214),
(138756, 925, 87),
(138757, 925, 247),
(138758, 925, 10),
(138759, 925, 247),
(138760, 925, 353),
(138761, 925, 48),
(138762, 925, 247),
(138763, 925, 150),
(138764, 925, 60),
(138765, 925, 114),
(138766, 925, 247),
(138767, 925, 247),
(138768, 925, 168),
(138769, 925, 48),
(138770, 925, 9),
(138771, 925, 215),
(138772, 925, 37),
(138773, 925, 284),
(138774, 925, 263),
(138775, 925, 59),
(138776, 925, 154),
(138777, 925, 284),
(138778, 925, 284),
(138779, 925, 214),
(138780, 925, 353),
(138781, 925, 284),
(138782, 925, 168),
(138783, 925, 65),
(138784, 925, 48),
(138785, 925, 168),
(138786, 925, 247),
(138787, 925, 215),
(138788, 925, 91),
(138789, 925, 4),
(138790, 925, 353),
(138791, 925, 247),
(138792, 925, 179),
(138793, 925, 353),
(138794, 925, 113),
(138795, 925, 181),
(138796, 925, 46),
(138797, 925, 48),
(138798, 925, 179),
(138799, 925, 42),
(138800, 925, 168),
(138801, 925, 168),
(138802, 925, 37),
(138803, 925, 150),
(138804, 925, 116),
(138805, 925, 116),
(138806, 925, 284),
(138807, 925, 48),
(138808, 925, 48),
(138809, 925, 247),
(138810, 925, 37),
(138811, 925, 284),
(138812, 925, 37),
(138813, 925, 284),
(138814, 925, 14),
(138815, 925, 284),
(138816, 925, 31),
(138817, 925, 247),
(138818, 925, 48),
(138819, 925, 19),
(138820, 925, 112),
(138821, 925, 168),
(138822, 925, 19),
(138823, 925, 60),
(138824, 925, 168),
(138825, 925, 251),
(138826, 925, 60),
(138827, 925, 247),
(138828, 925, 48),
(138829, 925, 60),
(138830, 925, 168),
(138831, 925, 247),
(138832, 925, 65),
(138833, 925, 284),
(138834, 925, 168),
(138835, 925, 37),
(138836, 925, 48),
(138837, 925, 116),
(138838, 925, 4),
(138839, 925, 284),
(138840, 925, 247),
(138841, 925, 48),
(138842, 925, 150),
(138843, 925, 116),
(138844, 925, 284),
(138845, 925, 181),
(138846, 925, 314),
(138847, 925, 19),
(138848, 925, 150),
(138849, 925, 247),
(138850, 925, 37),
(138851, 925, 247),
(138852, 925, 150),
(138853, 925, 48),
(138854, 925, 37),
(138855, 925, 247),
(138856, 925, 19),
(138857, 925, 123),
(138858, 925, 60),
(138859, 925, 284),
(138860, 925, 179),
(138861, 925, 149),
(138862, 925, 59),
(138863, 925, 48),
(138864, 925, 154),
(138865, 925, 11),
(138866, 925, 135),
(138867, 925, 19),
(138868, 925, 75),
(138869, 925, 48),
(138870, 925, 353),
(138871, 925, 284),
(138872, 925, 284),
(138873, 925, 168),
(138874, 925, 247),
(138875, 925, 4),
(138876, 925, 4),
(138877, 925, 59),
(138878, 925, 60),
(138879, 925, 37),
(138880, 925, 37),
(138881, 925, 182),
(138882, 925, 48),
(138883, 925, 168),
(138884, 925, 37),
(138885, 925, 48),
(138886, 925, 48),
(138887, 925, 247),
(138888, 925, 144),
(138889, 925, 30),
(138890, 925, 353),
(138891, 925, 4),
(138892, 925, 284),
(138893, 925, 65),
(138894, 925, 48),
(138895, 925, 247),
(138896, 925, 60),
(138897, 925, 46),
(138898, 925, 9),
(138899, 925, 284),
(138900, 925, 284),
(138901, 925, 10),
(138902, 925, 150),
(138903, 925, 150),
(138904, 925, 4),
(138905, 925, 284),
(138906, 925, 65),
(138907, 925, 314),
(138908, 925, 48),
(138909, 925, 168),
(138910, 925, 150),
(138911, 925, 19),
(138912, 925, 247),
(138913, 925, 215),
(138914, 925, 37),
(138915, 925, 17),
(138916, 925, 116),
(138917, 925, 48),
(138918, 925, 284),
(138919, 925, 168),
(138920, 925, 37),
(138921, 925, 150),
(138922, 925, 19),
(138923, 925, 19),
(138924, 925, 150),
(138925, 925, 247),
(138926, 925, 48),
(138927, 925, 37),
(138928, 925, 37),
(138929, 925, 215),
(138930, 925, 150),
(138931, 925, 19),
(138932, 925, 19),
(138933, 925, 247),
(138934, 925, 284),
(138935, 925, 168),
(138936, 925, 247),
(138937, 925, 150),
(138938, 925, 9),
(138939, 925, 19),
(138940, 925, 42),
(138941, 925, 37),
(138942, 925, 284),
(138943, 925, 198),
(138944, 925, 14),
(138945, 925, 4),
(138946, 925, 37),
(138947, 925, 284),
(138948, 925, 26),
(138949, 925, 37),
(138950, 925, 48),
(138951, 925, 26),
(138952, 925, 9),
(138953, 925, 4),
(138954, 925, 150),
(138955, 925, 353),
(138956, 925, 116),
(138957, 925, 150),
(138958, 925, 4),
(138959, 925, 48),
(138960, 925, 168),
(138961, 925, 4),
(138962, 925, 150),
(138963, 925, 168),
(138964, 925, 247),
(138965, 925, 247),
(138966, 925, 48),
(138967, 925, 247),
(138968, 925, 14),
(138969, 925, 284),
(138970, 925, 284),
(138971, 925, 19),
(138972, 925, 110),
(138973, 925, 123),
(138974, 925, 9),
(138975, 925, 168),
(138976, 925, 40),
(138977, 925, 37),
(138978, 925, 48),
(138979, 925, 65),
(138980, 925, 198),
(138981, 925, 83),
(138982, 925, 60),
(138983, 925, 48),
(138984, 925, 19),
(138985, 925, 116),
(138986, 925, 48),
(138987, 925, 37),
(138988, 925, 37),
(138989, 925, 247),
(138990, 925, 178),
(138991, 925, 150),
(138992, 925, 284),
(138993, 925, 168),
(138994, 925, 19),
(138995, 925, 353),
(138996, 925, 4),
(138997, 925, 4),
(138998, 925, 284),
(138999, 925, 284),
(139000, 925, 214),
(139001, 925, 168),
(139002, 925, 65),
(139003, 925, 215),
(139004, 925, 150),
(139005, 925, 247),
(139006, 925, 48),
(139007, 925, 65),
(139008, 925, 168),
(139009, 925, 48),
(139010, 925, 37),
(139011, 925, 4),
(139012, 925, 247),
(139013, 925, 247),
(139014, 925, 48),
(139015, 925, 168),
(139016, 925, 284),
(139017, 925, 46),
(139018, 925, 247),
(139019, 925, 168),
(139020, 925, 284),
(139021, 925, 26),
(139022, 925, 247),
(139023, 925, 150),
(139024, 925, 182),
(139025, 925, 353),
(139026, 925, 247),
(139027, 925, 116),
(139028, 925, 4),
(139029, 925, 19),
(139030, 925, 113),
(139031, 925, 48),
(139032, 925, 284),
(139033, 925, 48),
(139034, 925, 65),
(139035, 925, 150),
(139036, 925, 284),
(139037, 925, 215),
(139038, 925, 10),
(139039, 925, 48),
(139040, 925, 284),
(139041, 925, 37),
(139042, 925, 116),
(139043, 925, 59),
(139044, 925, 4),
(139045, 925, 37),
(139046, 925, 19),
(139047, 925, 247),
(139048, 925, 168),
(139049, 925, 9),
(139050, 925, 150),
(139051, 925, 19),
(139052, 925, 168),
(139053, 925, 247),
(139054, 925, 78),
(139055, 925, 284),
(139056, 925, 284),
(139057, 925, 37),
(139058, 925, 19),
(139059, 925, 353),
(139060, 925, 247),
(139061, 925, 42),
(139062, 925, 215),
(139063, 925, 198),
(139064, 925, 284),
(139065, 925, 37),
(139066, 925, 37),
(139067, 925, 37),
(139068, 925, 150),
(139069, 925, 4),
(139070, 925, 60),
(139071, 925, 168),
(139072, 925, 14),
(139073, 925, 247),
(139074, 925, 9),
(139075, 925, 247),
(139076, 925, 116),
(139077, 925, 168),
(139078, 925, 353),
(139079, 925, 214),
(139080, 925, 181),
(139081, 925, 48),
(139082, 925, 24),
(139083, 925, 48),
(139084, 925, 37),
(139085, 925, 19),
(139086, 925, 60),
(139087, 925, 284),
(139088, 925, 37),
(139089, 925, 353),
(139090, 925, 247),
(139091, 925, 247),
(139092, 925, 247),
(139093, 925, 284),
(139094, 925, 37),
(139095, 925, 113),
(139096, 925, 116),
(139097, 925, 149),
(139098, 925, 59),
(139099, 925, 353),
(139100, 925, 284),
(139101, 925, 116),
(139102, 925, 37),
(139103, 925, 48),
(139104, 925, 10),
(139105, 925, 154),
(139106, 925, 78),
(139107, 925, 215),
(139108, 925, 263),
(139109, 925, 247),
(139110, 925, 284),
(139111, 925, 179),
(139112, 925, 247),
(139113, 925, 19),
(139114, 925, 168),
(139115, 925, 48),
(139116, 925, 21),
(139117, 925, 59),
(139118, 925, 48),
(139119, 925, 59),
(139120, 925, 168),
(139121, 925, 168),
(139122, 925, 247),
(139123, 925, 4),
(139124, 925, 181),
(139125, 925, 168),
(139126, 925, 145),
(139127, 925, 150),
(139128, 925, 48),
(139129, 925, 25),
(139130, 925, 19),
(139131, 925, 60),
(139132, 925, 81),
(139133, 925, 48),
(139134, 925, 150),
(139135, 925, 247),
(139136, 925, 150),
(139137, 925, 284),
(139138, 925, 214),
(139139, 925, 48),
(139140, 925, 42),
(139141, 925, 48),
(139142, 925, 59),
(139143, 925, 181),
(139144, 925, 59),
(139145, 925, 181),
(139146, 925, 48),
(139147, 925, 48),
(139148, 925, 48),
(139149, 925, 284),
(139150, 925, 247),
(139151, 925, 60),
(139152, 925, 59),
(139153, 925, 214),
(139154, 925, 284),
(139155, 925, 150),
(139156, 925, 353),
(139157, 925, 48),
(139158, 925, 214),
(139159, 925, 285),
(139160, 925, 48),
(139161, 925, 37),
(139162, 925, 36),
(139163, 925, 284),
(139164, 925, 26),
(139165, 925, 168),
(139166, 925, 247),
(139167, 925, 37),
(139168, 925, 59),
(139169, 925, 19),
(139170, 925, 284),
(139171, 925, 48),
(139172, 925, 247),
(139173, 925, 37),
(139174, 925, 116),
(139175, 925, 59),
(139176, 925, 247),
(139177, 925, 65),
(139178, 925, 37),
(139179, 925, 20),
(139180, 925, 247),
(139181, 925, 37),
(139182, 925, 150),
(139183, 925, 247),
(139184, 925, 284),
(139185, 925, 79),
(139186, 925, 150),
(139187, 925, 54),
(139188, 925, 116),
(139189, 925, 284),
(139190, 925, 198),
(139191, 925, 48),
(139192, 925, 19),
(139193, 925, 37),
(139194, 925, 48),
(139195, 925, 150),
(139196, 925, 353),
(139197, 925, 21),
(139198, 925, 48),
(139199, 925, 116),
(139200, 925, 48),
(139201, 925, 353),
(139202, 925, 19),
(139203, 925, 284),
(139204, 925, 353),
(139205, 925, 353),
(139206, 925, 19),
(139207, 925, 48),
(139208, 925, 150),
(139209, 925, 24),
(139210, 925, 79),
(139211, 925, 37),
(139212, 925, 150),
(139213, 925, 150),
(139214, 925, 247),
(139215, 925, 123),
(139216, 925, 48),
(139217, 925, 149),
(139218, 925, 75),
(139219, 925, 116),
(139220, 925, 36),
(139221, 925, 284),
(139222, 925, 353),
(139223, 925, 353),
(139224, 925, 37),
(139225, 925, 19),
(139226, 925, 60),
(139227, 925, 150),
(139228, 925, 116),
(139229, 925, 150),
(139230, 925, 168),
(139231, 925, 80),
(139232, 925, 9),
(139233, 925, 19),
(139234, 925, 19),
(139235, 925, 353),
(139236, 925, 48),
(139237, 925, 353),
(139238, 925, 75),
(139239, 925, 168),
(139240, 925, 284),
(139241, 925, 19),
(139242, 925, 150),
(139243, 925, 168),
(139244, 925, 168),
(139245, 925, 150),
(139246, 925, 168),
(139247, 925, 150),
(139248, 925, 247),
(139249, 925, 168),
(139250, 925, 215),
(139251, 925, 24),
(139252, 925, 42),
(139253, 925, 150),
(139254, 925, 247),
(139255, 925, 48),
(139256, 925, 284),
(139257, 925, 37),
(139258, 925, 19),
(139259, 925, 59),
(139260, 925, 247),
(139261, 925, 48),
(139262, 925, 150),
(139263, 925, 247),
(139264, 925, 247),
(139265, 925, 4),
(139266, 925, 79),
(139267, 925, 48),
(139268, 925, 168),
(139269, 925, 48),
(139270, 925, 31),
(139271, 925, 37),
(139272, 925, 284),
(139273, 925, 48),
(139274, 925, 284),
(139275, 925, 150),
(139276, 925, 168),
(139277, 925, 4),
(139278, 925, 154),
(139279, 925, 284),
(139280, 925, 150),
(139281, 925, 48),
(139282, 925, 9),
(139283, 925, 65),
(139284, 925, 19),
(139285, 925, 59),
(139286, 925, 150),
(139287, 925, 48),
(139288, 925, 9),
(139289, 925, 353),
(139290, 925, 80),
(139291, 925, 150),
(139292, 925, 48),
(139293, 925, 284),
(139294, 925, 168),
(139295, 925, 284),
(139296, 925, 60),
(139297, 925, 37),
(139298, 925, 353),
(139299, 925, 247),
(139300, 925, 284),
(139301, 925, 150),
(139302, 925, 284),
(139303, 925, 37),
(139304, 925, 150),
(139305, 925, 284),
(139306, 925, 284),
(139307, 925, 168),
(139308, 925, 116),
(139309, 925, 156),
(139310, 925, 60),
(139311, 925, 284),
(139312, 925, 60),
(139313, 925, 48),
(139314, 925, 21),
(139315, 925, 59),
(139316, 925, 247),
(139317, 925, 9),
(139318, 925, 19),
(139319, 925, 150),
(139320, 925, 42),
(139321, 925, 48),
(139322, 925, 247),
(139323, 925, 353),
(139324, 925, 150),
(139325, 925, 150),
(139326, 925, 150),
(139327, 925, 19),
(139328, 925, 48),
(139329, 925, 19),
(139330, 925, 168),
(139331, 925, 48),
(139332, 925, 60),
(139333, 925, 37),
(139334, 925, 37),
(139335, 925, 116),
(139336, 925, 150),
(139337, 925, 150),
(139338, 925, 247),
(139339, 925, 48),
(139340, 925, 48),
(139341, 925, 168),
(139342, 925, 247),
(139343, 925, 247),
(139344, 925, 19),
(139345, 925, 150),
(139346, 925, 156),
(139347, 925, 150),
(139348, 925, 37),
(139349, 925, 156),
(139350, 925, 168),
(139351, 925, 19),
(139352, 925, 116),
(139353, 925, 59),
(139354, 925, 168),
(139355, 925, 48),
(139356, 925, 19),
(139357, 925, 9),
(139358, 925, 19),
(139359, 925, 48),
(139360, 925, 168),
(139361, 925, 284),
(139362, 925, 215),
(139363, 925, 284),
(139364, 925, 284),
(139365, 925, 181),
(139366, 925, 150),
(139367, 925, 284),
(139368, 925, 284),
(139369, 925, 48),
(139370, 925, 60),
(139371, 925, 150),
(139372, 925, 59),
(139373, 925, 60),
(139374, 925, 48),
(139375, 925, 37),
(139376, 925, 284),
(139377, 925, 182),
(139378, 925, 48),
(139379, 925, 314),
(139380, 925, 4),
(139381, 925, 19),
(139382, 925, 60),
(139383, 925, 42),
(139384, 925, 10),
(139385, 925, 150),
(139386, 925, 59),
(139387, 925, 247),
(139388, 925, 48),
(139389, 925, 353),
(139390, 925, 285),
(139391, 925, 150),
(139392, 925, 284),
(139393, 925, 4),
(139394, 925, 26),
(139395, 925, 37),
(139396, 925, 150),
(139397, 925, 168),
(139398, 925, 48),
(139399, 925, 48),
(139400, 925, 284),
(139401, 925, 284),
(139402, 925, 59),
(139403, 925, 150),
(139404, 925, 168),
(139405, 925, 214),
(139406, 925, 353),
(139407, 925, 168),
(139408, 925, 59),
(139409, 925, 11),
(139410, 925, 247),
(139411, 925, 19),
(139412, 925, 150),
(139413, 925, 284),
(139414, 925, 150),
(139415, 925, 168),
(139416, 925, 48),
(139417, 925, 150),
(139418, 925, 116),
(139419, 925, 48),
(139420, 925, 19),
(139421, 925, 150),
(139422, 925, 168),
(139423, 925, 214),
(139424, 925, 247),
(139425, 925, 150),
(139426, 925, 48),
(139427, 925, 150),
(139428, 925, 168),
(139429, 925, 247),
(139430, 925, 284),
(139431, 925, 353),
(139432, 925, 247),
(139433, 925, 42),
(139434, 925, 48),
(139435, 925, 284),
(139436, 925, 215),
(139437, 925, 60),
(139438, 925, 284),
(139439, 925, 247),
(139440, 925, 116),
(139441, 925, 48),
(139442, 925, 168),
(139443, 925, 60),
(139444, 925, 116),
(139445, 925, 247),
(139446, 925, 4),
(139447, 925, 181),
(139448, 925, 37),
(139449, 925, 182),
(139450, 925, 37),
(139451, 925, 19),
(139452, 925, 19),
(139453, 925, 46),
(139454, 925, 284),
(139455, 925, 4),
(139456, 925, 168),
(139457, 925, 284),
(139458, 925, 59),
(139459, 925, 284),
(139460, 925, 78),
(139461, 925, 36),
(139462, 925, 48),
(139463, 925, 247),
(139464, 925, 284),
(139465, 925, 48),
(139466, 925, 116),
(139467, 925, 214),
(139468, 925, 247),
(139469, 925, 59),
(139470, 925, 168),
(139471, 925, 150),
(139472, 925, 65),
(139473, 925, 168),
(139474, 925, 247),
(139475, 925, 168),
(139476, 925, 150),
(139477, 925, 353),
(139478, 925, 284),
(139479, 925, 168),
(139480, 925, 37),
(139481, 925, 37),
(139482, 925, 284),
(139483, 925, 37),
(139484, 925, 353),
(139485, 925, 59),
(139486, 925, 116),
(139487, 925, 247),
(139488, 925, 150),
(139489, 925, 214),
(139490, 925, 168),
(139491, 925, 59),
(139492, 925, 214),
(139493, 925, 284),
(139494, 925, 48),
(139495, 925, 37),
(139496, 925, 4),
(139497, 925, 284),
(139498, 925, 168),
(139499, 925, 284),
(139500, 925, 247),
(139501, 925, 247),
(139502, 925, 168),
(139503, 925, 353),
(139504, 925, 123),
(139505, 925, 37),
(139506, 925, 48),
(139507, 925, 150),
(139508, 925, 284),
(139509, 925, 60),
(139510, 925, 48),
(139511, 925, 19),
(139512, 925, 168),
(139513, 925, 48),
(139514, 925, 42),
(139515, 925, 59),
(139516, 925, 284),
(139517, 925, 4),
(139518, 925, 150),
(139519, 925, 48),
(139520, 925, 353),
(139521, 925, 10),
(139522, 925, 247),
(139523, 925, 247),
(139524, 925, 48),
(139525, 925, 9),
(139526, 925, 215),
(139527, 925, 37),
(139528, 925, 19),
(139529, 925, 353),
(139530, 925, 284),
(139531, 925, 48),
(139532, 925, 247),
(139533, 925, 247),
(139534, 925, 284),
(139535, 925, 247),
(139536, 925, 81),
(139537, 925, 182),
(139538, 925, 19),
(139539, 925, 168),
(139540, 925, 48),
(139541, 925, 353),
(139542, 925, 247),
(139543, 925, 37),
(139544, 925, 110),
(139545, 925, 215),
(139546, 925, 37),
(139547, 925, 9),
(139548, 925, 116),
(139549, 925, 247),
(139550, 925, 150),
(139551, 925, 182),
(139552, 925, 150),
(139553, 925, 247),
(139554, 925, 150),
(139555, 925, 59),
(139556, 925, 284),
(139557, 925, 59),
(139558, 925, 9),
(139559, 925, 168),
(139560, 925, 4),
(139561, 925, 150),
(139562, 925, 247),
(139563, 925, 37),
(139564, 925, 150),
(139565, 925, 59),
(139566, 925, 19),
(139567, 925, 37),
(139568, 925, 150),
(139569, 925, 179),
(139570, 925, 19),
(139571, 925, 19),
(139572, 925, 150),
(139573, 925, 116),
(139574, 925, 60),
(139575, 925, 19),
(139576, 925, 48),
(139577, 925, 284),
(139578, 925, 4),
(139579, 925, 37),
(139580, 925, 215),
(139581, 925, 284),
(139582, 925, 214),
(139583, 925, 116),
(139584, 925, 247),
(139585, 925, 214),
(139586, 925, 284),
(139587, 925, 284),
(139588, 925, 4),
(139589, 925, 284),
(139590, 925, 40),
(139591, 925, 181),
(139592, 925, 37),
(139593, 925, 19),
(139594, 925, 247),
(139595, 925, 284),
(139596, 925, 60),
(139597, 925, 48),
(139598, 925, 156),
(139599, 925, 36),
(139600, 925, 168),
(139601, 925, 19),
(139602, 925, 48),
(139603, 925, 284),
(139604, 925, 48),
(139605, 925, 48),
(139606, 925, 21),
(139607, 925, 150),
(139608, 925, 65),
(139609, 925, 284),
(139610, 925, 42),
(139611, 925, 249),
(139612, 925, 284);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(139613, 925, 60),
(139614, 925, 168),
(139615, 925, 150),
(139616, 925, 182),
(139617, 925, 247),
(139618, 925, 284),
(139619, 925, 247),
(139620, 925, 353),
(139621, 925, 247),
(139622, 925, 247),
(139623, 925, 198),
(139624, 925, 4),
(139625, 925, 37),
(139626, 925, 59),
(139627, 925, 247),
(139628, 925, 48),
(139629, 925, 247),
(139630, 925, 19),
(139631, 925, 353),
(139632, 925, 150),
(139633, 925, 247),
(139634, 925, 37),
(139635, 925, 110),
(139636, 925, 60),
(139637, 925, 247),
(139638, 925, 48),
(139639, 925, 168),
(139640, 925, 37),
(139641, 925, 48),
(139642, 925, 284),
(139643, 925, 168),
(139644, 925, 168),
(139645, 925, 35),
(139646, 925, 48),
(139647, 925, 284),
(139648, 925, 214),
(139649, 925, 59),
(139650, 925, 215),
(139651, 925, 168),
(139652, 925, 284),
(139653, 925, 353),
(139654, 925, 4),
(139655, 925, 37),
(139656, 925, 75),
(139657, 925, 37),
(139658, 925, 42),
(139659, 925, 284),
(139660, 925, 168),
(139661, 925, 60),
(139662, 925, 263),
(139663, 925, 156),
(139664, 925, 247),
(139665, 925, 116),
(139666, 925, 59),
(139667, 925, 168),
(139668, 925, 113),
(139669, 925, 247),
(139670, 925, 17),
(139671, 925, 4),
(139672, 925, 284),
(139673, 925, 353),
(139674, 925, 4),
(139675, 925, 59),
(139676, 925, 21),
(139677, 925, 19),
(139678, 925, 168),
(139679, 925, 48),
(139680, 925, 168),
(139681, 925, 26),
(139682, 925, 37),
(139683, 925, 116),
(139684, 925, 247),
(139685, 925, 168),
(139686, 925, 17),
(139687, 925, 179),
(139688, 925, 60),
(139689, 925, 37),
(139690, 925, 152),
(139691, 925, 110),
(139692, 925, 215),
(139693, 925, 168),
(139694, 925, 37),
(139695, 925, 59),
(139696, 925, 284),
(139697, 925, 150),
(139698, 925, 60),
(139699, 925, 284),
(139700, 925, 150),
(139701, 925, 284),
(139702, 925, 30),
(139703, 925, 247),
(139704, 925, 353),
(139705, 925, 284),
(139706, 925, 4),
(139707, 925, 4),
(139708, 925, 168),
(139709, 925, 48),
(139710, 925, 26),
(139711, 925, 285),
(139712, 925, 353),
(139713, 925, 353),
(139714, 925, 42),
(139715, 925, 37),
(139716, 925, 150),
(139717, 925, 37),
(139718, 925, 150),
(139719, 925, 353),
(139720, 925, 314),
(139721, 925, 156),
(139722, 925, 247),
(139723, 925, 150),
(139724, 925, 168),
(139725, 925, 4),
(139726, 925, 150),
(139727, 925, 168),
(139728, 925, 284),
(139729, 925, 4),
(139730, 925, 48),
(139731, 925, 21),
(139732, 925, 247),
(139733, 925, 48),
(139734, 925, 9),
(139735, 925, 4),
(139736, 925, 116),
(139737, 925, 116),
(139738, 925, 60),
(139739, 925, 247),
(139740, 925, 110),
(139741, 925, 123),
(139742, 925, 78),
(139743, 925, 150),
(139744, 925, 37),
(139745, 925, 150),
(139746, 925, 284),
(139747, 925, 168),
(139748, 925, 247),
(139749, 925, 168),
(139750, 925, 168),
(139751, 925, 247),
(139752, 925, 37),
(139753, 925, 48),
(139754, 925, 168),
(139755, 925, 48),
(139756, 925, 168),
(139757, 925, 37),
(139758, 925, 247),
(139759, 925, 150),
(139760, 925, 284),
(139761, 925, 110),
(139762, 925, 284),
(139763, 925, 48),
(139764, 925, 168),
(139765, 925, 19),
(139766, 925, 17),
(139767, 925, 48),
(139768, 925, 284),
(139769, 925, 214),
(139770, 925, 150),
(139771, 925, 150),
(139772, 925, 150),
(139773, 925, 116),
(139774, 925, 60),
(139775, 925, 284),
(139776, 925, 284),
(139777, 925, 37),
(139778, 925, 284),
(139779, 925, 168),
(139780, 925, 150),
(139781, 925, 37),
(139782, 925, 182),
(139783, 925, 4),
(139784, 925, 42),
(139785, 925, 4),
(139786, 925, 42),
(139787, 925, 247),
(139788, 925, 60),
(139789, 925, 48),
(139790, 925, 150),
(139791, 925, 65),
(139792, 925, 4),
(139793, 925, 168),
(139794, 925, 168),
(139795, 925, 168),
(139796, 925, 60),
(139797, 925, 59),
(139798, 925, 123),
(139799, 925, 150),
(139800, 925, 48),
(139801, 925, 60),
(139802, 925, 48),
(139803, 925, 146),
(139804, 925, 9),
(139805, 925, 60),
(139806, 925, 168),
(139807, 925, 48),
(139808, 925, 42),
(139809, 925, 284),
(139810, 925, 60),
(139811, 925, 284),
(139812, 925, 284),
(139813, 925, 168),
(139814, 925, 37),
(139815, 925, 168),
(139816, 925, 26),
(139817, 925, 48),
(139818, 925, 150),
(139819, 925, 284),
(139820, 925, 247),
(139821, 925, 19),
(139822, 925, 150),
(139823, 925, 19),
(139824, 925, 247),
(139825, 925, 353),
(139826, 925, 79),
(139827, 925, 48),
(139828, 925, 168),
(139829, 925, 247),
(139830, 925, 247),
(139831, 925, 48),
(139832, 925, 19),
(139833, 925, 75),
(139834, 925, 150),
(139835, 925, 168),
(139836, 925, 168),
(139837, 925, 247),
(139838, 925, 4),
(139839, 925, 42),
(139840, 925, 263),
(139841, 925, 247),
(139842, 925, 59),
(139843, 925, 150),
(139844, 925, 42),
(139845, 925, 284),
(139846, 925, 150),
(139847, 925, 48),
(139848, 925, 37),
(139849, 925, 59),
(139850, 925, 60),
(139851, 925, 13),
(139852, 925, 91),
(139853, 925, 48),
(139854, 925, 24),
(139855, 925, 198),
(139856, 925, 214),
(139857, 925, 17),
(139858, 925, 284),
(139859, 925, 116),
(139860, 925, 37),
(139861, 925, 168),
(139862, 925, 284),
(139863, 925, 145),
(139864, 925, 48),
(139865, 925, 37),
(139866, 925, 353),
(139867, 925, 284),
(139868, 925, 4),
(139869, 925, 353),
(139870, 925, 116),
(139871, 925, 214),
(139872, 925, 4),
(139873, 925, 168),
(139874, 925, 31),
(139875, 925, 168),
(139876, 925, 168),
(139877, 925, 154),
(139878, 925, 21),
(139879, 925, 284),
(139880, 925, 284),
(139881, 925, 247),
(139882, 925, 284),
(139883, 925, 150),
(139884, 925, 4),
(139885, 925, 21),
(139886, 925, 48),
(139887, 925, 59),
(139888, 925, 179),
(139889, 925, 21),
(139890, 925, 353),
(139891, 925, 37),
(139892, 925, 168),
(139893, 925, 284),
(139894, 925, 247),
(139895, 925, 42),
(139896, 925, 48),
(139897, 925, 181),
(139898, 925, 48),
(139899, 925, 24),
(139900, 925, 48),
(139901, 925, 284),
(139902, 925, 116),
(139903, 925, 284),
(139904, 925, 9),
(139905, 925, 247),
(139906, 925, 37),
(139907, 925, 116),
(139908, 925, 150),
(139909, 925, 42),
(139910, 925, 353),
(139911, 925, 150),
(139912, 925, 215),
(139913, 925, 59),
(139914, 925, 48),
(139915, 925, 37),
(139916, 925, 247),
(139917, 925, 37),
(139918, 925, 284),
(139919, 925, 152),
(139920, 925, 21),
(139921, 925, 37),
(139922, 925, 179),
(139923, 925, 37),
(139924, 925, 59),
(139925, 925, 150),
(139926, 925, 19),
(139927, 925, 149),
(139928, 925, 150),
(139929, 925, 284),
(139930, 925, 59),
(139931, 925, 181),
(139932, 925, 109),
(139933, 925, 353),
(139934, 925, 37),
(139935, 925, 150),
(139936, 925, 60),
(139937, 925, 168),
(139938, 925, 59),
(139939, 925, 168),
(139940, 925, 37),
(139941, 925, 214),
(139942, 925, 19),
(139943, 925, 60),
(139944, 925, 247),
(139945, 925, 60),
(139946, 925, 168),
(139947, 925, 60),
(139948, 925, 284),
(139949, 925, 26),
(139950, 925, 353),
(139951, 925, 247),
(139952, 925, 168),
(139953, 925, 59),
(139954, 925, 48),
(139955, 925, 19),
(139956, 925, 168),
(139957, 925, 247),
(139958, 925, 19),
(139959, 925, 37),
(139960, 925, 214),
(139961, 925, 168),
(139962, 925, 154),
(139963, 925, 146),
(139964, 925, 178),
(139965, 925, 181),
(139966, 925, 150),
(139967, 925, 11),
(139968, 925, 48),
(139969, 925, 48),
(139970, 925, 59),
(139971, 925, 37),
(139972, 925, 37),
(139973, 925, 116),
(139974, 925, 284),
(139975, 925, 37),
(139976, 925, 150),
(139977, 925, 247),
(139978, 925, 353),
(139979, 925, 150),
(139980, 925, 284),
(139981, 925, 48),
(139982, 925, 284),
(139983, 925, 48),
(139984, 925, 168),
(139985, 925, 215),
(139986, 925, 247),
(139987, 925, 168),
(139988, 925, 37),
(139989, 925, 48),
(139990, 925, 116),
(139991, 925, 284),
(139992, 925, 37),
(139993, 925, 168),
(139994, 925, 182),
(139995, 925, 4),
(139996, 925, 247),
(139997, 925, 37),
(139998, 925, 110),
(139999, 925, 284),
(140000, 925, 116),
(140001, 925, 168),
(140002, 925, 59),
(140003, 925, 150),
(140004, 925, 4),
(140005, 925, 60),
(140006, 925, 156),
(140007, 925, 19),
(140008, 925, 284),
(140009, 925, 284),
(140010, 925, 168),
(140011, 925, 144),
(140012, 925, 48),
(140013, 925, 247),
(140014, 925, 82),
(140015, 925, 150),
(140016, 925, 168),
(140017, 925, 168),
(140018, 925, 37),
(140019, 925, 48),
(140020, 925, 168),
(140021, 925, 116),
(140022, 925, 168),
(140023, 925, 215),
(140024, 925, 116),
(140025, 925, 168),
(140026, 925, 168),
(140027, 925, 150),
(140028, 925, 284),
(140029, 925, 59),
(140030, 925, 82),
(140031, 925, 59),
(140032, 925, 168),
(140033, 925, 150),
(140034, 925, 353),
(140035, 925, 116),
(140036, 925, 168),
(140037, 925, 215),
(140038, 925, 48),
(140039, 925, 4),
(140040, 925, 150),
(140041, 925, 247),
(140042, 925, 9),
(140043, 925, 284),
(140044, 925, 182),
(140045, 925, 9),
(140046, 925, 60),
(140047, 925, 251),
(140048, 925, 168),
(140049, 925, 353),
(140050, 925, 150),
(140051, 925, 75),
(140052, 925, 37),
(140053, 925, 4),
(140054, 925, 353),
(140055, 925, 48),
(140056, 925, 198),
(140057, 925, 37),
(140058, 925, 60),
(140059, 925, 48),
(140060, 925, 48),
(140061, 925, 75),
(140062, 925, 353),
(140063, 925, 150),
(140064, 925, 156),
(140065, 925, 48),
(140066, 925, 215),
(140067, 925, 353),
(140068, 925, 48),
(140069, 925, 9),
(140070, 925, 353),
(140071, 925, 50),
(140072, 925, 182),
(140073, 925, 353),
(140074, 925, 353),
(140075, 925, 284),
(140076, 925, 9),
(140077, 925, 247),
(140078, 925, 37),
(140079, 925, 19),
(140080, 925, 9),
(140081, 925, 247),
(140082, 925, 150),
(140083, 925, 48),
(140084, 925, 37),
(140085, 925, 353),
(140086, 925, 75),
(140087, 925, 247),
(140088, 925, 247),
(140089, 925, 150),
(140090, 925, 50),
(140091, 925, 215),
(140092, 925, 42),
(140093, 925, 59),
(140094, 925, 182),
(140095, 925, 48),
(140096, 925, 48),
(140097, 925, 150),
(140098, 925, 150),
(140099, 925, 48),
(140100, 925, 284),
(140101, 925, 75),
(140102, 925, 214),
(140103, 925, 247),
(140104, 925, 150),
(140105, 925, 19),
(140106, 925, 353),
(140107, 925, 48),
(140108, 925, 48),
(140109, 925, 284),
(140110, 925, 150),
(140111, 925, 150),
(140112, 925, 42),
(140113, 925, 182),
(140114, 925, 247),
(140115, 925, 4),
(140116, 925, 182),
(140117, 925, 150),
(140118, 925, 48),
(140119, 925, 150),
(140120, 925, 284),
(140121, 925, 247),
(140122, 925, 247),
(140123, 925, 48),
(140124, 925, 353),
(140125, 925, 59),
(140126, 925, 48),
(140127, 925, 48),
(140128, 925, 37),
(140129, 925, 284),
(140130, 925, 60),
(140131, 925, 36),
(140132, 925, 150),
(140133, 925, 11),
(140134, 925, 150),
(140135, 925, 116),
(140136, 925, 48),
(140137, 925, 37),
(140138, 925, 19),
(140139, 925, 150),
(140140, 925, 263),
(140141, 925, 168),
(140142, 925, 353),
(140143, 925, 168),
(140144, 925, 284),
(140145, 925, 247),
(140146, 925, 4),
(140147, 925, 48),
(140148, 925, 284),
(140149, 925, 150),
(140150, 925, 168),
(140151, 925, 181),
(140152, 925, 75),
(140153, 925, 247),
(140154, 925, 19),
(140155, 925, 19),
(140156, 925, 48),
(140157, 925, 168),
(140158, 925, 150),
(140159, 925, 353),
(140160, 925, 48),
(140161, 925, 168),
(140162, 925, 37),
(140163, 925, 168),
(140164, 925, 60),
(140165, 925, 19),
(140166, 925, 284),
(140167, 925, 26),
(140168, 925, 150),
(140169, 925, 247),
(140170, 925, 48),
(140171, 925, 19),
(140172, 925, 42),
(140173, 925, 48),
(140174, 925, 354),
(140175, 925, 48),
(140176, 925, 150),
(140177, 925, 284),
(140178, 925, 4),
(140179, 925, 48),
(140180, 925, 17),
(140181, 925, 247),
(140182, 925, 168),
(140183, 925, 154),
(140184, 925, 247),
(140185, 925, 4),
(140186, 925, 4),
(140187, 925, 36),
(140188, 925, 353),
(140189, 925, 116),
(140190, 925, 75),
(140191, 925, 7),
(140192, 925, 37),
(140193, 925, 9),
(140194, 925, 182),
(140195, 925, 82),
(140196, 925, 116),
(140197, 925, 37),
(140198, 925, 19),
(140199, 925, 46),
(140200, 925, 247),
(140201, 925, 59),
(140202, 925, 353),
(140203, 925, 116),
(140204, 925, 284),
(140205, 925, 48),
(140206, 925, 168),
(140207, 925, 168),
(140208, 925, 10),
(140209, 925, 284),
(140210, 925, 247),
(140211, 925, 150),
(140212, 925, 19),
(140213, 925, 75),
(140214, 925, 19),
(140215, 925, 168),
(140216, 925, 284),
(140217, 925, 247),
(140218, 925, 150),
(140219, 925, 37),
(140220, 925, 4),
(140221, 925, 48),
(140222, 925, 37),
(140223, 925, 48),
(140224, 925, 48),
(140225, 925, 247),
(140226, 925, 37),
(140227, 925, 37),
(140228, 925, 48),
(140229, 925, 19),
(140230, 925, 4),
(140231, 925, 37),
(140232, 925, 19),
(140233, 925, 150),
(140234, 925, 13),
(140235, 925, 353),
(140236, 925, 113),
(140237, 925, 150),
(140238, 925, 181),
(140239, 925, 284),
(140240, 925, 284),
(140241, 925, 83),
(140242, 925, 60),
(140243, 925, 37),
(140244, 925, 19),
(140245, 925, 150),
(140246, 925, 247),
(140247, 925, 116),
(140248, 925, 247),
(140249, 925, 4),
(140250, 925, 59),
(140251, 925, 37),
(140252, 925, 116),
(140253, 925, 4),
(140254, 925, 247),
(140255, 925, 150),
(140256, 925, 91),
(140257, 925, 65),
(140258, 925, 11),
(140259, 925, 60),
(140260, 925, 75),
(140261, 925, 247),
(140262, 925, 48),
(140263, 925, 48),
(140264, 925, 48),
(140265, 925, 29),
(140266, 925, 181),
(140267, 925, 48),
(140268, 925, 247),
(140269, 925, 150),
(140270, 925, 284),
(140271, 925, 17),
(140272, 925, 353),
(140273, 925, 37),
(140274, 925, 353),
(140275, 925, 284),
(140276, 925, 19),
(140277, 925, 284),
(140278, 925, 4),
(140279, 925, 168),
(140280, 925, 65),
(140281, 925, 150),
(140282, 925, 284),
(140283, 925, 314),
(140284, 925, 48),
(140285, 925, 198),
(140286, 925, 353),
(140287, 925, 247),
(140288, 925, 284),
(140289, 925, 19),
(140290, 925, 150),
(140291, 925, 19),
(140292, 925, 48),
(140293, 925, 192),
(140294, 925, 4),
(140295, 925, 46),
(140296, 925, 284),
(140297, 925, 247),
(140298, 925, 247),
(140299, 925, 150),
(140300, 925, 247),
(140301, 925, 247),
(140302, 925, 19),
(140303, 925, 168),
(140304, 925, 146),
(140305, 925, 48),
(140306, 925, 168),
(140307, 925, 168),
(140308, 925, 353),
(140309, 925, 110),
(140310, 925, 150),
(140311, 925, 116),
(140312, 925, 59),
(140313, 925, 150),
(140314, 925, 284),
(140315, 925, 91),
(140316, 925, 48),
(140317, 925, 150),
(140318, 925, 4),
(140319, 925, 247),
(140320, 925, 284),
(140321, 925, 154),
(140322, 925, 284),
(140323, 925, 247),
(140324, 925, 247),
(140325, 925, 247),
(140326, 925, 353),
(140327, 925, 9),
(140328, 925, 247),
(140329, 925, 284),
(140330, 925, 17),
(140331, 925, 37),
(140332, 925, 150),
(140333, 925, 284),
(140334, 925, 168),
(140335, 925, 113),
(140336, 925, 4),
(140337, 925, 42),
(140338, 925, 9),
(140339, 925, 150),
(140340, 925, 48),
(140341, 925, 168),
(140342, 925, 156),
(140343, 925, 284),
(140344, 925, 247),
(140345, 925, 19),
(140346, 925, 150),
(140347, 925, 284),
(140348, 925, 215),
(140349, 925, 40),
(140350, 925, 167),
(140351, 925, 247),
(140352, 925, 168),
(140353, 925, 48),
(140354, 925, 247),
(140355, 925, 247),
(140356, 925, 168),
(140357, 925, 79),
(140358, 925, 48),
(140359, 925, 168),
(140360, 925, 247),
(140361, 925, 60),
(140362, 925, 150),
(140363, 925, 353),
(140364, 925, 150),
(140365, 925, 59),
(140366, 925, 9),
(140367, 925, 247),
(140368, 925, 48),
(140369, 925, 4),
(140370, 925, 168),
(140371, 925, 150),
(140372, 925, 19),
(140373, 925, 168),
(140374, 925, 168),
(140375, 925, 168),
(140376, 925, 110),
(140377, 925, 4),
(140378, 925, 150),
(140379, 925, 150),
(140380, 925, 42),
(140381, 925, 168),
(140382, 925, 144),
(140383, 925, 181),
(140384, 925, 4),
(140385, 925, 10),
(140386, 925, 37),
(140387, 925, 284),
(140388, 925, 150),
(140389, 925, 150),
(140390, 925, 9),
(140391, 925, 37),
(140392, 925, 59),
(140393, 925, 116),
(140394, 925, 59),
(140395, 925, 37),
(140396, 925, 9),
(140397, 925, 42),
(140398, 925, 48),
(140399, 925, 37),
(140400, 925, 4),
(140401, 925, 37),
(140402, 925, 48),
(140403, 925, 37),
(140404, 925, 26),
(140405, 925, 353),
(140406, 925, 116),
(140407, 925, 9),
(140408, 925, 284),
(140409, 925, 78),
(140410, 925, 203),
(140411, 925, 60),
(140412, 925, 110),
(140413, 925, 284),
(140414, 925, 152),
(140415, 925, 181),
(140416, 925, 168),
(140417, 925, 19),
(140418, 925, 116),
(140419, 925, 214),
(140420, 925, 214),
(140421, 925, 19),
(140422, 925, 48),
(140423, 925, 37),
(140424, 925, 37),
(140425, 925, 150),
(140426, 925, 37),
(140427, 925, 168),
(140428, 925, 37),
(140429, 925, 150),
(140430, 925, 46),
(140431, 925, 168),
(140432, 925, 40),
(140433, 925, 144),
(140434, 925, 168),
(140435, 925, 48),
(140436, 925, 263),
(140437, 925, 150),
(140438, 925, 48),
(140439, 925, 19),
(140440, 925, 12),
(140441, 925, 48),
(140442, 925, 110),
(140443, 925, 247),
(140444, 925, 4),
(140445, 925, 168),
(140446, 925, 247),
(140447, 925, 48),
(140448, 925, 353),
(140449, 925, 247),
(140450, 925, 168),
(140451, 925, 48),
(140452, 925, 168),
(140453, 925, 48),
(140454, 925, 247),
(140455, 925, 150),
(140456, 925, 150),
(140457, 925, 29),
(140458, 925, 150),
(140459, 925, 284),
(140460, 925, 21),
(140461, 925, 168),
(140462, 925, 4),
(140463, 925, 353),
(140464, 925, 150),
(140465, 925, 168),
(140466, 925, 353),
(140467, 925, 247),
(140468, 925, 60),
(140469, 925, 182),
(140470, 925, 150),
(140471, 925, 284),
(140472, 925, 247),
(140473, 925, 123),
(140474, 925, 48),
(140475, 925, 48),
(140476, 925, 284),
(140477, 925, 4),
(140478, 925, 314),
(140479, 925, 59),
(140480, 925, 168),
(140481, 925, 150),
(140482, 925, 150),
(140483, 925, 214),
(140484, 925, 168),
(140485, 925, 284),
(140486, 925, 36),
(140487, 925, 136),
(140488, 925, 48),
(140489, 925, 284),
(140490, 925, 11),
(140491, 925, 60),
(140492, 925, 59),
(140493, 925, 284),
(140494, 925, 284),
(140495, 925, 150),
(140496, 925, 198),
(140497, 925, 150),
(140498, 925, 353),
(140499, 925, 116),
(140500, 925, 37),
(140501, 925, 116),
(140502, 925, 110),
(140503, 925, 284),
(140504, 925, 42),
(140505, 925, 353),
(140506, 925, 284),
(140507, 925, 247),
(140508, 925, 113),
(140509, 925, 42),
(140510, 925, 130),
(140511, 925, 116),
(140512, 925, 37),
(140513, 925, 214),
(140514, 925, 145),
(140515, 925, 168),
(140516, 925, 247),
(140517, 925, 353),
(140518, 925, 284),
(140519, 925, 150),
(140520, 925, 37),
(140521, 925, 37),
(140522, 925, 150),
(140523, 925, 116),
(140524, 925, 150),
(140525, 925, 116),
(140526, 925, 284),
(140527, 925, 150),
(140528, 925, 284),
(140529, 925, 284),
(140530, 925, 150),
(140531, 925, 150),
(140532, 925, 149),
(140533, 925, 116),
(140534, 925, 247),
(140535, 925, 168),
(140536, 925, 168),
(140537, 925, 34),
(140538, 925, 168),
(140539, 925, 168),
(140540, 925, 37),
(140541, 925, 284),
(140542, 925, 247),
(140543, 925, 19),
(140544, 925, 48),
(140545, 925, 4),
(140546, 925, 150),
(140547, 925, 60),
(140548, 925, 247),
(140549, 925, 116),
(140550, 925, 42),
(140551, 925, 284),
(140552, 925, 37),
(140553, 925, 37),
(140554, 925, 284),
(140555, 925, 42),
(140556, 925, 48),
(140557, 925, 247),
(140558, 925, 353),
(140559, 925, 4),
(140560, 925, 4),
(140561, 925, 150),
(140562, 925, 48),
(140563, 925, 48),
(140564, 925, 75),
(140565, 925, 284),
(140566, 925, 263),
(140567, 925, 284),
(140568, 925, 247),
(140569, 925, 284),
(140570, 925, 4),
(140571, 925, 48),
(140572, 925, 150),
(140573, 925, 60),
(140574, 925, 168),
(140575, 925, 37),
(140576, 925, 150),
(140577, 925, 59),
(140578, 925, 42),
(140579, 925, 48),
(140580, 925, 353),
(140581, 925, 150),
(140582, 925, 21),
(140583, 925, 215),
(140584, 925, 214),
(140585, 925, 150),
(140586, 925, 150),
(140587, 925, 19),
(140588, 925, 48),
(140589, 925, 19),
(140590, 925, 247),
(140591, 925, 247),
(140592, 925, 37),
(140593, 925, 168),
(140594, 925, 215),
(140595, 925, 48),
(140596, 925, 284),
(140597, 925, 284),
(140598, 925, 168),
(140599, 925, 168),
(140600, 925, 48),
(140601, 925, 4),
(140602, 925, 214),
(140603, 925, 60),
(140604, 925, 181),
(140605, 925, 37),
(140606, 925, 168),
(140607, 925, 19),
(140608, 925, 4),
(140609, 925, 168),
(140610, 925, 37),
(140611, 925, 178),
(140612, 925, 150),
(140613, 925, 284),
(140614, 925, 214),
(140615, 925, 150),
(140616, 925, 284),
(140617, 925, 179),
(140618, 925, 247),
(140619, 925, 48),
(140620, 925, 4),
(140621, 925, 144),
(140622, 925, 150),
(140623, 925, 19),
(140624, 925, 353),
(140625, 925, 116),
(140626, 925, 48),
(140627, 925, 179),
(140628, 925, 247),
(140629, 925, 214),
(140630, 925, 136),
(140631, 925, 168),
(140632, 925, 48),
(140633, 925, 48),
(140634, 925, 21),
(140635, 925, 284),
(140636, 925, 168),
(140637, 925, 48),
(140638, 925, 182),
(140639, 925, 284),
(140640, 925, 214),
(140641, 925, 9),
(140642, 925, 60),
(140643, 925, 42),
(140644, 925, 150),
(140645, 925, 154),
(140646, 925, 26),
(140647, 925, 22),
(140648, 925, 314),
(140649, 925, 150),
(140650, 925, 247),
(140651, 925, 168),
(140652, 925, 215),
(140653, 925, 48),
(140654, 925, 150),
(140655, 925, 168),
(140656, 925, 284),
(140657, 925, 284),
(140658, 925, 168),
(140659, 925, 42),
(140660, 925, 42),
(140661, 925, 314),
(140662, 925, 123),
(140663, 925, 247),
(140664, 925, 110),
(140665, 925, 17),
(140666, 925, 19),
(140667, 925, 48),
(140668, 925, 168),
(140669, 925, 4),
(140670, 925, 116),
(140671, 925, 59),
(140672, 925, 247),
(140673, 925, 37),
(140674, 925, 60),
(140675, 925, 263),
(140676, 925, 284),
(140677, 925, 284),
(140678, 925, 19),
(140679, 925, 116),
(140680, 925, 48),
(140681, 925, 26),
(140682, 925, 247),
(140683, 925, 28),
(140684, 925, 48),
(140685, 925, 48),
(140686, 925, 14),
(140687, 925, 65),
(140688, 925, 37),
(140689, 925, 168),
(140690, 925, 168),
(140691, 925, 214),
(140692, 925, 168),
(140693, 925, 247),
(140694, 925, 37),
(140695, 925, 19),
(140696, 925, 24),
(140697, 925, 116),
(140698, 925, 4),
(140699, 925, 150),
(140700, 925, 14),
(140701, 925, 247),
(140702, 925, 247),
(140703, 925, 182),
(140704, 925, 168),
(140705, 925, 353),
(140706, 925, 113),
(140707, 925, 247),
(140708, 925, 26),
(140709, 925, 116),
(140710, 925, 48),
(140711, 925, 247),
(140712, 925, 60),
(140713, 925, 48),
(140714, 925, 48),
(140715, 925, 182),
(140716, 925, 48),
(140717, 925, 48),
(140718, 925, 284),
(140719, 925, 168),
(140720, 925, 215),
(140721, 925, 144),
(140722, 925, 59),
(140723, 925, 37),
(140724, 925, 116),
(140725, 925, 198),
(140726, 925, 37),
(140727, 925, 150),
(140728, 925, 60),
(140729, 925, 353),
(140730, 925, 247),
(140731, 925, 168),
(140732, 925, 48),
(140733, 925, 168),
(140734, 925, 263),
(140735, 925, 150),
(140736, 925, 168),
(140737, 925, 9),
(140738, 925, 50),
(140739, 925, 48),
(140740, 925, 247),
(140741, 925, 168),
(140742, 925, 168),
(140743, 925, 247),
(140744, 925, 247),
(140745, 925, 168),
(140746, 925, 150),
(140747, 925, 353),
(140748, 925, 48),
(140749, 925, 4),
(140750, 925, 168),
(140751, 925, 9),
(140752, 925, 214),
(140753, 925, 48),
(140754, 925, 168),
(140755, 925, 353),
(140756, 925, 59),
(140757, 925, 48),
(140758, 925, 150),
(140759, 925, 48),
(140760, 925, 247),
(140761, 925, 353),
(140762, 925, 181),
(140763, 925, 168),
(140764, 925, 284),
(140765, 925, 214),
(140766, 925, 168),
(140767, 925, 168),
(140768, 925, 168),
(140769, 925, 353),
(140770, 925, 150),
(140771, 925, 110),
(140772, 925, 168),
(140773, 925, 10),
(140774, 925, 168),
(140775, 925, 42),
(140776, 925, 214),
(140777, 925, 7),
(140778, 925, 168),
(140779, 925, 353),
(140780, 925, 284),
(140781, 925, 60),
(140782, 925, 37),
(140783, 925, 353),
(140784, 925, 247),
(140785, 925, 48),
(140786, 925, 168),
(140787, 925, 48),
(140788, 925, 178),
(140789, 925, 48),
(140790, 925, 42),
(140791, 925, 168),
(140792, 925, 150),
(140793, 925, 19),
(140794, 925, 150),
(140795, 925, 353),
(140796, 925, 26),
(140797, 925, 60),
(140798, 925, 168),
(140799, 925, 4),
(140800, 925, 247),
(140801, 925, 144),
(140802, 925, 353),
(140803, 925, 19),
(140804, 925, 60),
(140805, 925, 21),
(140806, 925, 353),
(140807, 925, 168),
(140808, 925, 113),
(140809, 925, 37),
(140810, 925, 353),
(140811, 925, 284),
(140812, 925, 150),
(140813, 925, 168),
(140814, 925, 168),
(140815, 925, 168),
(140816, 925, 284),
(140817, 925, 247),
(140818, 925, 215),
(140819, 925, 263),
(140820, 925, 168),
(140821, 925, 179),
(140822, 925, 353),
(140823, 925, 168),
(140824, 925, 150),
(140825, 925, 263),
(140826, 925, 37),
(140827, 925, 150),
(140828, 925, 168),
(140829, 925, 9),
(140830, 925, 353),
(140831, 925, 9),
(140832, 925, 353),
(140833, 925, 168),
(140834, 925, 247),
(140835, 925, 168),
(140836, 925, 37),
(140837, 925, 48),
(140838, 925, 26),
(140839, 925, 181),
(140840, 925, 19),
(140841, 925, 29),
(140842, 925, 42),
(140843, 925, 247),
(140844, 925, 48),
(140845, 925, 150),
(140846, 925, 48),
(140847, 925, 150),
(140848, 925, 182),
(140849, 925, 37),
(140850, 925, 215),
(140851, 925, 59),
(140852, 925, 14),
(140853, 925, 48),
(140854, 925, 37),
(140855, 925, 19),
(140856, 925, 42),
(140857, 925, 156),
(140858, 925, 215),
(140859, 925, 247),
(140860, 925, 59),
(140861, 925, 247),
(140862, 925, 4),
(140863, 925, 150),
(140864, 925, 284),
(140865, 925, 215),
(140866, 925, 116),
(140867, 925, 168),
(140868, 925, 60),
(140869, 925, 48),
(140870, 925, 150),
(140871, 925, 59),
(140872, 925, 19),
(140873, 925, 4),
(140874, 925, 59),
(140875, 925, 247),
(140876, 925, 19),
(140877, 925, 150),
(140878, 925, 284),
(140879, 925, 247),
(140880, 925, 42),
(140881, 925, 168),
(140882, 925, 247),
(140883, 925, 150),
(140884, 925, 116),
(140885, 925, 284),
(140886, 925, 48),
(140887, 925, 168),
(140888, 925, 168),
(140889, 925, 60),
(140890, 925, 60),
(140891, 925, 38),
(140892, 925, 168),
(140893, 925, 168),
(140894, 925, 79),
(140895, 925, 284),
(140896, 925, 150),
(140897, 925, 59),
(140898, 925, 123),
(140899, 925, 181),
(140900, 925, 110),
(140901, 925, 168),
(140902, 925, 4),
(140903, 925, 247),
(140904, 925, 156),
(140905, 925, 150),
(140906, 925, 353),
(140907, 925, 215),
(140908, 925, 48),
(140909, 925, 247),
(140910, 925, 59),
(140911, 925, 26),
(140912, 925, 168),
(140913, 925, 182),
(140914, 925, 247),
(140915, 925, 150),
(140916, 925, 48),
(140917, 925, 168),
(140918, 925, 247),
(140919, 925, 247),
(140920, 925, 150),
(140921, 925, 353),
(140922, 925, 284),
(140923, 925, 60),
(140924, 925, 59),
(140925, 925, 65),
(140926, 925, 48),
(140927, 925, 168),
(140928, 925, 247),
(140929, 925, 19),
(140930, 925, 247),
(140931, 925, 42),
(140932, 925, 123),
(140933, 925, 4),
(140934, 925, 150),
(140935, 925, 284),
(140936, 925, 182),
(140937, 925, 4),
(140938, 925, 42),
(140939, 925, 48),
(140940, 925, 353),
(140941, 925, 4),
(140942, 925, 154),
(140943, 925, 79),
(140944, 925, 247),
(140945, 925, 198),
(140946, 925, 48),
(140947, 925, 150),
(140948, 925, 29),
(140949, 925, 116),
(140950, 925, 37),
(140951, 925, 247),
(140952, 925, 284),
(140953, 925, 168),
(140954, 925, 168),
(140955, 925, 247),
(140956, 925, 4),
(140957, 925, 59),
(140958, 925, 19),
(140959, 925, 37),
(140960, 925, 247),
(140961, 925, 48),
(140962, 925, 168),
(140963, 925, 161),
(140964, 925, 353),
(140965, 925, 4),
(140966, 925, 247),
(140967, 925, 150),
(140968, 925, 150),
(140969, 925, 247),
(140970, 925, 17),
(140971, 925, 75),
(140972, 925, 19),
(140973, 925, 59),
(140974, 925, 48),
(140975, 926, 60),
(140976, 926, 150),
(140977, 926, 198),
(140978, 926, 116),
(140979, 926, 198),
(140980, 926, 123),
(140981, 926, 9),
(140982, 926, 48),
(140983, 926, 150),
(140984, 926, 37),
(140985, 926, 247),
(140986, 926, 247),
(140987, 926, 150),
(140988, 926, 10),
(140989, 926, 179),
(140990, 926, 37),
(140991, 926, 26),
(140992, 926, 42),
(140993, 926, 284),
(140994, 926, 150),
(140995, 926, 59),
(140996, 926, 37),
(140997, 926, 48),
(140998, 926, 42),
(140999, 926, 150),
(141000, 926, 247),
(141001, 926, 110),
(141002, 926, 116),
(141003, 926, 263),
(141004, 926, 19),
(141005, 926, 168),
(141006, 926, 314),
(141007, 926, 48),
(141008, 926, 247),
(141009, 926, 59),
(141010, 926, 48),
(141011, 926, 284),
(141012, 926, 247),
(141013, 926, 9),
(141014, 926, 48),
(141015, 926, 116),
(141016, 926, 150),
(141017, 926, 4),
(141018, 926, 110),
(141019, 926, 19),
(141020, 926, 79),
(141021, 926, 37),
(141022, 926, 284),
(141023, 926, 48),
(141024, 926, 42),
(141025, 926, 113),
(141026, 926, 198),
(141027, 926, 48),
(141028, 926, 150),
(141029, 926, 168),
(141030, 926, 168),
(141031, 926, 4),
(141032, 926, 37),
(141033, 926, 21),
(141034, 926, 112),
(141035, 926, 19),
(141036, 926, 116),
(141037, 926, 48),
(141038, 926, 19),
(141039, 926, 60),
(141040, 926, 150),
(141041, 926, 284),
(141042, 926, 37),
(141043, 926, 168),
(141044, 926, 14),
(141045, 926, 48),
(141046, 926, 284),
(141047, 926, 19),
(141048, 926, 247),
(141049, 926, 59),
(141050, 926, 353),
(141051, 926, 116),
(141052, 926, 4),
(141053, 926, 182),
(141054, 926, 215),
(141055, 926, 48),
(141056, 926, 37),
(141057, 926, 168),
(141058, 926, 14),
(141059, 926, 284),
(141060, 926, 284),
(141061, 926, 247),
(141062, 926, 284),
(141063, 926, 150),
(141064, 926, 284),
(141065, 926, 247),
(141066, 926, 31),
(141067, 926, 110),
(141068, 926, 168),
(141069, 926, 284),
(141070, 926, 48),
(141071, 926, 60),
(141072, 926, 284),
(141073, 926, 150),
(141074, 926, 150),
(141075, 926, 37),
(141076, 926, 21),
(141077, 926, 284),
(141078, 926, 168),
(141079, 926, 60),
(141080, 926, 150),
(141081, 926, 284),
(141082, 926, 19),
(141083, 926, 19),
(141084, 926, 181),
(141085, 926, 284),
(141086, 926, 145),
(141087, 926, 14),
(141088, 926, 285),
(141089, 926, 144),
(141090, 926, 247),
(141091, 926, 150),
(141092, 926, 247),
(141093, 926, 4),
(141094, 926, 4),
(141095, 926, 150),
(141096, 926, 247),
(141097, 926, 14),
(141098, 926, 19),
(141099, 926, 48),
(141100, 926, 353),
(141101, 926, 19),
(141102, 926, 116),
(141103, 926, 42),
(141104, 926, 48),
(141105, 926, 247),
(141106, 926, 113),
(141107, 926, 60),
(141108, 926, 247),
(141109, 926, 48),
(141110, 926, 116),
(141111, 926, 59),
(141112, 926, 116),
(141113, 926, 60),
(141114, 926, 37),
(141115, 926, 168),
(141116, 926, 48),
(141117, 926, 247),
(141118, 926, 182),
(141119, 926, 116),
(141120, 926, 150),
(141121, 926, 150),
(141122, 926, 284),
(141123, 926, 4),
(141124, 926, 168),
(141125, 926, 65),
(141126, 926, 48),
(141127, 926, 284),
(141128, 926, 48),
(141129, 926, 284),
(141130, 926, 353),
(141131, 926, 17),
(141132, 926, 214),
(141133, 926, 284),
(141134, 926, 59),
(141135, 926, 48),
(141136, 926, 247),
(141137, 926, 247),
(141138, 926, 48),
(141139, 926, 9),
(141140, 926, 37),
(141141, 926, 284),
(141142, 926, 19),
(141143, 926, 60),
(141144, 926, 215),
(141145, 926, 48),
(141146, 926, 48),
(141147, 926, 284),
(141148, 926, 156),
(141149, 926, 284),
(141150, 926, 59),
(141151, 926, 42),
(141152, 926, 168),
(141153, 926, 247),
(141154, 926, 168),
(141155, 926, 150),
(141156, 926, 7),
(141157, 926, 154),
(141158, 926, 37),
(141159, 926, 150),
(141160, 926, 50),
(141161, 926, 284),
(141162, 926, 247),
(141163, 926, 113),
(141164, 926, 284),
(141165, 926, 48),
(141166, 926, 9),
(141167, 926, 19),
(141168, 926, 150),
(141169, 926, 284),
(141170, 926, 284),
(141171, 926, 247),
(141172, 926, 48),
(141173, 926, 247),
(141174, 926, 215),
(141175, 926, 284),
(141176, 926, 156),
(141177, 926, 19),
(141178, 926, 60),
(141179, 926, 19),
(141180, 926, 247),
(141181, 926, 48),
(141182, 926, 48),
(141183, 926, 48),
(141184, 926, 82),
(141185, 926, 75),
(141186, 926, 60),
(141187, 926, 19),
(141188, 926, 31),
(141189, 926, 353),
(141190, 926, 284),
(141191, 926, 36),
(141192, 926, 247),
(141193, 926, 284),
(141194, 926, 48),
(141195, 926, 116),
(141196, 926, 353),
(141197, 926, 284),
(141198, 926, 48),
(141199, 926, 42),
(141200, 926, 59),
(141201, 926, 21),
(141202, 926, 48),
(141203, 926, 48),
(141204, 926, 168),
(141205, 926, 150),
(141206, 926, 284),
(141207, 926, 247),
(141208, 926, 19),
(141209, 926, 168),
(141210, 926, 59),
(141211, 926, 116),
(141212, 926, 37),
(141213, 926, 116),
(141214, 926, 284),
(141215, 926, 168),
(141216, 926, 37),
(141217, 926, 150),
(141218, 926, 247),
(141219, 926, 60),
(141220, 926, 284),
(141221, 926, 168),
(141222, 926, 42),
(141223, 926, 37),
(141224, 926, 42),
(141225, 926, 4),
(141226, 926, 247),
(141227, 926, 284),
(141228, 926, 12),
(141229, 926, 46),
(141230, 926, 154),
(141231, 926, 247),
(141232, 926, 42),
(141233, 926, 247),
(141234, 926, 21),
(141235, 926, 48),
(141236, 926, 60),
(141237, 926, 247),
(141238, 926, 116),
(141239, 926, 37),
(141240, 926, 247),
(141241, 926, 4),
(141242, 926, 37),
(141243, 926, 59),
(141244, 926, 314),
(141245, 926, 37),
(141246, 926, 37),
(141247, 926, 37),
(141248, 926, 149),
(141249, 926, 150),
(141250, 926, 181),
(141251, 926, 37),
(141252, 926, 150),
(141253, 926, 4),
(141254, 926, 150),
(141255, 926, 168),
(141256, 926, 19),
(141257, 926, 130),
(141258, 926, 37),
(141259, 926, 353),
(141260, 926, 37),
(141261, 926, 21),
(141262, 926, 4),
(141263, 926, 168),
(141264, 926, 29),
(141265, 926, 150),
(141266, 926, 247),
(141267, 926, 78),
(141268, 926, 284),
(141269, 926, 48),
(141270, 926, 60),
(141271, 926, 353),
(141272, 926, 150),
(141273, 926, 116),
(141274, 926, 48),
(141275, 926, 48),
(141276, 926, 48),
(141277, 926, 284),
(141278, 926, 37),
(141279, 926, 284),
(141280, 926, 247),
(141281, 926, 284),
(141282, 926, 168),
(141283, 926, 150),
(141284, 926, 40),
(141285, 926, 19),
(141286, 926, 214),
(141287, 926, 168),
(141288, 926, 65),
(141289, 926, 37),
(141290, 926, 168),
(141291, 926, 19),
(141292, 926, 247),
(141293, 926, 14),
(141294, 926, 48),
(141295, 926, 168),
(141296, 926, 285),
(141297, 926, 113),
(141298, 926, 48),
(141299, 926, 284),
(141300, 926, 168),
(141301, 926, 247),
(141302, 926, 247),
(141303, 926, 284),
(141304, 926, 247),
(141305, 926, 150),
(141306, 926, 168),
(141307, 926, 150),
(141308, 926, 4),
(141309, 926, 154),
(141310, 926, 59),
(141311, 926, 59),
(141312, 926, 150),
(141313, 926, 37),
(141314, 926, 150),
(141315, 926, 214),
(141316, 926, 75),
(141317, 926, 48),
(141318, 926, 214),
(141319, 926, 59),
(141320, 926, 10),
(141321, 926, 136),
(141322, 926, 314),
(141323, 926, 150),
(141324, 926, 247),
(141325, 926, 24),
(141326, 926, 116),
(141327, 926, 182),
(141328, 926, 353),
(141329, 926, 150),
(141330, 926, 4),
(141331, 926, 182),
(141332, 926, 60),
(141333, 926, 353),
(141334, 926, 4),
(141335, 926, 284),
(141336, 926, 116),
(141337, 926, 60),
(141338, 926, 168),
(141339, 926, 353),
(141340, 926, 59),
(141341, 926, 37),
(141342, 926, 48),
(141343, 926, 37),
(141344, 926, 37),
(141345, 926, 59),
(141346, 926, 247),
(141347, 926, 37),
(141348, 926, 215),
(141349, 926, 181),
(141350, 926, 37),
(141351, 926, 247),
(141352, 926, 168),
(141353, 926, 59),
(141354, 926, 168),
(141355, 926, 60),
(141356, 926, 60),
(141357, 926, 215),
(141358, 926, 156),
(141359, 926, 37),
(141360, 926, 36),
(141361, 926, 168),
(141362, 926, 150),
(141363, 926, 247),
(141364, 926, 168),
(141365, 926, 284),
(141366, 926, 353),
(141367, 926, 214),
(141368, 926, 59),
(141369, 926, 150),
(141370, 926, 156),
(141371, 926, 284),
(141372, 926, 37),
(141373, 926, 284),
(141374, 926, 4),
(141375, 926, 17),
(141376, 926, 146),
(141377, 926, 48),
(141378, 926, 247),
(141379, 926, 150),
(141380, 926, 150),
(141381, 926, 59),
(141382, 926, 21),
(141383, 926, 182),
(141384, 926, 353),
(141385, 926, 37),
(141386, 926, 284),
(141387, 926, 354),
(141388, 926, 48),
(141389, 926, 37),
(141390, 926, 4),
(141391, 926, 4),
(141392, 926, 87),
(141393, 926, 150),
(141394, 926, 284),
(141395, 926, 48),
(141396, 926, 284),
(141397, 926, 284),
(141398, 926, 60),
(141399, 926, 284),
(141400, 926, 247),
(141401, 926, 19),
(141402, 926, 150),
(141403, 926, 48),
(141404, 926, 14),
(141405, 926, 48),
(141406, 926, 75),
(141407, 926, 353),
(141408, 926, 36),
(141409, 926, 19),
(141410, 926, 263),
(141411, 926, 150),
(141412, 926, 168),
(141413, 926, 37),
(141414, 926, 150),
(141415, 926, 19),
(141416, 926, 353),
(141417, 926, 247),
(141418, 926, 42),
(141419, 926, 284),
(141420, 926, 116),
(141421, 926, 168),
(141422, 926, 353),
(141423, 926, 37),
(141424, 926, 48),
(141425, 926, 110),
(141426, 926, 168),
(141427, 926, 82),
(141428, 926, 4),
(141429, 926, 14),
(141430, 926, 284),
(141431, 926, 247),
(141432, 926, 4),
(141433, 926, 10),
(141434, 926, 284),
(141435, 926, 48),
(141436, 926, 168),
(141437, 926, 48),
(141438, 926, 59),
(141439, 926, 150),
(141440, 926, 48),
(141441, 926, 79),
(141442, 926, 284),
(141443, 926, 48),
(141444, 926, 59),
(141445, 926, 150),
(141446, 926, 178),
(141447, 926, 123),
(141448, 926, 247),
(141449, 926, 42),
(141450, 926, 150),
(141451, 926, 150),
(141452, 926, 48),
(141453, 926, 48),
(141454, 926, 59),
(141455, 926, 247),
(141456, 926, 168),
(141457, 926, 215),
(141458, 926, 247),
(141459, 926, 353),
(141460, 926, 353),
(141461, 926, 168),
(141462, 926, 81),
(141463, 926, 179),
(141464, 926, 247),
(141465, 926, 214),
(141466, 926, 150),
(141467, 926, 9),
(141468, 926, 168),
(141469, 926, 150),
(141470, 926, 37),
(141471, 926, 353),
(141472, 926, 284),
(141473, 926, 65),
(141474, 926, 247),
(141475, 926, 19),
(141476, 926, 247),
(141477, 926, 19),
(141478, 926, 150),
(141479, 926, 150),
(141480, 926, 48),
(141481, 926, 150),
(141482, 926, 29),
(141483, 926, 116),
(141484, 926, 48),
(141485, 926, 353),
(141486, 926, 284),
(141487, 926, 284),
(141488, 926, 168),
(141489, 926, 31),
(141490, 926, 150),
(141491, 926, 150),
(141492, 926, 353),
(141493, 926, 150),
(141494, 926, 17),
(141495, 926, 284),
(141496, 926, 4),
(141497, 926, 4),
(141498, 926, 48),
(141499, 926, 19),
(141500, 926, 116),
(141501, 926, 150),
(141502, 926, 145),
(141503, 926, 116),
(141504, 926, 168),
(141505, 926, 19),
(141506, 926, 168),
(141507, 926, 150),
(141508, 926, 37),
(141509, 926, 353),
(141510, 926, 284),
(141511, 926, 19),
(141512, 926, 247),
(141513, 926, 37),
(141514, 926, 48),
(141515, 926, 150),
(141516, 926, 284),
(141517, 926, 214),
(141518, 926, 150),
(141519, 926, 28),
(141520, 926, 59),
(141521, 926, 48),
(141522, 926, 150),
(141523, 926, 247),
(141524, 926, 79),
(141525, 926, 37),
(141526, 926, 19),
(141527, 926, 37),
(141528, 926, 37),
(141529, 926, 150),
(141530, 926, 48),
(141531, 926, 247),
(141532, 926, 59),
(141533, 926, 19),
(141534, 926, 284),
(141535, 926, 4),
(141536, 926, 168),
(141537, 926, 284),
(141538, 926, 247),
(141539, 926, 48),
(141540, 926, 4),
(141541, 926, 149),
(141542, 926, 4),
(141543, 926, 284),
(141544, 926, 168),
(141545, 926, 168),
(141546, 926, 37),
(141547, 926, 150),
(141548, 926, 110),
(141549, 926, 353),
(141550, 926, 168),
(141551, 926, 54),
(141552, 926, 284),
(141553, 926, 150),
(141554, 926, 168),
(141555, 926, 168),
(141556, 926, 152),
(141557, 926, 247),
(141558, 926, 59),
(141559, 926, 59),
(141560, 926, 19),
(141561, 926, 247),
(141562, 926, 19),
(141563, 926, 59),
(141564, 926, 353),
(141565, 926, 21),
(141566, 926, 150),
(141567, 926, 181),
(141568, 926, 247),
(141569, 926, 9),
(141570, 926, 150),
(141571, 926, 168),
(141572, 926, 353),
(141573, 926, 42),
(141574, 926, 168),
(141575, 926, 247),
(141576, 926, 150),
(141577, 926, 168),
(141578, 926, 168),
(141579, 926, 247),
(141580, 926, 247),
(141581, 926, 353),
(141582, 926, 42),
(141583, 926, 284),
(141584, 926, 59),
(141585, 926, 247),
(141586, 926, 60),
(141587, 926, 48),
(141588, 926, 168),
(141589, 926, 31),
(141590, 926, 182),
(141591, 926, 168),
(141592, 926, 116),
(141593, 926, 136),
(141594, 926, 60),
(141595, 926, 65),
(141596, 926, 247),
(141597, 926, 168),
(141598, 926, 150),
(141599, 926, 168),
(141600, 926, 284),
(141601, 926, 146),
(141602, 926, 353),
(141603, 926, 42),
(141604, 926, 168),
(141605, 926, 75),
(141606, 926, 168),
(141607, 926, 247),
(141608, 926, 168),
(141609, 926, 19),
(141610, 926, 36),
(141611, 926, 150),
(141612, 926, 247),
(141613, 926, 150),
(141614, 926, 9),
(141615, 926, 9),
(141616, 926, 60),
(141617, 926, 4),
(141618, 926, 247),
(141619, 926, 247),
(141620, 926, 215),
(141621, 926, 19),
(141622, 926, 19),
(141623, 926, 4),
(141624, 926, 247),
(141625, 926, 59),
(141626, 926, 150),
(141627, 926, 48),
(141628, 926, 48),
(141629, 926, 4),
(141630, 926, 37),
(141631, 926, 284),
(141632, 926, 60),
(141633, 926, 247),
(141634, 926, 59),
(141635, 926, 42),
(141636, 926, 215),
(141637, 926, 150),
(141638, 926, 247),
(141639, 926, 116),
(141640, 926, 168),
(141641, 926, 48),
(141642, 926, 30),
(141643, 926, 168),
(141644, 926, 37),
(141645, 926, 150),
(141646, 926, 168),
(141647, 926, 34),
(141648, 926, 150),
(141649, 926, 150),
(141650, 926, 48),
(141651, 926, 247),
(141652, 926, 168),
(141653, 926, 37),
(141654, 926, 247),
(141655, 926, 60),
(141656, 926, 4),
(141657, 926, 247),
(141658, 926, 48),
(141659, 926, 247),
(141660, 926, 78),
(141661, 926, 17),
(141662, 926, 150),
(141663, 926, 181),
(141664, 926, 116),
(141665, 926, 284),
(141666, 926, 60),
(141667, 926, 37),
(141668, 926, 353),
(141669, 926, 181),
(141670, 926, 48),
(141671, 926, 37),
(141672, 926, 19),
(141673, 926, 42),
(141674, 926, 247),
(141675, 926, 59),
(141676, 926, 48),
(141677, 926, 247),
(141678, 926, 60),
(141679, 926, 145),
(141680, 926, 75),
(141681, 926, 60),
(141682, 926, 37),
(141683, 926, 215),
(141684, 926, 247),
(141685, 926, 4),
(141686, 926, 181),
(141687, 926, 168),
(141688, 926, 150),
(141689, 926, 11),
(141690, 926, 36),
(141691, 926, 19),
(141692, 926, 79),
(141693, 926, 150),
(141694, 926, 168),
(141695, 926, 19),
(141696, 926, 150),
(141697, 926, 150),
(141698, 926, 48),
(141699, 926, 168),
(141700, 926, 247),
(141701, 926, 48),
(141702, 926, 353),
(141703, 926, 247),
(141704, 926, 353),
(141705, 926, 247),
(141706, 926, 247),
(141707, 926, 247),
(141708, 926, 353),
(141709, 926, 17),
(141710, 926, 247),
(141711, 926, 48),
(141712, 926, 37),
(141713, 926, 150),
(141714, 926, 247),
(141715, 926, 152),
(141716, 926, 247),
(141717, 926, 91),
(141718, 926, 37),
(141719, 926, 38),
(141720, 926, 48),
(141721, 926, 48),
(141722, 926, 168),
(141723, 926, 48),
(141724, 926, 154),
(141725, 926, 168),
(141726, 926, 353),
(141727, 926, 4),
(141728, 926, 247),
(141729, 926, 75),
(141730, 926, 37),
(141731, 926, 37),
(141732, 926, 353),
(141733, 926, 247),
(141734, 926, 168),
(141735, 926, 150),
(141736, 926, 247),
(141737, 926, 48),
(141738, 926, 150),
(141739, 926, 314),
(141740, 926, 48),
(141741, 926, 79),
(141742, 926, 75),
(141743, 926, 353),
(141744, 926, 247),
(141745, 926, 48),
(141746, 926, 247),
(141747, 926, 215),
(141748, 926, 353),
(141749, 926, 284),
(141750, 926, 116),
(141751, 926, 168),
(141752, 926, 181),
(141753, 926, 24),
(141754, 926, 215),
(141755, 926, 37),
(141756, 926, 19),
(141757, 926, 116),
(141758, 926, 59),
(141759, 926, 247),
(141760, 926, 198),
(141761, 926, 150),
(141762, 926, 284),
(141763, 926, 247),
(141764, 926, 42),
(141765, 926, 48),
(141766, 926, 59),
(141767, 926, 59),
(141768, 926, 284),
(141769, 926, 284),
(141770, 926, 150),
(141771, 926, 168),
(141772, 926, 65),
(141773, 926, 168),
(141774, 926, 179),
(141775, 926, 59),
(141776, 926, 247),
(141777, 926, 353),
(141778, 926, 168),
(141779, 926, 48),
(141780, 926, 168),
(141781, 926, 353),
(141782, 926, 150),
(141783, 926, 19),
(141784, 926, 154),
(141785, 926, 31),
(141786, 926, 48),
(141787, 926, 215),
(141788, 926, 60),
(141789, 926, 19),
(141790, 926, 37),
(141791, 926, 247),
(141792, 926, 284),
(141793, 926, 60),
(141794, 926, 178),
(141795, 926, 19),
(141796, 926, 247),
(141797, 926, 60),
(141798, 926, 48),
(141799, 926, 168),
(141800, 926, 25),
(141801, 926, 60),
(141802, 926, 150),
(141803, 926, 168),
(141804, 926, 37),
(141805, 926, 26),
(141806, 926, 116),
(141807, 926, 154),
(141808, 926, 26),
(141809, 926, 60),
(141810, 926, 168),
(141811, 926, 284),
(141812, 926, 182),
(141813, 926, 4),
(141814, 926, 48),
(141815, 926, 10),
(141816, 926, 36),
(141817, 926, 48),
(141818, 926, 19),
(141819, 926, 4),
(141820, 926, 150),
(141821, 926, 284),
(141822, 926, 284),
(141823, 926, 284),
(141824, 926, 168),
(141825, 926, 353),
(141826, 926, 42),
(141827, 926, 284),
(141828, 926, 4),
(141829, 926, 19),
(141830, 926, 284),
(141831, 926, 247),
(141832, 926, 59),
(141833, 926, 60),
(141834, 926, 214),
(141835, 926, 48),
(141836, 926, 48),
(141837, 926, 48),
(141838, 926, 247),
(141839, 926, 48),
(141840, 926, 9),
(141841, 926, 168),
(141842, 926, 284),
(141843, 926, 150),
(141844, 926, 168),
(141845, 926, 4),
(141846, 926, 48),
(141847, 926, 48),
(141848, 926, 284),
(141849, 926, 168),
(141850, 926, 198),
(141851, 926, 59),
(141852, 926, 37),
(141853, 926, 60),
(141854, 926, 4),
(141855, 926, 247),
(141856, 926, 37),
(141857, 926, 9),
(141858, 926, 36),
(141859, 926, 19),
(141860, 926, 182),
(141861, 926, 48),
(141862, 926, 284),
(141863, 926, 19),
(141864, 926, 150),
(141865, 926, 247),
(141866, 926, 48),
(141867, 926, 284),
(141868, 926, 59),
(141869, 926, 19),
(141870, 926, 48),
(141871, 926, 79),
(141872, 926, 182),
(141873, 926, 37),
(141874, 926, 116),
(141875, 926, 353),
(141876, 926, 48),
(141877, 926, 247),
(141878, 926, 247),
(141879, 926, 123),
(141880, 926, 353),
(141881, 926, 4),
(141882, 926, 215),
(141883, 926, 37),
(141884, 926, 168),
(141885, 926, 37),
(141886, 926, 21),
(141887, 926, 37),
(141888, 926, 181),
(141889, 926, 37),
(141890, 926, 59),
(141891, 926, 59),
(141892, 926, 150),
(141893, 926, 247),
(141894, 926, 284),
(141895, 926, 284),
(141896, 926, 150),
(141897, 926, 247),
(141898, 926, 17),
(141899, 926, 150),
(141900, 926, 19),
(141901, 926, 168),
(141902, 926, 353),
(141903, 926, 168),
(141904, 926, 48),
(141905, 926, 37),
(141906, 926, 150),
(141907, 926, 59),
(141908, 926, 214),
(141909, 926, 4),
(141910, 926, 247),
(141911, 926, 156),
(141912, 926, 353),
(141913, 926, 284),
(141914, 926, 59),
(141915, 926, 150),
(141916, 926, 19),
(141917, 926, 48),
(141918, 926, 284),
(141919, 926, 110),
(141920, 926, 26),
(141921, 926, 4),
(141922, 926, 353),
(141923, 926, 37),
(141924, 926, 150),
(141925, 926, 145),
(141926, 926, 214),
(141927, 926, 26),
(141928, 926, 37),
(141929, 926, 4),
(141930, 926, 214),
(141931, 926, 37),
(141932, 926, 109),
(141933, 926, 353),
(141934, 926, 48),
(141935, 926, 251),
(141936, 926, 19),
(141937, 926, 179),
(141938, 926, 214),
(141939, 926, 284),
(141940, 926, 215),
(141941, 926, 19),
(141942, 926, 168),
(141943, 926, 284),
(141944, 926, 150),
(141945, 926, 247),
(141946, 926, 150),
(141947, 926, 249),
(141948, 926, 150),
(141949, 926, 4),
(141950, 926, 152),
(141951, 926, 247),
(141952, 926, 36),
(141953, 926, 4),
(141954, 926, 11),
(141955, 926, 48),
(141956, 926, 48),
(141957, 926, 4),
(141958, 926, 168),
(141959, 926, 60),
(141960, 926, 198),
(141961, 926, 168),
(141962, 926, 150),
(141963, 926, 150),
(141964, 926, 48),
(141965, 926, 284),
(141966, 926, 284),
(141967, 926, 150),
(141968, 926, 247),
(141969, 926, 284),
(141970, 926, 48),
(141971, 926, 168),
(141972, 926, 284),
(141973, 926, 284),
(141974, 926, 19),
(141975, 926, 48),
(141976, 926, 113),
(141977, 926, 168),
(141978, 926, 19),
(141979, 926, 65),
(141980, 926, 150),
(141981, 926, 48),
(141982, 926, 215),
(141983, 926, 150),
(141984, 926, 9),
(141985, 926, 10),
(141986, 926, 168),
(141987, 926, 150),
(141988, 926, 353),
(141989, 926, 284),
(141990, 926, 214),
(141991, 926, 353),
(141992, 926, 247),
(141993, 926, 214),
(141994, 926, 59),
(141995, 926, 21),
(141996, 926, 65),
(141997, 926, 168),
(141998, 926, 168),
(141999, 926, 48),
(142000, 926, 353),
(142001, 926, 79),
(142002, 926, 116),
(142003, 926, 247),
(142004, 926, 150),
(142005, 926, 123),
(142006, 926, 284),
(142007, 926, 263),
(142008, 926, 284),
(142009, 926, 4),
(142010, 926, 37),
(142011, 926, 60),
(142012, 926, 40),
(142013, 926, 59),
(142014, 926, 116),
(142015, 926, 284),
(142016, 926, 116),
(142017, 926, 247),
(142018, 926, 37),
(142019, 926, 46),
(142020, 926, 9),
(142021, 926, 9),
(142022, 926, 37),
(142023, 926, 284),
(142024, 926, 48),
(142025, 926, 181),
(142026, 926, 168),
(142027, 926, 150),
(142028, 926, 168),
(142029, 926, 263),
(142030, 926, 182),
(142031, 926, 9),
(142032, 926, 17),
(142033, 926, 284),
(142034, 926, 168),
(142035, 926, 9),
(142036, 926, 4),
(142037, 926, 284),
(142038, 926, 168),
(142039, 926, 26),
(142040, 926, 36),
(142041, 926, 150),
(142042, 926, 247),
(142043, 926, 48),
(142044, 926, 353),
(142045, 926, 168),
(142046, 926, 353),
(142047, 926, 247),
(142048, 926, 214),
(142049, 926, 247),
(142050, 926, 59),
(142051, 926, 284),
(142052, 926, 48),
(142053, 926, 48),
(142054, 926, 13),
(142055, 926, 48),
(142056, 926, 37),
(142057, 926, 150),
(142058, 926, 59),
(142059, 926, 59),
(142060, 926, 150),
(142061, 926, 48),
(142062, 926, 154),
(142063, 926, 284),
(142064, 926, 21),
(142065, 926, 284),
(142066, 926, 150),
(142067, 926, 150),
(142068, 926, 37),
(142069, 926, 60),
(142070, 926, 110),
(142071, 926, 26),
(142072, 926, 214),
(142073, 926, 284),
(142074, 926, 4),
(142075, 926, 284),
(142076, 926, 60),
(142077, 926, 24),
(142078, 926, 19),
(142079, 926, 48),
(142080, 926, 168),
(142081, 926, 353),
(142082, 926, 247),
(142083, 926, 91),
(142084, 926, 37),
(142085, 926, 21),
(142086, 926, 247),
(142087, 926, 60),
(142088, 926, 48),
(142089, 926, 17),
(142090, 926, 116),
(142091, 926, 48),
(142092, 926, 48),
(142093, 926, 168),
(142094, 926, 19),
(142095, 926, 150),
(142096, 926, 150),
(142097, 926, 214),
(142098, 926, 353),
(142099, 926, 116),
(142100, 926, 353),
(142101, 926, 48),
(142102, 926, 60),
(142103, 926, 59),
(142104, 926, 48),
(142105, 926, 247),
(142106, 926, 284),
(142107, 926, 182),
(142108, 926, 37),
(142109, 926, 37),
(142110, 926, 150),
(142111, 926, 182),
(142112, 926, 150),
(142113, 926, 168),
(142114, 926, 37),
(142115, 926, 4),
(142116, 926, 42),
(142117, 926, 79),
(142118, 926, 353),
(142119, 926, 247),
(142120, 926, 60),
(142121, 926, 353),
(142122, 926, 284),
(142123, 926, 75),
(142124, 926, 156),
(142125, 926, 168),
(142126, 926, 314),
(142127, 926, 17),
(142128, 926, 192),
(142129, 926, 42),
(142130, 926, 247),
(142131, 926, 182),
(142132, 926, 168),
(142133, 926, 284),
(142134, 926, 37),
(142135, 926, 48),
(142136, 926, 36),
(142137, 926, 4),
(142138, 926, 284),
(142139, 926, 59),
(142140, 926, 9),
(142141, 926, 247),
(142142, 926, 215),
(142143, 926, 150),
(142144, 926, 4),
(142145, 926, 36),
(142146, 926, 168),
(142147, 926, 168),
(142148, 926, 150),
(142149, 926, 37),
(142150, 926, 116),
(142151, 926, 263),
(142152, 926, 168),
(142153, 926, 116),
(142154, 926, 116),
(142155, 926, 48),
(142156, 926, 65),
(142157, 926, 284),
(142158, 926, 60),
(142159, 926, 353),
(142160, 926, 37),
(142161, 926, 150),
(142162, 926, 4),
(142163, 926, 19),
(142164, 926, 150),
(142165, 926, 284),
(142166, 926, 214),
(142167, 926, 168),
(142168, 926, 37),
(142169, 926, 37),
(142170, 926, 48),
(142171, 926, 284),
(142172, 926, 31),
(142173, 926, 37),
(142174, 926, 247),
(142175, 926, 60),
(142176, 926, 150),
(142177, 926, 150),
(142178, 926, 181),
(142179, 926, 60),
(142180, 926, 116),
(142181, 926, 353),
(142182, 926, 10),
(142183, 926, 168),
(142184, 926, 48),
(142185, 926, 48),
(142186, 926, 150),
(142187, 926, 168),
(142188, 926, 146),
(142189, 926, 79),
(142190, 926, 247),
(142191, 926, 247),
(142192, 926, 42),
(142193, 926, 78),
(142194, 926, 48),
(142195, 926, 116),
(142196, 926, 247),
(142197, 926, 116),
(142198, 926, 116),
(142199, 926, 37),
(142200, 926, 247),
(142201, 926, 19),
(142202, 926, 37),
(142203, 926, 182),
(142204, 926, 20),
(142205, 926, 168),
(142206, 926, 37),
(142207, 926, 150),
(142208, 926, 284),
(142209, 926, 168),
(142210, 926, 37),
(142211, 926, 284),
(142212, 926, 247),
(142213, 926, 65),
(142214, 926, 116),
(142215, 926, 353),
(142216, 926, 19),
(142217, 926, 37),
(142218, 926, 14),
(142219, 926, 247),
(142220, 926, 247),
(142221, 926, 144),
(142222, 926, 116),
(142223, 926, 37),
(142224, 926, 247),
(142225, 926, 168),
(142226, 926, 19),
(142227, 926, 116),
(142228, 926, 48),
(142229, 926, 247),
(142230, 926, 37),
(142231, 926, 182),
(142232, 926, 4),
(142233, 926, 59),
(142234, 926, 19),
(142235, 926, 14),
(142236, 926, 168),
(142237, 926, 75),
(142238, 926, 116),
(142239, 926, 182),
(142240, 926, 4),
(142241, 926, 284),
(142242, 926, 353),
(142243, 926, 13),
(142244, 926, 26),
(142245, 926, 3),
(142246, 926, 314),
(142247, 926, 37),
(142248, 926, 37),
(142249, 926, 150),
(142250, 926, 284),
(142251, 926, 65),
(142252, 926, 48),
(142253, 926, 168),
(142254, 926, 65),
(142255, 926, 150),
(142256, 926, 247),
(142257, 926, 116),
(142258, 926, 48),
(142259, 926, 247),
(142260, 926, 24),
(142261, 926, 150),
(142262, 926, 60),
(142263, 926, 181),
(142264, 926, 19),
(142265, 926, 146),
(142266, 926, 48),
(142267, 926, 123),
(142268, 926, 168),
(142269, 926, 37),
(142270, 926, 150),
(142271, 926, 48),
(142272, 926, 168),
(142273, 926, 59),
(142274, 926, 182),
(142275, 926, 42),
(142276, 926, 65),
(142277, 926, 14),
(142278, 926, 32),
(142279, 926, 19),
(142280, 926, 48),
(142281, 926, 150),
(142282, 926, 247),
(142283, 926, 19),
(142284, 926, 150),
(142285, 926, 284),
(142286, 926, 59),
(142287, 926, 48),
(142288, 926, 156),
(142289, 926, 247),
(142290, 926, 198),
(142291, 926, 215),
(142292, 926, 182),
(142293, 926, 21),
(142294, 926, 168),
(142295, 926, 19),
(142296, 926, 116),
(142297, 926, 4),
(142298, 926, 247),
(142299, 926, 19),
(142300, 926, 48),
(142301, 926, 214),
(142302, 926, 48),
(142303, 926, 59),
(142304, 926, 284),
(142305, 926, 26),
(142306, 926, 37),
(142307, 926, 353),
(142308, 926, 37),
(142309, 926, 50),
(142310, 926, 247),
(142311, 926, 284),
(142312, 926, 4),
(142313, 926, 46),
(142314, 926, 48),
(142315, 926, 149),
(142316, 926, 150),
(142317, 926, 168),
(142318, 926, 215),
(142319, 926, 150),
(142320, 926, 59),
(142321, 926, 48),
(142322, 926, 116),
(142323, 926, 168),
(142324, 926, 353),
(142325, 926, 168),
(142326, 926, 42),
(142327, 926, 48),
(142328, 926, 42),
(142329, 926, 48),
(142330, 926, 247),
(142331, 926, 48),
(142332, 926, 150),
(142333, 926, 284),
(142334, 926, 150),
(142335, 926, 48),
(142336, 926, 60),
(142337, 926, 75),
(142338, 926, 168),
(142339, 926, 247),
(142340, 926, 168),
(142341, 926, 59),
(142342, 926, 284),
(142343, 926, 48),
(142344, 926, 48),
(142345, 926, 4),
(142346, 926, 247),
(142347, 926, 284),
(142348, 926, 59),
(142349, 926, 247),
(142350, 926, 247),
(142351, 926, 284),
(142352, 926, 150),
(142353, 926, 42),
(142354, 926, 353),
(142355, 926, 181),
(142356, 926, 247),
(142357, 926, 24),
(142358, 926, 150),
(142359, 926, 247),
(142360, 926, 80),
(142361, 926, 150),
(142362, 926, 48),
(142363, 926, 21),
(142364, 926, 168),
(142365, 926, 150),
(142366, 926, 247),
(142367, 926, 19),
(142368, 926, 116),
(142369, 926, 17),
(142370, 926, 168),
(142371, 926, 19),
(142372, 926, 4),
(142373, 926, 168),
(142374, 926, 19),
(142375, 926, 247),
(142376, 926, 4),
(142377, 926, 215),
(142378, 926, 353),
(142379, 926, 48),
(142380, 926, 9),
(142381, 926, 48),
(142382, 926, 26),
(142383, 926, 150),
(142384, 926, 150),
(142385, 926, 214),
(142386, 926, 168),
(142387, 926, 37),
(142388, 926, 353),
(142389, 926, 4),
(142390, 926, 110),
(142391, 926, 110),
(142392, 926, 48),
(142393, 926, 48),
(142394, 926, 4),
(142395, 926, 353),
(142396, 926, 37),
(142397, 926, 4),
(142398, 926, 178),
(142399, 926, 37),
(142400, 926, 19),
(142401, 926, 353),
(142402, 926, 181),
(142403, 926, 247),
(142404, 926, 353),
(142405, 926, 116),
(142406, 926, 123),
(142407, 926, 48),
(142408, 926, 284),
(142409, 926, 150),
(142410, 926, 19),
(142411, 926, 150),
(142412, 926, 168),
(142413, 926, 30),
(142414, 926, 247),
(142415, 926, 150),
(142416, 926, 19),
(142417, 926, 87),
(142418, 926, 116),
(142419, 926, 116),
(142420, 926, 168),
(142421, 926, 116),
(142422, 926, 116),
(142423, 926, 284),
(142424, 926, 19),
(142425, 926, 59),
(142426, 926, 83),
(142427, 926, 42),
(142428, 926, 150),
(142429, 926, 48),
(142430, 926, 284),
(142431, 926, 65),
(142432, 926, 168),
(142433, 926, 284),
(142434, 926, 168),
(142435, 926, 21),
(142436, 926, 60),
(142437, 926, 144),
(142438, 926, 214),
(142439, 926, 10),
(142440, 926, 48),
(142441, 926, 10),
(142442, 926, 19),
(142443, 926, 42),
(142444, 926, 48),
(142445, 926, 59),
(142446, 926, 48),
(142447, 926, 353),
(142448, 926, 215),
(142449, 926, 284),
(142450, 926, 182),
(142451, 926, 168),
(142452, 926, 353),
(142453, 926, 150),
(142454, 926, 59),
(142455, 926, 48),
(142456, 926, 150),
(142457, 926, 60),
(142458, 926, 116),
(142459, 926, 247),
(142460, 926, 314),
(142461, 926, 168),
(142462, 926, 214),
(142463, 926, 48);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(142464, 926, 263),
(142465, 926, 156),
(142466, 926, 150),
(142467, 926, 284),
(142468, 926, 48),
(142469, 926, 116),
(142470, 926, 37),
(142471, 926, 214),
(142472, 926, 150),
(142473, 926, 110),
(142474, 926, 168),
(142475, 926, 168),
(142476, 926, 37),
(142477, 926, 168),
(142478, 926, 48),
(142479, 926, 214),
(142480, 926, 48),
(142481, 926, 284),
(142482, 926, 48),
(142483, 926, 353),
(142484, 926, 48),
(142485, 926, 4),
(142486, 926, 48),
(142487, 926, 150),
(142488, 926, 48),
(142489, 926, 263),
(142490, 926, 37),
(142491, 926, 353),
(142492, 926, 48),
(142493, 926, 150),
(142494, 926, 168),
(142495, 926, 48),
(142496, 926, 150),
(142497, 926, 40),
(142498, 926, 82),
(142499, 926, 353),
(142500, 926, 247),
(142501, 926, 37),
(142502, 926, 48),
(142503, 926, 247),
(142504, 926, 48),
(142505, 926, 59),
(142506, 926, 284),
(142507, 926, 37),
(142508, 926, 48),
(142509, 926, 48),
(142510, 926, 4),
(142511, 926, 59),
(142512, 926, 247),
(142513, 926, 48),
(142514, 926, 26),
(142515, 926, 168),
(142516, 926, 150),
(142517, 926, 42),
(142518, 926, 284),
(142519, 926, 60),
(142520, 926, 42),
(142521, 926, 150),
(142522, 926, 48),
(142523, 926, 284),
(142524, 926, 31),
(142525, 926, 168),
(142526, 926, 247),
(142527, 926, 19),
(142528, 926, 48),
(142529, 926, 179),
(142530, 926, 37),
(142531, 926, 150),
(142532, 926, 284),
(142533, 926, 48),
(142534, 926, 81),
(142535, 926, 150),
(142536, 926, 150),
(142537, 926, 150),
(142538, 926, 168),
(142539, 926, 168),
(142540, 926, 113),
(142541, 926, 168),
(142542, 926, 214),
(142543, 926, 353),
(142544, 926, 247),
(142545, 926, 150),
(142546, 926, 284),
(142547, 926, 284),
(142548, 926, 144),
(142549, 926, 116),
(142550, 926, 284),
(142551, 926, 59),
(142552, 926, 247),
(142553, 926, 247),
(142554, 926, 48),
(142555, 926, 168),
(142556, 926, 37),
(142557, 926, 4),
(142558, 926, 314),
(142559, 926, 353),
(142560, 926, 91),
(142561, 926, 75),
(142562, 926, 353),
(142563, 926, 198),
(142564, 926, 284),
(142565, 926, 168),
(142566, 926, 284),
(142567, 926, 353),
(142568, 926, 263),
(142569, 926, 284),
(142570, 926, 60),
(142571, 926, 247),
(142572, 926, 116),
(142573, 926, 113),
(142574, 926, 11),
(142575, 926, 168),
(142576, 926, 247),
(142577, 926, 168),
(142578, 926, 215),
(142579, 926, 116),
(142580, 926, 247),
(142581, 926, 284),
(142582, 926, 26),
(142583, 926, 247),
(142584, 926, 284),
(142585, 926, 181),
(142586, 926, 123),
(142587, 926, 75),
(142588, 926, 168),
(142589, 926, 4),
(142590, 926, 48),
(142591, 926, 36),
(142592, 926, 19),
(142593, 926, 284),
(142594, 926, 4),
(142595, 926, 37),
(142596, 926, 144),
(142597, 926, 40),
(142598, 926, 150),
(142599, 926, 179),
(142600, 926, 48),
(142601, 926, 9),
(142602, 926, 48),
(142603, 926, 198),
(142604, 926, 214),
(142605, 926, 48),
(142606, 926, 42),
(142607, 926, 37),
(142608, 926, 214),
(142609, 926, 116),
(142610, 926, 168),
(142611, 926, 116),
(142612, 926, 48),
(142613, 926, 17),
(142614, 926, 60),
(142615, 926, 168),
(142616, 926, 37),
(142617, 926, 150),
(142618, 926, 48),
(142619, 926, 168),
(142620, 926, 247),
(142621, 926, 215),
(142622, 926, 150),
(142623, 926, 181),
(142624, 926, 150),
(142625, 926, 150),
(142626, 926, 4),
(142627, 926, 150),
(142628, 926, 168),
(142629, 926, 19),
(142630, 926, 214),
(142631, 926, 214),
(142632, 926, 4),
(142633, 926, 79),
(142634, 926, 150),
(142635, 926, 31),
(142636, 926, 19),
(142637, 926, 48),
(142638, 926, 284),
(142639, 926, 168),
(142640, 926, 37),
(142641, 926, 150),
(142642, 926, 48),
(142643, 926, 353),
(142644, 926, 353),
(142645, 926, 19),
(142646, 926, 48),
(142647, 926, 21),
(142648, 926, 168),
(142649, 926, 247),
(142650, 926, 46),
(142651, 926, 284),
(142652, 926, 65),
(142653, 926, 42),
(142654, 926, 247),
(142655, 926, 284),
(142656, 926, 156),
(142657, 926, 9),
(142658, 926, 168),
(142659, 926, 48),
(142660, 926, 4),
(142661, 926, 37),
(142662, 926, 4),
(142663, 926, 284),
(142664, 926, 48),
(142665, 926, 19),
(142666, 926, 168),
(142667, 926, 19),
(142668, 926, 247),
(142669, 926, 168),
(142670, 926, 19),
(142671, 926, 110),
(142672, 926, 19),
(142673, 926, 353),
(142674, 926, 284),
(142675, 926, 48),
(142676, 926, 31),
(142677, 926, 285),
(142678, 926, 59),
(142679, 926, 150),
(142680, 926, 150),
(142681, 926, 168),
(142682, 926, 150),
(142683, 926, 110),
(142684, 926, 14),
(142685, 926, 284),
(142686, 926, 284),
(142687, 926, 284),
(142688, 926, 168),
(142689, 926, 59),
(142690, 926, 59),
(142691, 926, 168),
(142692, 926, 48),
(142693, 926, 48),
(142694, 926, 48),
(142695, 926, 168),
(142696, 926, 284),
(142697, 926, 150),
(142698, 926, 4),
(142699, 926, 284),
(142700, 926, 48),
(142701, 926, 284),
(142702, 926, 86),
(142703, 926, 247),
(142704, 926, 9),
(142705, 926, 214),
(142706, 926, 37),
(142707, 926, 37),
(142708, 926, 156),
(142709, 926, 284),
(142710, 926, 284),
(142711, 926, 179),
(142712, 926, 179),
(142713, 926, 48),
(142714, 926, 284),
(142715, 926, 247),
(142716, 926, 247),
(142717, 926, 48),
(142718, 926, 19),
(142719, 926, 48),
(142720, 926, 48),
(142721, 926, 48),
(142722, 926, 150),
(142723, 926, 247),
(142724, 926, 37),
(142725, 926, 247),
(142726, 926, 168),
(142727, 926, 116),
(142728, 926, 75),
(142729, 926, 284),
(142730, 926, 48),
(142731, 926, 353),
(142732, 926, 150),
(142733, 926, 154),
(142734, 926, 247),
(142735, 926, 178),
(142736, 926, 48),
(142737, 926, 37),
(142738, 926, 353),
(142739, 926, 60),
(142740, 926, 59),
(142741, 926, 48),
(142742, 926, 284),
(142743, 926, 19),
(142744, 926, 60),
(142745, 926, 353),
(142746, 926, 154),
(142747, 926, 4),
(142748, 926, 48),
(142749, 926, 353),
(142750, 926, 247),
(142751, 926, 116),
(142752, 926, 353),
(142753, 926, 14),
(142754, 926, 150),
(142755, 926, 150),
(142756, 926, 168),
(142757, 926, 353),
(142758, 926, 60),
(142759, 926, 19),
(142760, 926, 42),
(142761, 926, 37),
(142762, 926, 4),
(142763, 926, 150),
(142764, 926, 11),
(142765, 926, 150),
(142766, 926, 150),
(142767, 926, 116),
(142768, 926, 4),
(142769, 926, 247),
(142770, 926, 263),
(142771, 926, 168),
(142772, 926, 19),
(142773, 926, 284),
(142774, 926, 353),
(142775, 926, 149),
(142776, 926, 59),
(142777, 926, 247),
(142778, 926, 353),
(142779, 926, 19),
(142780, 926, 247),
(142781, 926, 198),
(142782, 926, 60),
(142783, 926, 150),
(142784, 926, 284),
(142785, 926, 168),
(142786, 926, 42),
(142787, 926, 60),
(142788, 926, 37),
(142789, 926, 168),
(142790, 926, 48),
(142791, 926, 168),
(142792, 926, 284),
(142793, 926, 284),
(142794, 926, 9),
(142795, 926, 48),
(142796, 926, 110),
(142797, 926, 168),
(142798, 926, 214),
(142799, 926, 19),
(142800, 926, 168),
(142801, 926, 60),
(142802, 926, 37),
(142803, 926, 48),
(142804, 926, 31),
(142805, 926, 353),
(142806, 926, 19),
(142807, 926, 14),
(142808, 926, 247),
(142809, 926, 247),
(142810, 926, 214),
(142811, 926, 247),
(142812, 926, 59),
(142813, 926, 353),
(142814, 926, 150),
(142815, 926, 284),
(142816, 926, 215),
(142817, 926, 181),
(142818, 926, 26),
(142819, 926, 215),
(142820, 926, 24),
(142821, 926, 247),
(142822, 926, 247),
(142823, 926, 60),
(142824, 926, 48),
(142825, 926, 247),
(142826, 926, 247),
(142827, 926, 168),
(142828, 926, 247),
(142829, 926, 48),
(142830, 926, 284),
(142831, 926, 48),
(142832, 926, 59),
(142833, 926, 168),
(142834, 926, 353),
(142835, 926, 4),
(142836, 926, 247),
(142837, 926, 150),
(142838, 926, 168),
(142839, 926, 60),
(142840, 926, 9),
(142841, 926, 247),
(142842, 926, 284),
(142843, 926, 161),
(142844, 926, 168),
(142845, 926, 168),
(142846, 926, 247),
(142847, 926, 22),
(142848, 926, 284),
(142849, 926, 284),
(142850, 926, 247),
(142851, 926, 156),
(142852, 926, 284),
(142853, 926, 284),
(142854, 926, 48),
(142855, 926, 37),
(142856, 926, 284),
(142857, 926, 48),
(142858, 926, 284),
(142859, 926, 150),
(142860, 926, 179),
(142861, 926, 247),
(142862, 926, 168),
(142863, 926, 168),
(142864, 926, 215),
(142865, 926, 150),
(142866, 926, 284),
(142867, 926, 37),
(142868, 926, 9),
(142869, 926, 168),
(142870, 926, 26),
(142871, 926, 37),
(142872, 926, 48),
(142873, 926, 182),
(142874, 926, 168),
(142875, 926, 353),
(142876, 926, 150),
(142877, 926, 4),
(142878, 926, 168),
(142879, 926, 179),
(142880, 926, 168),
(142881, 926, 42),
(142882, 926, 31),
(142883, 926, 116),
(142884, 926, 46),
(142885, 926, 60),
(142886, 926, 168),
(142887, 926, 150),
(142888, 926, 150),
(142889, 926, 116),
(142890, 926, 168),
(142891, 926, 150),
(142892, 926, 116),
(142893, 926, 59),
(142894, 926, 48),
(142895, 926, 83),
(142896, 926, 46),
(142897, 926, 247),
(142898, 926, 37),
(142899, 926, 48),
(142900, 926, 59),
(142901, 926, 60),
(142902, 926, 48),
(142903, 926, 37),
(142904, 926, 37),
(142905, 926, 48),
(142906, 926, 48),
(142907, 926, 214),
(142908, 926, 284),
(142909, 926, 353),
(142910, 926, 284),
(142911, 926, 59),
(142912, 926, 168),
(142913, 926, 48),
(142914, 926, 168),
(142915, 926, 215),
(142916, 926, 4),
(142917, 926, 168),
(142918, 926, 168),
(142919, 926, 144),
(142920, 926, 59),
(142921, 926, 48),
(142922, 926, 198),
(142923, 926, 48),
(142924, 926, 168),
(142925, 926, 203),
(142926, 926, 150),
(142927, 926, 116),
(142928, 926, 19),
(142929, 926, 247),
(142930, 926, 37),
(142931, 926, 9),
(142932, 926, 46),
(142933, 926, 168),
(142934, 926, 116),
(142935, 926, 116),
(142936, 926, 181),
(142937, 926, 353),
(142938, 926, 150),
(142939, 926, 168),
(142940, 926, 247),
(142941, 926, 353),
(142942, 926, 14),
(142943, 926, 4),
(142944, 926, 37),
(142945, 926, 181),
(142946, 926, 168),
(142947, 926, 110),
(142948, 926, 149),
(142949, 926, 150),
(142950, 926, 168),
(142951, 926, 116),
(142952, 926, 14),
(142953, 926, 247),
(142954, 926, 37),
(142955, 926, 353),
(142956, 926, 150),
(142957, 926, 36),
(142958, 926, 48),
(142959, 926, 168),
(142960, 926, 247),
(142961, 926, 247),
(142962, 926, 247),
(142963, 926, 168),
(142964, 926, 247),
(142965, 926, 79),
(142966, 926, 182),
(142967, 926, 284),
(142968, 926, 36),
(142969, 926, 59),
(142970, 926, 29),
(142971, 926, 48),
(142972, 926, 48),
(142973, 926, 150),
(142974, 926, 150),
(142975, 926, 150),
(142976, 926, 48),
(142977, 926, 4),
(142978, 926, 150),
(142979, 926, 247),
(142980, 926, 48),
(142981, 926, 150),
(142982, 926, 42),
(142983, 926, 150),
(142984, 926, 48),
(142985, 926, 4),
(142986, 926, 284),
(142987, 926, 19),
(142988, 926, 21),
(142989, 926, 182),
(142990, 926, 59),
(142991, 926, 4),
(142992, 926, 247),
(142993, 926, 284),
(142994, 926, 150),
(142995, 926, 168),
(142996, 926, 37),
(142997, 926, 247),
(142998, 926, 48),
(142999, 926, 284),
(143000, 926, 284),
(143001, 926, 78),
(143002, 926, 263),
(143003, 926, 284),
(143004, 926, 116),
(143005, 926, 247),
(143006, 926, 150),
(143007, 926, 4),
(143008, 926, 168),
(143009, 926, 116),
(143010, 926, 37),
(143011, 926, 168),
(143012, 926, 182),
(143013, 926, 144),
(143014, 926, 284),
(143015, 926, 150),
(143016, 926, 4),
(143017, 926, 168),
(143018, 926, 263),
(143019, 926, 113),
(143020, 926, 37),
(143021, 926, 37),
(143022, 926, 37),
(143023, 926, 215),
(143024, 926, 247),
(143025, 926, 4),
(143026, 926, 42),
(143027, 926, 60),
(143028, 926, 284),
(143029, 926, 215),
(143030, 926, 284),
(143031, 926, 284),
(143032, 926, 150),
(143033, 926, 284),
(143034, 926, 181),
(143035, 926, 284),
(143036, 926, 116),
(143037, 926, 26),
(143038, 926, 247),
(143039, 926, 168),
(143040, 926, 60),
(143041, 926, 60),
(143042, 926, 168),
(143043, 926, 215),
(143044, 926, 247),
(143045, 926, 19),
(143046, 926, 123),
(143047, 926, 4),
(143048, 926, 247),
(143049, 926, 168),
(143050, 926, 150),
(143051, 926, 37),
(143052, 926, 284),
(143053, 926, 30),
(143054, 926, 168),
(143055, 926, 79),
(143056, 926, 37),
(143057, 926, 4),
(143058, 926, 4),
(143059, 926, 247),
(143060, 926, 353),
(143061, 926, 14),
(143062, 926, 4),
(143063, 926, 284),
(143064, 926, 48),
(143065, 926, 48),
(143066, 926, 48),
(143067, 926, 263),
(143068, 926, 10),
(143069, 926, 79),
(143070, 926, 24),
(143071, 926, 353),
(143072, 926, 247),
(143073, 926, 247),
(143074, 926, 37),
(143075, 926, 116),
(143076, 926, 146),
(143077, 926, 251),
(143078, 926, 247),
(143079, 926, 48),
(143080, 926, 37),
(143081, 926, 150),
(143082, 926, 150),
(143083, 926, 168),
(143084, 926, 353),
(143085, 926, 150),
(143086, 926, 247),
(143087, 926, 284),
(143088, 926, 284),
(143089, 926, 37),
(143090, 926, 48),
(143091, 926, 19),
(143092, 926, 168),
(143093, 926, 168),
(143094, 926, 10),
(143095, 926, 48),
(143096, 926, 284),
(143097, 926, 48),
(143098, 926, 247),
(143099, 926, 247),
(143100, 926, 48),
(143101, 926, 168),
(143102, 926, 48),
(143103, 926, 168),
(143104, 926, 168),
(143105, 926, 353),
(143106, 926, 168),
(143107, 926, 4),
(143108, 926, 19),
(143109, 926, 150),
(143110, 926, 168),
(143111, 926, 4),
(143112, 926, 37),
(143113, 926, 247),
(143114, 926, 154),
(143115, 926, 247),
(143116, 926, 4),
(143117, 926, 179),
(143118, 926, 247),
(143119, 926, 168),
(143120, 926, 353),
(143121, 926, 37),
(143122, 926, 19),
(143123, 926, 48),
(143124, 926, 150),
(143125, 926, 21),
(143126, 926, 168),
(143127, 926, 284),
(143128, 926, 284),
(143129, 926, 247),
(143130, 926, 60),
(143131, 926, 168),
(143132, 926, 247),
(143133, 926, 247),
(143134, 926, 36),
(143135, 926, 353),
(143136, 926, 4),
(143137, 926, 4),
(143138, 926, 353),
(143139, 926, 37),
(143140, 926, 19),
(143141, 926, 284),
(143142, 926, 59),
(143143, 926, 284),
(143144, 926, 75),
(143145, 926, 247),
(143146, 926, 215),
(143147, 926, 82),
(143148, 926, 168),
(143149, 926, 48),
(143150, 926, 284),
(143151, 926, 48),
(143152, 926, 19),
(143153, 926, 284),
(143154, 926, 59),
(143155, 926, 247),
(143156, 926, 19),
(143157, 926, 9),
(143158, 926, 9),
(143159, 926, 19),
(143160, 926, 4),
(143161, 926, 168),
(143162, 926, 37),
(143163, 926, 168),
(143164, 926, 215),
(143165, 926, 168),
(143166, 926, 75),
(143167, 926, 48),
(143168, 926, 19),
(143169, 926, 284),
(143170, 926, 353),
(143171, 926, 284),
(143172, 926, 168),
(143173, 926, 37),
(143174, 926, 59),
(143175, 926, 114),
(143176, 926, 284),
(143177, 926, 168),
(143178, 926, 168),
(143179, 926, 48),
(143180, 926, 150),
(143181, 926, 198),
(143182, 926, 9),
(143183, 926, 284),
(143184, 926, 116),
(143185, 926, 19),
(143186, 926, 215),
(143187, 926, 19),
(143188, 926, 247),
(143189, 926, 247),
(143190, 926, 60),
(143191, 926, 150),
(143192, 926, 182),
(143193, 926, 214),
(143194, 926, 181),
(143195, 926, 60),
(143196, 926, 168),
(143197, 926, 150),
(143198, 926, 247),
(143199, 926, 60),
(143200, 926, 37),
(143201, 926, 168),
(143202, 926, 168),
(143203, 926, 215),
(143204, 926, 284),
(143205, 926, 284),
(143206, 926, 60),
(143207, 926, 37),
(143208, 926, 80),
(143209, 926, 19),
(143210, 926, 48),
(143211, 926, 284),
(143212, 926, 150),
(143213, 926, 168),
(143214, 926, 353),
(143215, 926, 19),
(143216, 926, 7),
(143217, 926, 37),
(143218, 926, 247),
(143219, 926, 60),
(143220, 926, 19),
(143221, 926, 116),
(143222, 926, 214),
(143223, 926, 48),
(143224, 926, 37),
(143225, 926, 116),
(143226, 926, 284),
(143227, 926, 79),
(143228, 926, 19),
(143229, 926, 42),
(143230, 926, 168),
(143231, 926, 48),
(143232, 926, 150),
(143233, 926, 150),
(143234, 926, 110),
(143235, 926, 48),
(143236, 926, 168),
(143237, 926, 19),
(143238, 926, 48),
(143239, 926, 353),
(143240, 926, 19),
(143241, 926, 37),
(143242, 926, 65),
(143243, 926, 247),
(143244, 926, 247),
(143245, 926, 48),
(143246, 926, 247),
(143247, 926, 154),
(143248, 926, 37),
(143249, 926, 48),
(143250, 926, 48),
(143251, 926, 19),
(143252, 926, 9),
(143253, 926, 284),
(143254, 926, 168),
(143255, 926, 284),
(143256, 926, 116),
(143257, 926, 9),
(143258, 926, 24),
(143259, 926, 4),
(143260, 926, 247),
(143261, 926, 353),
(143262, 926, 247),
(143263, 926, 9),
(143264, 926, 284),
(143265, 926, 19),
(143266, 926, 181),
(143267, 926, 37),
(143268, 926, 4),
(143269, 926, 353),
(143270, 926, 284),
(143271, 926, 35),
(143272, 926, 4),
(143273, 926, 247),
(143274, 926, 168),
(143275, 926, 247),
(143276, 926, 353),
(143277, 926, 150),
(143278, 926, 353),
(143279, 926, 19),
(143280, 926, 4),
(143281, 926, 150),
(143282, 926, 168),
(143283, 926, 284),
(143284, 926, 75),
(143285, 926, 181),
(143286, 926, 42),
(143287, 926, 150),
(143288, 926, 19),
(143289, 926, 116),
(143290, 926, 48),
(143291, 926, 9),
(143292, 926, 284),
(143293, 926, 19),
(143294, 926, 60),
(143295, 926, 284),
(143296, 926, 247),
(143297, 926, 11),
(143298, 926, 78),
(143299, 926, 284),
(143300, 926, 37),
(143301, 926, 48),
(143302, 926, 179),
(143303, 926, 37),
(143304, 926, 37),
(143305, 926, 353),
(143306, 926, 19),
(143307, 926, 284),
(143308, 926, 19),
(143309, 926, 179),
(143310, 926, 168),
(143311, 926, 48),
(143312, 926, 247),
(143313, 926, 48),
(143314, 926, 9),
(143315, 926, 150),
(143316, 926, 150),
(143317, 926, 167),
(143318, 926, 78),
(143319, 926, 247),
(143320, 926, 284),
(143321, 926, 48),
(143322, 926, 168),
(143323, 926, 353),
(143324, 926, 150),
(143325, 926, 150),
(143326, 926, 21),
(143327, 926, 150),
(143328, 926, 59),
(143329, 926, 19),
(143330, 926, 48),
(143331, 926, 353),
(143332, 926, 110),
(143333, 926, 116),
(143334, 926, 9),
(143335, 926, 168),
(143336, 926, 48),
(143337, 926, 9),
(143338, 926, 48),
(143339, 926, 284),
(143340, 926, 48),
(143341, 926, 247),
(143342, 926, 168),
(143343, 926, 48),
(143344, 926, 11),
(143345, 926, 168),
(143346, 926, 168),
(143347, 926, 168),
(143348, 926, 48),
(143349, 926, 19),
(143350, 926, 48),
(143351, 926, 48),
(143352, 926, 215),
(143353, 926, 247),
(143354, 926, 247),
(143355, 926, 48),
(143356, 926, 284),
(143357, 926, 91),
(143358, 926, 60),
(143359, 926, 247),
(143360, 926, 150),
(143361, 926, 353),
(143362, 926, 48),
(143363, 926, 168),
(143364, 926, 59),
(143365, 926, 19),
(143366, 926, 37),
(143367, 926, 37),
(143368, 926, 116),
(143369, 926, 168),
(143370, 926, 87),
(143371, 926, 150),
(143372, 926, 353),
(143373, 926, 59),
(143374, 926, 116),
(143375, 926, 168),
(143376, 926, 156),
(143377, 926, 150),
(143378, 926, 284),
(143379, 926, 19),
(143380, 926, 154),
(143381, 926, 26),
(143382, 926, 146),
(143383, 926, 75),
(143384, 926, 150),
(143385, 926, 150),
(143386, 926, 168),
(143387, 926, 181),
(143388, 926, 150),
(143389, 926, 19),
(143390, 926, 284),
(143391, 926, 59),
(143392, 926, 37),
(143393, 926, 168),
(143394, 926, 284),
(143395, 926, 37),
(143396, 926, 4),
(143397, 926, 168),
(143398, 926, 59),
(143399, 926, 135),
(143400, 926, 116),
(143401, 926, 113),
(143402, 926, 247),
(143403, 926, 110),
(143404, 926, 4),
(143405, 926, 37),
(143406, 926, 65),
(143407, 926, 48),
(143408, 926, 37),
(143409, 926, 48),
(143410, 926, 247),
(143411, 926, 150),
(143412, 926, 42),
(143413, 926, 247),
(143414, 926, 17),
(143415, 926, 150),
(143416, 926, 19),
(143417, 926, 48),
(143418, 926, 150),
(143419, 926, 37),
(143420, 926, 150),
(143421, 926, 353),
(143422, 926, 247),
(143423, 926, 9),
(143424, 926, 9),
(143425, 926, 284),
(143426, 926, 150),
(143427, 926, 19),
(143428, 926, 285),
(143429, 926, 31),
(143430, 926, 284),
(143431, 926, 60),
(143432, 926, 19),
(143433, 926, 37),
(143434, 926, 21),
(143435, 926, 284),
(143436, 926, 353),
(143437, 926, 48),
(143438, 926, 284),
(143439, 926, 168),
(143440, 926, 116),
(143441, 926, 284),
(143442, 926, 168),
(143443, 926, 150),
(143444, 926, 284),
(143445, 926, 284),
(143446, 926, 37),
(143447, 926, 247),
(143448, 926, 26),
(143449, 926, 48),
(143450, 926, 42),
(143451, 926, 150),
(143452, 926, 19),
(143453, 926, 150),
(143454, 926, 168),
(143455, 926, 116),
(143456, 926, 284),
(143457, 926, 123),
(143458, 926, 150),
(143459, 926, 284),
(143460, 926, 284),
(143461, 926, 150),
(143462, 926, 247),
(143463, 926, 284),
(143464, 926, 284),
(143465, 926, 353),
(143466, 926, 150),
(143467, 926, 42),
(143468, 926, 19),
(143469, 926, 168),
(143470, 926, 150),
(143471, 926, 150),
(143472, 926, 123),
(143473, 926, 59),
(143474, 926, 284),
(143475, 926, 353),
(143476, 926, 215),
(143477, 926, 247),
(143478, 926, 48),
(143479, 926, 19),
(143480, 926, 9),
(143481, 926, 150),
(143482, 926, 48),
(143483, 926, 50),
(143484, 926, 150),
(143485, 926, 110),
(143486, 926, 284),
(143487, 926, 284),
(143488, 926, 37),
(143489, 926, 150),
(143490, 926, 247),
(143491, 926, 353),
(143492, 926, 48),
(143493, 926, 247),
(143494, 926, 144),
(143495, 926, 60),
(143496, 926, 168),
(143497, 926, 9),
(143498, 926, 247),
(143499, 926, 284),
(143500, 926, 150),
(143501, 926, 37),
(143502, 926, 19),
(143503, 926, 284),
(143504, 926, 19),
(143505, 926, 284),
(143506, 926, 150),
(143507, 926, 284),
(143508, 926, 59),
(143509, 926, 284),
(143510, 926, 353),
(143511, 926, 29),
(143512, 926, 284),
(143513, 926, 168),
(143514, 926, 247),
(143515, 926, 42),
(143516, 926, 168),
(143517, 926, 284),
(143518, 926, 37),
(143519, 926, 247),
(143520, 926, 353),
(143521, 926, 214),
(143522, 926, 48),
(143523, 926, 48),
(143524, 926, 150),
(143525, 926, 150),
(143526, 926, 247),
(143527, 926, 353),
(143528, 926, 48),
(143529, 926, 168),
(143530, 926, 150),
(143531, 926, 19),
(143532, 926, 247),
(143533, 926, 48),
(143534, 926, 215),
(143535, 926, 113),
(143536, 926, 150),
(143537, 926, 37),
(143538, 926, 4),
(143539, 926, 37),
(143540, 926, 42),
(143541, 926, 168),
(143542, 926, 150),
(143543, 926, 247),
(143544, 924, 150),
(143545, 924, 353),
(143546, 924, 59),
(143547, 924, 284),
(143548, 924, 284),
(143549, 924, 48),
(143550, 924, 247),
(143551, 924, 247),
(143552, 924, 50),
(143553, 924, 284),
(143554, 924, 150),
(143555, 924, 168),
(143556, 924, 284),
(143557, 924, 37),
(143558, 924, 156),
(143559, 924, 247),
(143560, 924, 284),
(143561, 924, 178),
(143562, 924, 4),
(143563, 924, 284),
(143564, 924, 168),
(143565, 924, 110),
(143566, 924, 284),
(143567, 924, 247),
(143568, 924, 4),
(143569, 924, 247),
(143570, 924, 353),
(143571, 924, 59),
(143572, 924, 65),
(143573, 924, 182),
(143574, 924, 284),
(143575, 924, 48),
(143576, 924, 284),
(143577, 924, 19),
(143578, 924, 168),
(143579, 924, 19),
(143580, 924, 19),
(143581, 924, 182),
(143582, 924, 179),
(143583, 924, 79),
(143584, 924, 4),
(143585, 924, 178),
(143586, 924, 60),
(143587, 924, 179),
(143588, 924, 42),
(143589, 924, 48),
(143590, 924, 150),
(143591, 924, 46),
(143592, 924, 284),
(143593, 924, 168),
(143594, 924, 247),
(143595, 924, 150),
(143596, 924, 247),
(143597, 924, 78),
(143598, 924, 65),
(143599, 924, 150),
(143600, 924, 150),
(143601, 924, 353),
(143602, 924, 22),
(143603, 924, 353),
(143604, 924, 4),
(143605, 924, 116),
(143606, 924, 48),
(143607, 924, 168),
(143608, 924, 48),
(143609, 924, 59),
(143610, 924, 247),
(143611, 924, 168),
(143612, 924, 247),
(143613, 924, 48),
(143614, 924, 144),
(143615, 924, 59),
(143616, 924, 247),
(143617, 924, 247),
(143618, 924, 182),
(143619, 924, 60),
(143620, 924, 284),
(143621, 924, 65),
(143622, 924, 203),
(143623, 924, 116),
(143624, 924, 284),
(143625, 924, 4),
(143626, 924, 42),
(143627, 924, 24),
(143628, 924, 168),
(143629, 924, 247),
(143630, 924, 284),
(143631, 924, 168),
(143632, 924, 19),
(143633, 924, 247),
(143634, 924, 116),
(143635, 924, 353),
(143636, 924, 37),
(143637, 924, 247),
(143638, 924, 36),
(143639, 924, 19),
(143640, 924, 214),
(143641, 924, 37),
(143642, 924, 21),
(143643, 924, 48),
(143644, 924, 150),
(143645, 924, 247),
(143646, 924, 116),
(143647, 924, 48),
(143648, 924, 48),
(143649, 924, 4),
(143650, 924, 168),
(143651, 924, 284),
(143652, 924, 284),
(143653, 924, 75),
(143654, 924, 247),
(143655, 924, 59),
(143656, 924, 353),
(143657, 924, 145),
(143658, 924, 150),
(143659, 924, 168),
(143660, 924, 19),
(143661, 924, 284),
(143662, 924, 37),
(143663, 924, 168),
(143664, 924, 21),
(143665, 924, 214),
(143666, 924, 48),
(143667, 924, 4),
(143668, 924, 48),
(143669, 924, 353),
(143670, 924, 168),
(143671, 924, 48),
(143672, 924, 14),
(143673, 924, 48),
(143674, 924, 168),
(143675, 924, 284),
(143676, 924, 284),
(143677, 924, 9),
(143678, 924, 247),
(143679, 924, 4),
(143680, 924, 4),
(143681, 924, 168),
(143682, 924, 353),
(143683, 924, 168),
(143684, 924, 65),
(143685, 924, 247),
(143686, 924, 168),
(143687, 924, 150),
(143688, 924, 353),
(143689, 924, 4),
(143690, 924, 4),
(143691, 924, 9),
(143692, 924, 150),
(143693, 924, 19),
(143694, 924, 48),
(143695, 924, 168),
(143696, 924, 154),
(143697, 924, 247),
(143698, 924, 156),
(143699, 924, 60),
(143700, 924, 247),
(143701, 924, 150),
(143702, 924, 353),
(143703, 924, 215),
(143704, 924, 353),
(143705, 924, 168),
(143706, 924, 110),
(143707, 924, 168),
(143708, 924, 29),
(143709, 924, 247),
(143710, 924, 150),
(143711, 924, 284),
(143712, 924, 78),
(143713, 924, 37),
(143714, 924, 9),
(143715, 924, 150),
(143716, 924, 9),
(143717, 924, 214),
(143718, 924, 214),
(143719, 924, 10),
(143720, 924, 168),
(143721, 924, 37),
(143722, 924, 37),
(143723, 924, 48),
(143724, 924, 247),
(143725, 924, 247),
(143726, 924, 284),
(143727, 924, 215),
(143728, 924, 284),
(143729, 924, 168),
(143730, 924, 30),
(143731, 924, 247),
(143732, 924, 4),
(143733, 924, 37),
(143734, 924, 37),
(143735, 924, 198),
(143736, 924, 37),
(143737, 924, 113),
(143738, 924, 150),
(143739, 924, 353),
(143740, 924, 284),
(143741, 924, 284),
(143742, 924, 11),
(143743, 924, 26),
(143744, 924, 37),
(143745, 924, 284),
(143746, 924, 182),
(143747, 924, 150),
(143748, 924, 19),
(143749, 924, 150),
(143750, 924, 247),
(143751, 924, 353),
(143752, 924, 156),
(143753, 924, 48),
(143754, 924, 214),
(143755, 924, 284),
(143756, 924, 48),
(143757, 924, 150),
(143758, 924, 353),
(143759, 924, 353),
(143760, 924, 247),
(143761, 924, 112),
(143762, 924, 48),
(143763, 924, 4),
(143764, 924, 247),
(143765, 924, 4),
(143766, 924, 284),
(143767, 924, 247),
(143768, 924, 59),
(143769, 924, 48),
(143770, 924, 150),
(143771, 924, 42),
(143772, 924, 4),
(143773, 924, 37),
(143774, 924, 150),
(143775, 924, 59),
(143776, 924, 247),
(143777, 924, 168),
(143778, 924, 26),
(143779, 924, 48),
(143780, 924, 150),
(143781, 924, 37),
(143782, 924, 247),
(143783, 924, 247),
(143784, 924, 150),
(143785, 924, 168),
(143786, 924, 168),
(143787, 924, 48),
(143788, 924, 284),
(143789, 924, 168),
(143790, 924, 48),
(143791, 924, 19),
(143792, 924, 156),
(143793, 924, 9),
(143794, 924, 48),
(143795, 924, 247),
(143796, 924, 181),
(143797, 924, 168),
(143798, 924, 116),
(143799, 924, 353),
(143800, 924, 168),
(143801, 924, 214),
(143802, 924, 60),
(143803, 924, 60),
(143804, 924, 247),
(143805, 924, 37),
(143806, 924, 60),
(143807, 924, 284),
(143808, 924, 247),
(143809, 924, 9),
(143810, 924, 150),
(143811, 924, 9),
(143812, 924, 4),
(143813, 924, 150),
(143814, 924, 285),
(143815, 924, 4),
(143816, 924, 168),
(143817, 924, 168),
(143818, 924, 284),
(143819, 924, 150),
(143820, 924, 179),
(143821, 924, 284),
(143822, 924, 59),
(143823, 924, 247),
(143824, 924, 181),
(143825, 924, 60),
(143826, 924, 48),
(143827, 924, 59),
(143828, 924, 48),
(143829, 924, 60),
(143830, 924, 284),
(143831, 924, 168),
(143832, 924, 116),
(143833, 924, 181),
(143834, 924, 37),
(143835, 924, 19),
(143836, 924, 168),
(143837, 924, 19),
(143838, 924, 284),
(143839, 924, 60),
(143840, 924, 42),
(143841, 924, 247),
(143842, 924, 42),
(143843, 924, 168),
(143844, 924, 215),
(143845, 924, 150),
(143846, 924, 37),
(143847, 924, 247),
(143848, 924, 19),
(143849, 924, 48),
(143850, 924, 54),
(143851, 924, 116),
(143852, 924, 48),
(143853, 924, 59),
(143854, 924, 182),
(143855, 924, 9),
(143856, 924, 150),
(143857, 924, 110),
(143858, 924, 9),
(143859, 924, 48),
(143860, 924, 247),
(143861, 924, 150),
(143862, 924, 42),
(143863, 924, 150),
(143864, 924, 48),
(143865, 924, 247),
(143866, 924, 284),
(143867, 924, 150),
(143868, 924, 168),
(143869, 924, 48),
(143870, 924, 21),
(143871, 924, 168),
(143872, 924, 75),
(143873, 924, 75),
(143874, 924, 353),
(143875, 924, 48),
(143876, 924, 48),
(143877, 924, 284),
(143878, 924, 150),
(143879, 924, 284),
(143880, 924, 215),
(143881, 924, 284),
(143882, 924, 168),
(143883, 924, 150),
(143884, 924, 284),
(143885, 924, 110),
(143886, 924, 48),
(143887, 924, 59),
(143888, 924, 156),
(143889, 924, 37),
(143890, 924, 214),
(143891, 924, 4),
(143892, 924, 353),
(143893, 924, 150),
(143894, 924, 116),
(143895, 924, 353),
(143896, 924, 48),
(143897, 924, 24),
(143898, 924, 168),
(143899, 924, 60),
(143900, 924, 284),
(143901, 924, 247),
(143902, 924, 150),
(143903, 924, 215),
(143904, 924, 247),
(143905, 924, 198),
(143906, 924, 48),
(143907, 924, 214),
(143908, 924, 215),
(143909, 924, 19),
(143910, 924, 353),
(143911, 924, 21),
(143912, 924, 284),
(143913, 924, 150),
(143914, 924, 116),
(143915, 924, 19),
(143916, 924, 284),
(143917, 924, 48),
(143918, 924, 150),
(143919, 924, 37),
(143920, 924, 37),
(143921, 924, 284),
(143922, 924, 247),
(143923, 924, 182),
(143924, 924, 59),
(143925, 924, 24),
(143926, 924, 150),
(143927, 924, 60),
(143928, 924, 353),
(143929, 924, 168),
(143930, 924, 21),
(143931, 924, 284),
(143932, 924, 60),
(143933, 924, 37),
(143934, 924, 181),
(143935, 924, 247),
(143936, 924, 150),
(143937, 924, 168),
(143938, 924, 150),
(143939, 924, 150),
(143940, 924, 284),
(143941, 924, 198),
(143942, 924, 168),
(143943, 924, 59),
(143944, 924, 247),
(143945, 924, 37),
(143946, 924, 284),
(143947, 924, 60),
(143948, 924, 48),
(143949, 924, 284),
(143950, 924, 284),
(143951, 924, 60),
(143952, 924, 37),
(143953, 924, 48),
(143954, 924, 42),
(143955, 924, 168),
(143956, 924, 150),
(143957, 924, 247),
(143958, 924, 19),
(143959, 924, 113),
(143960, 924, 36),
(143961, 924, 37),
(143962, 924, 4),
(143963, 924, 65),
(143964, 924, 284),
(143965, 924, 247),
(143966, 924, 150),
(143967, 924, 247),
(143968, 924, 150),
(143969, 924, 48),
(143970, 924, 154),
(143971, 924, 116),
(143972, 924, 150),
(143973, 924, 48),
(143974, 924, 48),
(143975, 924, 48),
(143976, 924, 284),
(143977, 924, 26),
(143978, 924, 60),
(143979, 924, 37),
(143980, 924, 37),
(143981, 924, 284),
(143982, 924, 284),
(143983, 924, 150),
(143984, 924, 150),
(143985, 924, 150),
(143986, 924, 48),
(143987, 924, 168),
(143988, 924, 168),
(143989, 924, 123),
(143990, 924, 113),
(143991, 924, 116),
(143992, 924, 179),
(143993, 924, 353),
(143994, 924, 37),
(143995, 924, 353),
(143996, 924, 168),
(143997, 924, 168),
(143998, 924, 284),
(143999, 924, 30),
(144000, 924, 247),
(144001, 924, 247),
(144002, 924, 214),
(144003, 924, 144),
(144004, 924, 150),
(144005, 924, 116),
(144006, 924, 168),
(144007, 924, 19),
(144008, 924, 48),
(144009, 924, 48),
(144010, 924, 353),
(144011, 924, 116),
(144012, 924, 110),
(144013, 924, 284),
(144014, 924, 247),
(144015, 924, 149),
(144016, 924, 247),
(144017, 924, 4),
(144018, 924, 48),
(144019, 924, 247),
(144020, 924, 150),
(144021, 924, 60),
(144022, 924, 48),
(144023, 924, 116),
(144024, 924, 168),
(144025, 924, 48),
(144026, 924, 21),
(144027, 924, 150),
(144028, 924, 179),
(144029, 924, 4),
(144030, 924, 48),
(144031, 924, 37),
(144032, 924, 9),
(144033, 924, 48),
(144034, 924, 17),
(144035, 924, 168),
(144036, 924, 87),
(144037, 924, 284),
(144038, 924, 60),
(144039, 924, 150),
(144040, 924, 168),
(144041, 924, 9),
(144042, 924, 36),
(144043, 924, 48),
(144044, 924, 168),
(144045, 924, 42),
(144046, 924, 168),
(144047, 924, 314),
(144048, 924, 284),
(144049, 924, 247),
(144050, 924, 247),
(144051, 924, 48),
(144052, 924, 168),
(144053, 924, 284),
(144054, 924, 116),
(144055, 924, 65),
(144056, 924, 181),
(144057, 924, 4),
(144058, 924, 181),
(144059, 924, 19),
(144060, 924, 110),
(144061, 924, 4),
(144062, 924, 42),
(144063, 924, 150),
(144064, 924, 48),
(144065, 924, 150),
(144066, 924, 247),
(144067, 924, 247),
(144068, 924, 59),
(144069, 924, 284),
(144070, 924, 10),
(144071, 924, 247),
(144072, 924, 168),
(144073, 924, 123),
(144074, 924, 9),
(144075, 924, 29),
(144076, 924, 215),
(144077, 924, 150),
(144078, 924, 247),
(144079, 924, 59),
(144080, 924, 19),
(144081, 924, 150),
(144082, 924, 14),
(144083, 924, 48),
(144084, 924, 37),
(144085, 924, 168),
(144086, 924, 150),
(144087, 924, 48),
(144088, 924, 48),
(144089, 924, 19),
(144090, 924, 60),
(144091, 924, 37),
(144092, 924, 21),
(144093, 924, 150),
(144094, 924, 247),
(144095, 924, 48),
(144096, 924, 42),
(144097, 924, 116),
(144098, 924, 59),
(144099, 924, 19),
(144100, 924, 110),
(144101, 924, 215),
(144102, 924, 37),
(144103, 924, 247),
(144104, 924, 116),
(144105, 924, 247),
(144106, 924, 284),
(144107, 924, 284),
(144108, 924, 144),
(144109, 924, 60),
(144110, 924, 353),
(144111, 924, 82),
(144112, 924, 29),
(144113, 924, 116),
(144114, 924, 247),
(144115, 924, 247),
(144116, 924, 19),
(144117, 924, 36),
(144118, 924, 284),
(144119, 924, 37),
(144120, 924, 247),
(144121, 924, 247),
(144122, 924, 19),
(144123, 924, 168),
(144124, 924, 150),
(144125, 924, 4),
(144126, 924, 75),
(144127, 924, 37),
(144128, 924, 168),
(144129, 924, 215),
(144130, 924, 19),
(144131, 924, 48),
(144132, 924, 247),
(144133, 924, 37),
(144134, 924, 116),
(144135, 924, 247),
(144136, 924, 284),
(144137, 924, 168),
(144138, 924, 123),
(144139, 924, 48),
(144140, 924, 48),
(144141, 924, 284),
(144142, 924, 168),
(144143, 924, 215),
(144144, 924, 263),
(144145, 924, 48),
(144146, 924, 168),
(144147, 924, 150),
(144148, 924, 59),
(144149, 924, 150),
(144150, 924, 4),
(144151, 924, 168),
(144152, 924, 284),
(144153, 924, 168),
(144154, 924, 353),
(144155, 924, 26),
(144156, 924, 247),
(144157, 924, 48),
(144158, 924, 48),
(144159, 924, 247),
(144160, 924, 19),
(144161, 924, 150),
(144162, 924, 24),
(144163, 924, 19),
(144164, 924, 168),
(144165, 924, 181),
(144166, 924, 21),
(144167, 924, 19),
(144168, 924, 168),
(144169, 924, 150),
(144170, 924, 284),
(144171, 924, 214),
(144172, 924, 37),
(144173, 924, 247),
(144174, 924, 168),
(144175, 924, 156),
(144176, 924, 48),
(144177, 924, 48),
(144178, 924, 247),
(144179, 924, 168),
(144180, 924, 60),
(144181, 924, 150),
(144182, 924, 168),
(144183, 924, 59),
(144184, 924, 60),
(144185, 924, 168),
(144186, 924, 150),
(144187, 924, 353),
(144188, 924, 150),
(144189, 924, 156),
(144190, 924, 59),
(144191, 924, 247),
(144192, 924, 4),
(144193, 924, 150),
(144194, 924, 60),
(144195, 924, 19),
(144196, 924, 4),
(144197, 924, 150),
(144198, 924, 181),
(144199, 924, 48),
(144200, 924, 168),
(144201, 924, 247),
(144202, 924, 284),
(144203, 924, 284),
(144204, 924, 168),
(144205, 924, 284),
(144206, 924, 149),
(144207, 924, 168),
(144208, 924, 168),
(144209, 924, 48),
(144210, 924, 48),
(144211, 924, 48),
(144212, 924, 284),
(144213, 924, 247),
(144214, 924, 168),
(144215, 924, 353),
(144216, 924, 284),
(144217, 924, 284),
(144218, 924, 168),
(144219, 924, 168),
(144220, 924, 60),
(144221, 924, 284),
(144222, 924, 59),
(144223, 924, 37),
(144224, 924, 60),
(144225, 924, 37),
(144226, 924, 179),
(144227, 924, 40),
(144228, 924, 19),
(144229, 924, 284),
(144230, 924, 198),
(144231, 924, 247),
(144232, 924, 48),
(144233, 924, 48),
(144234, 924, 247),
(144235, 924, 48),
(144236, 924, 60),
(144237, 924, 353),
(144238, 924, 19),
(144239, 924, 48),
(144240, 924, 247),
(144241, 924, 79),
(144242, 924, 247),
(144243, 924, 247),
(144244, 924, 284),
(144245, 924, 116),
(144246, 924, 48),
(144247, 924, 4),
(144248, 924, 150),
(144249, 924, 353),
(144250, 924, 48),
(144251, 924, 168),
(144252, 924, 284),
(144253, 924, 60),
(144254, 924, 168),
(144255, 924, 284),
(144256, 924, 40),
(144257, 924, 168),
(144258, 924, 168),
(144259, 924, 48),
(144260, 924, 48),
(144261, 924, 150),
(144262, 924, 59),
(144263, 924, 19),
(144264, 924, 4),
(144265, 924, 150),
(144266, 924, 37),
(144267, 924, 247),
(144268, 924, 247),
(144269, 924, 353),
(144270, 924, 48),
(144271, 924, 247),
(144272, 924, 150),
(144273, 924, 116),
(144274, 924, 284),
(144275, 924, 150),
(144276, 924, 284),
(144277, 924, 314),
(144278, 924, 46),
(144279, 924, 116),
(144280, 924, 263),
(144281, 924, 215),
(144282, 924, 181),
(144283, 924, 37),
(144284, 924, 284),
(144285, 924, 48),
(144286, 924, 4),
(144287, 924, 48),
(144288, 924, 21),
(144289, 924, 168),
(144290, 924, 215),
(144291, 924, 150),
(144292, 924, 247),
(144293, 924, 37),
(144294, 924, 4),
(144295, 924, 150),
(144296, 924, 214),
(144297, 924, 247),
(144298, 924, 284),
(144299, 924, 149),
(144300, 924, 146),
(144301, 924, 21),
(144302, 924, 60),
(144303, 924, 19),
(144304, 924, 247),
(144305, 924, 247),
(144306, 924, 116),
(144307, 924, 123),
(144308, 924, 37),
(144309, 924, 9),
(144310, 924, 284),
(144311, 924, 150),
(144312, 924, 284),
(144313, 924, 48),
(144314, 924, 19),
(144315, 924, 123),
(144316, 924, 36),
(144317, 924, 247),
(144318, 924, 353),
(144319, 924, 285),
(144320, 924, 79),
(144321, 924, 168),
(144322, 924, 156),
(144323, 924, 214),
(144324, 924, 150),
(144325, 924, 48),
(144326, 924, 48),
(144327, 924, 150),
(144328, 924, 4),
(144329, 924, 150),
(144330, 924, 116),
(144331, 924, 116),
(144332, 924, 59),
(144333, 924, 247),
(144334, 924, 48),
(144335, 924, 116),
(144336, 924, 37),
(144337, 924, 48),
(144338, 924, 150),
(144339, 924, 37),
(144340, 924, 37),
(144341, 924, 247),
(144342, 924, 14),
(144343, 924, 247),
(144344, 924, 4),
(144345, 924, 150),
(144346, 924, 168),
(144347, 924, 150),
(144348, 924, 59),
(144349, 924, 48),
(144350, 924, 284),
(144351, 924, 168),
(144352, 924, 152),
(144353, 924, 79),
(144354, 924, 37),
(144355, 924, 19),
(144356, 924, 215),
(144357, 924, 168),
(144358, 924, 247),
(144359, 924, 150),
(144360, 924, 59),
(144361, 924, 59),
(144362, 924, 48),
(144363, 924, 284),
(144364, 924, 42),
(144365, 924, 19),
(144366, 924, 48),
(144367, 924, 198),
(144368, 924, 19),
(144369, 924, 48),
(144370, 924, 150),
(144371, 924, 4),
(144372, 924, 284),
(144373, 924, 50),
(144374, 924, 353),
(144375, 924, 60),
(144376, 924, 149),
(144377, 924, 19),
(144378, 924, 46),
(144379, 924, 110),
(144380, 924, 37),
(144381, 924, 284),
(144382, 924, 247),
(144383, 924, 75),
(144384, 924, 249),
(144385, 924, 83),
(144386, 924, 10),
(144387, 924, 284),
(144388, 924, 181),
(144389, 924, 48),
(144390, 924, 247),
(144391, 924, 263),
(144392, 924, 4),
(144393, 924, 91),
(144394, 924, 247),
(144395, 924, 284),
(144396, 924, 247),
(144397, 924, 37),
(144398, 924, 353),
(144399, 924, 284),
(144400, 924, 48),
(144401, 924, 353),
(144402, 924, 60),
(144403, 924, 215),
(144404, 924, 353),
(144405, 924, 116),
(144406, 924, 150),
(144407, 924, 48),
(144408, 924, 19),
(144409, 924, 215),
(144410, 924, 110),
(144411, 924, 48),
(144412, 924, 179),
(144413, 924, 284),
(144414, 924, 284),
(144415, 924, 247),
(144416, 924, 75),
(144417, 924, 19),
(144418, 924, 37),
(144419, 924, 168),
(144420, 924, 168),
(144421, 924, 168),
(144422, 924, 247),
(144423, 924, 182),
(144424, 924, 284),
(144425, 924, 19),
(144426, 924, 150),
(144427, 924, 150),
(144428, 924, 19),
(144429, 924, 42),
(144430, 924, 48),
(144431, 924, 59),
(144432, 924, 247),
(144433, 924, 60),
(144434, 924, 353),
(144435, 924, 284),
(144436, 924, 48),
(144437, 924, 168),
(144438, 924, 48),
(144439, 924, 150),
(144440, 924, 60),
(144441, 924, 48),
(144442, 924, 48),
(144443, 924, 150),
(144444, 924, 284),
(144445, 924, 284),
(144446, 924, 284),
(144447, 924, 37),
(144448, 924, 353),
(144449, 924, 4),
(144450, 924, 48),
(144451, 924, 168),
(144452, 924, 150),
(144453, 924, 75),
(144454, 924, 150),
(144455, 924, 19),
(144456, 924, 150),
(144457, 924, 168),
(144458, 924, 150),
(144459, 924, 284),
(144460, 924, 198),
(144461, 924, 353),
(144462, 924, 284),
(144463, 924, 81),
(144464, 924, 46),
(144465, 924, 247),
(144466, 924, 353),
(144467, 924, 247),
(144468, 924, 198),
(144469, 924, 116),
(144470, 924, 284),
(144471, 924, 19),
(144472, 924, 284),
(144473, 924, 19),
(144474, 924, 48),
(144475, 924, 247),
(144476, 924, 37),
(144477, 924, 10),
(144478, 924, 60),
(144479, 924, 110),
(144480, 924, 116),
(144481, 924, 150),
(144482, 924, 48),
(144483, 924, 113),
(144484, 924, 60),
(144485, 924, 214),
(144486, 924, 284),
(144487, 924, 60),
(144488, 924, 154),
(144489, 924, 284),
(144490, 924, 17),
(144491, 924, 353),
(144492, 924, 247),
(144493, 924, 168),
(144494, 924, 353),
(144495, 924, 284),
(144496, 924, 34),
(144497, 924, 116),
(144498, 924, 48),
(144499, 924, 37),
(144500, 924, 30),
(144501, 924, 215),
(144502, 924, 247),
(144503, 924, 168),
(144504, 924, 247),
(144505, 924, 59),
(144506, 924, 284),
(144507, 924, 247),
(144508, 924, 37),
(144509, 924, 168),
(144510, 924, 48),
(144511, 924, 48),
(144512, 924, 59),
(144513, 924, 60),
(144514, 924, 37),
(144515, 924, 46),
(144516, 924, 168),
(144517, 924, 42),
(144518, 924, 37),
(144519, 924, 116),
(144520, 924, 17),
(144521, 924, 48),
(144522, 924, 59),
(144523, 924, 42),
(144524, 924, 150),
(144525, 924, 59),
(144526, 924, 168),
(144527, 924, 168),
(144528, 924, 48),
(144529, 924, 353),
(144530, 924, 150),
(144531, 924, 284),
(144532, 924, 247),
(144533, 924, 284),
(144534, 924, 79),
(144535, 924, 60),
(144536, 924, 168),
(144537, 924, 9),
(144538, 924, 247),
(144539, 924, 215),
(144540, 924, 36),
(144541, 924, 41),
(144542, 924, 247),
(144543, 924, 353),
(144544, 924, 247),
(144545, 924, 37),
(144546, 924, 150),
(144547, 924, 214),
(144548, 924, 247),
(144549, 924, 150),
(144550, 924, 59),
(144551, 924, 354),
(144552, 924, 150),
(144553, 924, 37),
(144554, 924, 19),
(144555, 924, 156),
(144556, 924, 144),
(144557, 924, 215),
(144558, 924, 17),
(144559, 924, 150),
(144560, 924, 247),
(144561, 924, 4),
(144562, 924, 48),
(144563, 924, 48),
(144564, 924, 353),
(144565, 924, 19),
(144566, 924, 247),
(144567, 924, 42),
(144568, 924, 59),
(144569, 924, 59),
(144570, 924, 14),
(144571, 924, 284),
(144572, 924, 82),
(144573, 924, 87),
(144574, 924, 247),
(144575, 924, 37),
(144576, 924, 37),
(144577, 924, 150),
(144578, 924, 48),
(144579, 924, 116),
(144580, 924, 150),
(144581, 924, 59),
(144582, 924, 9),
(144583, 924, 37),
(144584, 924, 48),
(144585, 924, 247),
(144586, 924, 179),
(144587, 924, 9),
(144588, 924, 48),
(144589, 924, 17),
(144590, 924, 116),
(144591, 924, 284),
(144592, 924, 150),
(144593, 924, 48),
(144594, 924, 182),
(144595, 924, 48),
(144596, 924, 37),
(144597, 924, 21),
(144598, 924, 31),
(144599, 924, 353),
(144600, 924, 78),
(144601, 924, 48),
(144602, 924, 48),
(144603, 924, 4),
(144604, 924, 150),
(144605, 924, 284),
(144606, 924, 182),
(144607, 924, 150),
(144608, 924, 24),
(144609, 924, 150),
(144610, 924, 150),
(144611, 924, 36),
(144612, 924, 48),
(144613, 924, 168),
(144614, 924, 215),
(144615, 924, 150),
(144616, 924, 284),
(144617, 924, 284),
(144618, 924, 59),
(144619, 924, 353),
(144620, 924, 353),
(144621, 924, 284),
(144622, 924, 247),
(144623, 924, 215),
(144624, 924, 48),
(144625, 924, 353),
(144626, 924, 154),
(144627, 924, 46),
(144628, 924, 48),
(144629, 924, 353),
(144630, 924, 247),
(144631, 924, 247),
(144632, 924, 48),
(144633, 924, 37),
(144634, 924, 19),
(144635, 924, 284),
(144636, 924, 247),
(144637, 924, 36),
(144638, 924, 60),
(144639, 924, 48),
(144640, 924, 168),
(144641, 924, 150),
(144642, 924, 168),
(144643, 924, 144),
(144644, 924, 19),
(144645, 924, 263),
(144646, 924, 17),
(144647, 924, 48),
(144648, 924, 284),
(144649, 924, 48),
(144650, 924, 168),
(144651, 924, 19),
(144652, 924, 214),
(144653, 924, 48),
(144654, 924, 60),
(144655, 924, 154),
(144656, 924, 48),
(144657, 924, 26),
(144658, 924, 48),
(144659, 924, 353),
(144660, 924, 81),
(144661, 924, 168),
(144662, 924, 4),
(144663, 924, 168),
(144664, 924, 353),
(144665, 924, 168),
(144666, 924, 178),
(144667, 924, 26),
(144668, 924, 75),
(144669, 924, 53),
(144670, 924, 247),
(144671, 924, 284),
(144672, 924, 26),
(144673, 924, 19),
(144674, 924, 37),
(144675, 924, 168),
(144676, 924, 182),
(144677, 924, 150),
(144678, 924, 215),
(144679, 924, 37),
(144680, 924, 37),
(144681, 924, 284),
(144682, 924, 353),
(144683, 924, 60),
(144684, 924, 37),
(144685, 924, 42),
(144686, 924, 168),
(144687, 924, 9),
(144688, 924, 284),
(144689, 924, 4),
(144690, 924, 37),
(144691, 924, 247),
(144692, 924, 48),
(144693, 924, 37),
(144694, 924, 4),
(144695, 924, 353),
(144696, 924, 284),
(144697, 924, 26),
(144698, 924, 150),
(144699, 924, 116),
(144700, 924, 247),
(144701, 924, 150),
(144702, 924, 154),
(144703, 924, 48),
(144704, 924, 48),
(144705, 924, 150),
(144706, 924, 150),
(144707, 924, 116),
(144708, 924, 19),
(144709, 924, 48),
(144710, 924, 284),
(144711, 924, 37),
(144712, 924, 19),
(144713, 924, 116),
(144714, 924, 37),
(144715, 924, 4),
(144716, 924, 181),
(144717, 924, 284),
(144718, 924, 284),
(144719, 924, 179),
(144720, 924, 150),
(144721, 924, 19),
(144722, 924, 168),
(144723, 924, 168),
(144724, 924, 178),
(144725, 924, 284),
(144726, 924, 21),
(144727, 924, 263),
(144728, 924, 168),
(144729, 924, 353),
(144730, 924, 168),
(144731, 924, 353),
(144732, 924, 116),
(144733, 924, 9),
(144734, 924, 247),
(144735, 924, 247),
(144736, 924, 60),
(144737, 924, 150),
(144738, 924, 247),
(144739, 924, 284),
(144740, 924, 284),
(144741, 924, 247),
(144742, 924, 19),
(144743, 924, 110),
(144744, 924, 168),
(144745, 924, 247),
(144746, 924, 19),
(144747, 924, 48),
(144748, 924, 37),
(144749, 924, 48),
(144750, 924, 48),
(144751, 924, 19),
(144752, 924, 284),
(144753, 924, 284),
(144754, 924, 59),
(144755, 924, 4),
(144756, 924, 19),
(144757, 924, 136),
(144758, 924, 150),
(144759, 924, 82),
(144760, 924, 150),
(144761, 924, 48),
(144762, 924, 168),
(144763, 924, 48),
(144764, 924, 31),
(144765, 924, 60),
(144766, 924, 168),
(144767, 924, 168),
(144768, 924, 48),
(144769, 924, 181),
(144770, 924, 215),
(144771, 924, 182),
(144772, 924, 150),
(144773, 924, 168),
(144774, 924, 353),
(144775, 924, 48),
(144776, 924, 150),
(144777, 924, 116),
(144778, 924, 263),
(144779, 924, 284),
(144780, 924, 150),
(144781, 924, 150),
(144782, 924, 116),
(144783, 924, 17),
(144784, 924, 150),
(144785, 924, 182),
(144786, 924, 181),
(144787, 924, 37),
(144788, 924, 284),
(144789, 924, 19),
(144790, 924, 168),
(144791, 924, 353),
(144792, 924, 59),
(144793, 924, 48),
(144794, 924, 58),
(144795, 924, 48),
(144796, 924, 150),
(144797, 924, 37),
(144798, 924, 116),
(144799, 924, 150),
(144800, 924, 247),
(144801, 924, 168),
(144802, 924, 284),
(144803, 924, 284),
(144804, 924, 59),
(144805, 924, 353),
(144806, 924, 150),
(144807, 924, 48),
(144808, 924, 48),
(144809, 924, 284),
(144810, 924, 48),
(144811, 924, 247),
(144812, 924, 247),
(144813, 924, 168),
(144814, 924, 247),
(144815, 924, 116),
(144816, 924, 168),
(144817, 924, 37),
(144818, 924, 168),
(144819, 924, 116),
(144820, 924, 48),
(144821, 924, 37),
(144822, 924, 150),
(144823, 924, 284),
(144824, 924, 48),
(144825, 924, 48),
(144826, 924, 37),
(144827, 924, 161),
(144828, 924, 150),
(144829, 924, 19),
(144830, 924, 37),
(144831, 924, 37),
(144832, 924, 150),
(144833, 924, 353),
(144834, 924, 36),
(144835, 924, 37),
(144836, 924, 42),
(144837, 924, 247),
(144838, 924, 42),
(144839, 924, 150),
(144840, 924, 181),
(144841, 924, 247),
(144842, 924, 40),
(144843, 924, 284),
(144844, 924, 59),
(144845, 924, 149),
(144846, 924, 284),
(144847, 924, 9),
(144848, 924, 37),
(144849, 924, 247),
(144850, 924, 214),
(144851, 924, 247),
(144852, 924, 247),
(144853, 924, 14),
(144854, 924, 150),
(144855, 924, 284),
(144856, 924, 284),
(144857, 924, 179),
(144858, 924, 19),
(144859, 924, 65),
(144860, 924, 284),
(144861, 924, 116),
(144862, 924, 65),
(144863, 924, 285),
(144864, 924, 42),
(144865, 924, 48),
(144866, 924, 353),
(144867, 924, 150),
(144868, 924, 19),
(144869, 924, 284),
(144870, 924, 247),
(144871, 924, 21),
(144872, 924, 37),
(144873, 924, 247),
(144874, 924, 168),
(144875, 924, 60),
(144876, 924, 168),
(144877, 924, 48),
(144878, 924, 353),
(144879, 924, 48),
(144880, 924, 150),
(144881, 924, 48),
(144882, 924, 168),
(144883, 924, 168),
(144884, 924, 116),
(144885, 924, 48),
(144886, 924, 150),
(144887, 924, 48),
(144888, 924, 247),
(144889, 924, 48),
(144890, 924, 168),
(144891, 924, 284),
(144892, 924, 37),
(144893, 924, 247),
(144894, 924, 284),
(144895, 924, 168),
(144896, 924, 116),
(144897, 924, 48),
(144898, 924, 182),
(144899, 924, 116),
(144900, 924, 168),
(144901, 924, 4),
(144902, 924, 150),
(144903, 924, 19),
(144904, 924, 284),
(144905, 924, 214),
(144906, 924, 4),
(144907, 924, 17),
(144908, 924, 37),
(144909, 924, 353),
(144910, 924, 168),
(144911, 924, 150),
(144912, 924, 284),
(144913, 924, 116),
(144914, 924, 215),
(144915, 924, 353),
(144916, 924, 168),
(144917, 924, 48),
(144918, 924, 48),
(144919, 924, 284),
(144920, 924, 168),
(144921, 924, 284),
(144922, 924, 168),
(144923, 924, 247),
(144924, 924, 168),
(144925, 924, 37),
(144926, 924, 32),
(144927, 924, 247),
(144928, 924, 150),
(144929, 924, 42),
(144930, 924, 13),
(144931, 924, 168),
(144932, 924, 353),
(144933, 924, 247),
(144934, 924, 145),
(144935, 924, 91),
(144936, 924, 284),
(144937, 924, 150),
(144938, 924, 168),
(144939, 924, 353),
(144940, 924, 19),
(144941, 924, 314),
(144942, 924, 284),
(144943, 924, 48),
(144944, 924, 25),
(144945, 924, 168),
(144946, 924, 150),
(144947, 924, 168),
(144948, 924, 168),
(144949, 924, 168),
(144950, 924, 150),
(144951, 924, 19),
(144952, 924, 353),
(144953, 924, 4),
(144954, 924, 37),
(144955, 924, 24),
(144956, 924, 251),
(144957, 924, 168),
(144958, 924, 19),
(144959, 924, 59),
(144960, 924, 116),
(144961, 924, 247),
(144962, 924, 353),
(144963, 924, 113),
(144964, 924, 214),
(144965, 924, 247),
(144966, 924, 247),
(144967, 924, 19),
(144968, 924, 150),
(144969, 924, 247),
(144970, 924, 284),
(144971, 924, 156),
(144972, 924, 247),
(144973, 924, 150),
(144974, 924, 48),
(144975, 924, 37),
(144976, 924, 26),
(144977, 924, 48),
(144978, 924, 353),
(144979, 924, 59),
(144980, 924, 42),
(144981, 924, 48),
(144982, 924, 284),
(144983, 924, 60),
(144984, 924, 48),
(144985, 924, 37),
(144986, 924, 353),
(144987, 924, 37),
(144988, 924, 28),
(144989, 924, 284),
(144990, 924, 48),
(144991, 924, 37),
(144992, 924, 19),
(144993, 924, 168),
(144994, 924, 284),
(144995, 924, 42),
(144996, 924, 150),
(144997, 924, 215),
(144998, 924, 168),
(144999, 924, 4),
(145000, 924, 60),
(145001, 924, 48),
(145002, 924, 4),
(145003, 924, 4),
(145004, 924, 247),
(145005, 924, 215),
(145006, 924, 48),
(145007, 924, 48),
(145008, 924, 156),
(145009, 924, 19),
(145010, 924, 353),
(145011, 924, 48),
(145012, 924, 247),
(145013, 924, 168),
(145014, 924, 284),
(145015, 924, 247),
(145016, 924, 284),
(145017, 924, 150),
(145018, 924, 19),
(145019, 924, 181),
(145020, 924, 263),
(145021, 924, 353),
(145022, 924, 284),
(145023, 924, 4),
(145024, 924, 168),
(145025, 924, 48),
(145026, 924, 65),
(145027, 924, 215),
(145028, 924, 9),
(145029, 924, 353),
(145030, 924, 263),
(145031, 924, 284),
(145032, 924, 19),
(145033, 924, 284),
(145034, 924, 37),
(145035, 924, 116),
(145036, 924, 48),
(145037, 924, 247),
(145038, 924, 11),
(145039, 924, 284),
(145040, 924, 247),
(145041, 924, 247),
(145042, 924, 91),
(145043, 924, 353),
(145044, 924, 150),
(145045, 924, 247),
(145046, 924, 4),
(145047, 924, 247),
(145048, 924, 284),
(145049, 924, 353),
(145050, 924, 214),
(145051, 924, 168),
(145052, 924, 284),
(145053, 924, 37),
(145054, 924, 247),
(145055, 924, 48),
(145056, 924, 78),
(145057, 924, 135),
(145058, 924, 24),
(145059, 924, 116),
(145060, 924, 48),
(145061, 924, 353),
(145062, 924, 284),
(145063, 924, 42),
(145064, 924, 168),
(145065, 924, 37),
(145066, 924, 144),
(145067, 924, 48),
(145068, 924, 181),
(145069, 924, 247),
(145070, 924, 19),
(145071, 924, 168),
(145072, 924, 150),
(145073, 924, 150),
(145074, 924, 116),
(145075, 924, 353),
(145076, 924, 48),
(145077, 924, 37),
(145078, 924, 48),
(145079, 924, 150),
(145080, 924, 168),
(145081, 924, 110),
(145082, 924, 4),
(145083, 924, 19),
(145084, 924, 314),
(145085, 924, 65),
(145086, 924, 247),
(145087, 924, 116),
(145088, 924, 353),
(145089, 924, 48),
(145090, 924, 59),
(145091, 924, 59),
(145092, 924, 168),
(145093, 924, 37),
(145094, 924, 37),
(145095, 924, 116),
(145096, 924, 168),
(145097, 924, 168),
(145098, 924, 353),
(145099, 924, 168),
(145100, 924, 150),
(145101, 924, 214),
(145102, 924, 19),
(145103, 924, 263),
(145104, 924, 59),
(145105, 924, 150),
(145106, 924, 284),
(145107, 924, 48),
(145108, 924, 48),
(145109, 924, 48),
(145110, 924, 116),
(145111, 924, 353),
(145112, 924, 247),
(145113, 924, 59),
(145114, 924, 19),
(145115, 924, 48),
(145116, 924, 48),
(145117, 924, 168),
(145118, 924, 150),
(145119, 924, 182),
(145120, 924, 284),
(145121, 924, 181),
(145122, 924, 113),
(145123, 924, 48),
(145124, 924, 247),
(145125, 924, 247),
(145126, 924, 48),
(145127, 924, 168),
(145128, 924, 168),
(145129, 924, 150),
(145130, 924, 150),
(145131, 924, 37),
(145132, 924, 353),
(145133, 924, 214),
(145134, 924, 42),
(145135, 924, 247),
(145136, 924, 17),
(145137, 924, 4),
(145138, 924, 59),
(145139, 924, 150),
(145140, 924, 113),
(145141, 924, 284),
(145142, 924, 150),
(145143, 924, 168),
(145144, 924, 247),
(145145, 924, 150),
(145146, 924, 353),
(145147, 924, 150),
(145148, 924, 284),
(145149, 924, 353),
(145150, 924, 48),
(145151, 924, 4),
(145152, 924, 26),
(145153, 924, 168),
(145154, 924, 150),
(145155, 924, 284),
(145156, 924, 37),
(145157, 924, 284),
(145158, 924, 37),
(145159, 924, 284),
(145160, 924, 48),
(145161, 924, 247),
(145162, 924, 284),
(145163, 924, 150),
(145164, 924, 150),
(145165, 924, 19),
(145166, 924, 263),
(145167, 924, 116),
(145168, 924, 48),
(145169, 924, 168),
(145170, 924, 26),
(145171, 924, 215),
(145172, 924, 168),
(145173, 924, 284),
(145174, 924, 19),
(145175, 924, 150),
(145176, 924, 168),
(145177, 924, 60),
(145178, 924, 168),
(145179, 924, 26),
(145180, 924, 150),
(145181, 924, 284),
(145182, 924, 42),
(145183, 924, 150),
(145184, 924, 48),
(145185, 924, 29),
(145186, 924, 168),
(145187, 924, 42),
(145188, 924, 144),
(145189, 924, 284),
(145190, 924, 168),
(145191, 924, 215),
(145192, 924, 168),
(145193, 924, 168),
(145194, 924, 60),
(145195, 924, 37),
(145196, 924, 247),
(145197, 924, 19),
(145198, 924, 37),
(145199, 924, 284),
(145200, 924, 19),
(145201, 924, 4),
(145202, 924, 19),
(145203, 924, 116),
(145204, 924, 168),
(145205, 924, 150),
(145206, 924, 247),
(145207, 924, 284),
(145208, 924, 19),
(145209, 924, 75),
(145210, 924, 284),
(145211, 924, 48),
(145212, 924, 284),
(145213, 924, 247),
(145214, 924, 150),
(145215, 924, 37),
(145216, 924, 37),
(145217, 924, 168),
(145218, 924, 60),
(145219, 924, 37),
(145220, 924, 48),
(145221, 924, 247),
(145222, 924, 60),
(145223, 924, 150),
(145224, 924, 150),
(145225, 924, 284),
(145226, 924, 10),
(145227, 924, 150),
(145228, 924, 37),
(145229, 924, 48),
(145230, 924, 353),
(145231, 924, 284),
(145232, 924, 247),
(145233, 924, 214),
(145234, 924, 37),
(145235, 924, 60),
(145236, 924, 26),
(145237, 924, 10),
(145238, 924, 48),
(145239, 924, 48),
(145240, 924, 353),
(145241, 924, 31),
(145242, 924, 251),
(145243, 924, 59),
(145244, 924, 4),
(145245, 924, 284),
(145246, 924, 182),
(145247, 924, 247),
(145248, 924, 353),
(145249, 924, 11),
(145250, 924, 19),
(145251, 924, 37),
(145252, 924, 247),
(145253, 924, 150),
(145254, 924, 284),
(145255, 924, 168),
(145256, 924, 11),
(145257, 924, 150),
(145258, 924, 48),
(145259, 924, 116),
(145260, 924, 37),
(145261, 924, 59),
(145262, 924, 214),
(145263, 924, 150),
(145264, 924, 19),
(145265, 924, 75),
(145266, 924, 116),
(145267, 924, 247),
(145268, 924, 37),
(145269, 924, 214),
(145270, 924, 37),
(145271, 924, 48),
(145272, 924, 150),
(145273, 924, 284),
(145274, 924, 26),
(145275, 924, 168),
(145276, 924, 37),
(145277, 924, 284),
(145278, 924, 48),
(145279, 924, 145),
(145280, 924, 36),
(145281, 924, 214),
(145282, 924, 284),
(145283, 924, 247),
(145284, 924, 314),
(145285, 924, 37),
(145286, 924, 150),
(145287, 924, 91),
(145288, 924, 116),
(145289, 924, 150),
(145290, 924, 150),
(145291, 924, 150),
(145292, 924, 37),
(145293, 924, 168),
(145294, 924, 31),
(145295, 924, 136),
(145296, 924, 9),
(145297, 924, 113),
(145298, 924, 247),
(145299, 924, 123),
(145300, 924, 198),
(145301, 924, 150),
(145302, 924, 150),
(145303, 924, 353),
(145304, 924, 353),
(145305, 924, 247),
(145306, 924, 247),
(145307, 924, 11),
(145308, 924, 150),
(145309, 924, 247);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(145310, 924, 181),
(145311, 924, 263),
(145312, 924, 214),
(145313, 924, 284),
(145314, 924, 181),
(145315, 924, 150),
(145316, 924, 9),
(145317, 924, 284),
(145318, 924, 42),
(145319, 924, 247),
(145320, 924, 37),
(145321, 924, 9),
(145322, 924, 168),
(145323, 924, 60),
(145324, 924, 353),
(145325, 924, 19),
(145326, 924, 168),
(145327, 924, 48),
(145328, 924, 60),
(145329, 924, 168),
(145330, 924, 48),
(145331, 924, 168),
(145332, 924, 37),
(145333, 924, 353),
(145334, 924, 247),
(145335, 924, 284),
(145336, 924, 37),
(145337, 924, 4),
(145338, 924, 37),
(145339, 924, 284),
(145340, 924, 247),
(145341, 924, 168),
(145342, 924, 168),
(145343, 924, 59),
(145344, 924, 154),
(145345, 924, 37),
(145346, 924, 116),
(145347, 924, 247),
(145348, 924, 215),
(145349, 924, 198),
(145350, 924, 168),
(145351, 924, 168),
(145352, 924, 247),
(145353, 924, 247),
(145354, 924, 146),
(145355, 924, 60),
(145356, 924, 48),
(145357, 924, 58),
(145358, 924, 4),
(145359, 924, 150),
(145360, 924, 48),
(145361, 924, 37),
(145362, 924, 60),
(145363, 924, 19),
(145364, 924, 215),
(145365, 924, 181),
(145366, 924, 247),
(145367, 924, 37),
(145368, 924, 168),
(145369, 924, 168),
(145370, 924, 168),
(145371, 924, 168),
(145372, 924, 37),
(145373, 924, 150),
(145374, 924, 48),
(145375, 924, 48),
(145376, 924, 26),
(145377, 924, 37),
(145378, 924, 48),
(145379, 924, 48),
(145380, 924, 247),
(145381, 924, 59),
(145382, 924, 48),
(145383, 924, 37),
(145384, 924, 247),
(145385, 924, 247),
(145386, 924, 284),
(145387, 924, 17),
(145388, 924, 4),
(145389, 924, 284),
(145390, 924, 37),
(145391, 924, 19),
(145392, 924, 284),
(145393, 924, 48),
(145394, 924, 150),
(145395, 924, 65),
(145396, 924, 284),
(145397, 924, 87),
(145398, 924, 19),
(145399, 924, 4),
(145400, 924, 48),
(145401, 924, 48),
(145402, 924, 214),
(145403, 924, 247),
(145404, 924, 284),
(145405, 924, 21),
(145406, 924, 42),
(145407, 924, 48),
(145408, 924, 60),
(145409, 924, 19),
(145410, 924, 284),
(145411, 924, 4),
(145412, 924, 48),
(145413, 924, 247),
(145414, 924, 150),
(145415, 924, 38),
(145416, 924, 247),
(145417, 924, 48),
(145418, 924, 150),
(145419, 924, 37),
(145420, 924, 37),
(145421, 924, 247),
(145422, 924, 4),
(145423, 924, 181),
(145424, 924, 150),
(145425, 924, 247),
(145426, 924, 9),
(145427, 924, 37),
(145428, 924, 215),
(145429, 924, 353),
(145430, 924, 150),
(145431, 924, 150),
(145432, 924, 59),
(145433, 924, 59),
(145434, 924, 247),
(145435, 924, 182),
(145436, 924, 215),
(145437, 924, 154),
(145438, 924, 150),
(145439, 924, 182),
(145440, 924, 42),
(145441, 924, 353),
(145442, 924, 19),
(145443, 924, 168),
(145444, 924, 48),
(145445, 924, 48),
(145446, 924, 60),
(145447, 924, 19),
(145448, 924, 9),
(145449, 924, 19),
(145450, 924, 353),
(145451, 924, 247),
(145452, 924, 9),
(145453, 924, 284),
(145454, 924, 150),
(145455, 924, 48),
(145456, 924, 4),
(145457, 924, 4),
(145458, 924, 150),
(145459, 924, 314),
(145460, 924, 198),
(145461, 924, 150),
(145462, 924, 150),
(145463, 924, 284),
(145464, 924, 59),
(145465, 924, 353),
(145466, 924, 48),
(145467, 924, 150),
(145468, 924, 19),
(145469, 924, 9),
(145470, 924, 214),
(145471, 924, 215),
(145472, 924, 4),
(145473, 924, 168),
(145474, 924, 21),
(145475, 924, 60),
(145476, 924, 116),
(145477, 924, 247),
(145478, 924, 247),
(145479, 924, 247),
(145480, 924, 150),
(145481, 924, 48),
(145482, 924, 168),
(145483, 924, 19),
(145484, 924, 36),
(145485, 924, 37),
(145486, 924, 353),
(145487, 924, 42),
(145488, 924, 168),
(145489, 924, 150),
(145490, 924, 247),
(145491, 924, 37),
(145492, 924, 150),
(145493, 924, 60),
(145494, 924, 168),
(145495, 924, 247),
(145496, 924, 116),
(145497, 924, 116),
(145498, 924, 19),
(145499, 924, 353),
(145500, 924, 150),
(145501, 924, 48),
(145502, 924, 37),
(145503, 924, 116),
(145504, 924, 284),
(145505, 924, 36),
(145506, 924, 150),
(145507, 924, 60),
(145508, 924, 48),
(145509, 924, 168),
(145510, 924, 247),
(145511, 924, 284),
(145512, 924, 284),
(145513, 924, 150),
(145514, 924, 37),
(145515, 924, 42),
(145516, 924, 37),
(145517, 924, 168),
(145518, 924, 65),
(145519, 924, 4),
(145520, 924, 12),
(145521, 924, 21),
(145522, 924, 19),
(145523, 924, 152),
(145524, 924, 150),
(145525, 924, 59),
(145526, 924, 9),
(145527, 924, 19),
(145528, 924, 37),
(145529, 924, 150),
(145530, 924, 284),
(145531, 924, 179),
(145532, 924, 150),
(145533, 924, 4),
(145534, 924, 154),
(145535, 924, 168),
(145536, 924, 247),
(145537, 924, 116),
(145538, 924, 17),
(145539, 924, 214),
(145540, 924, 150),
(145541, 924, 284),
(145542, 924, 182),
(145543, 924, 4),
(145544, 924, 60),
(145545, 924, 247),
(145546, 924, 116),
(145547, 924, 21),
(145548, 924, 113),
(145549, 924, 284),
(145550, 924, 150),
(145551, 924, 353),
(145552, 924, 53),
(145553, 924, 247),
(145554, 924, 75),
(145555, 924, 168),
(145556, 924, 168),
(145557, 924, 42),
(145558, 924, 14),
(145559, 924, 247),
(145560, 924, 247),
(145561, 924, 40),
(145562, 924, 20),
(145563, 924, 37),
(145564, 924, 9),
(145565, 924, 168),
(145566, 924, 37),
(145567, 924, 247),
(145568, 924, 247),
(145569, 924, 284),
(145570, 924, 48),
(145571, 924, 247),
(145572, 924, 168),
(145573, 924, 150),
(145574, 924, 150),
(145575, 924, 247),
(145576, 924, 37),
(145577, 924, 284),
(145578, 924, 150),
(145579, 924, 48),
(145580, 924, 59),
(145581, 924, 59),
(145582, 924, 59),
(145583, 924, 3),
(145584, 924, 150),
(145585, 924, 4),
(145586, 924, 37),
(145587, 924, 17),
(145588, 924, 116),
(145589, 924, 21),
(145590, 924, 79),
(145591, 924, 48),
(145592, 924, 123),
(145593, 924, 37),
(145594, 924, 36),
(145595, 924, 14),
(145596, 924, 353),
(145597, 924, 353),
(145598, 924, 284),
(145599, 924, 48),
(145600, 924, 46),
(145601, 924, 59),
(145602, 924, 152),
(145603, 924, 116),
(145604, 924, 19),
(145605, 924, 314),
(145606, 924, 284),
(145607, 924, 150),
(145608, 924, 35),
(145609, 924, 168),
(145610, 924, 19),
(145611, 924, 26),
(145612, 924, 247),
(145613, 924, 83),
(145614, 924, 284),
(145615, 924, 19),
(145616, 924, 4),
(145617, 924, 26),
(145618, 924, 4),
(145619, 924, 9),
(145620, 924, 247),
(145621, 924, 182),
(145622, 924, 10),
(145623, 924, 214),
(145624, 924, 75),
(145625, 924, 19),
(145626, 924, 168),
(145627, 924, 36),
(145628, 924, 26),
(145629, 924, 247),
(145630, 924, 19),
(145631, 924, 123),
(145632, 924, 353),
(145633, 924, 37),
(145634, 924, 19),
(145635, 924, 60),
(145636, 924, 60),
(145637, 924, 82),
(145638, 924, 48),
(145639, 924, 58),
(145640, 924, 150),
(145641, 924, 150),
(145642, 924, 181),
(145643, 924, 150),
(145644, 924, 36),
(145645, 924, 60),
(145646, 924, 214),
(145647, 924, 168),
(145648, 924, 19),
(145649, 924, 48),
(145650, 924, 168),
(145651, 924, 9),
(145652, 924, 19),
(145653, 924, 353),
(145654, 924, 48),
(145655, 924, 168),
(145656, 924, 284),
(145657, 924, 284),
(145658, 924, 65),
(145659, 924, 353),
(145660, 924, 150),
(145661, 924, 150),
(145662, 924, 48),
(145663, 924, 110),
(145664, 924, 116),
(145665, 924, 48),
(145666, 924, 48),
(145667, 924, 247),
(145668, 924, 110),
(145669, 924, 116),
(145670, 924, 247),
(145671, 924, 182),
(145672, 924, 353),
(145673, 924, 247),
(145674, 924, 247),
(145675, 924, 314),
(145676, 924, 42),
(145677, 924, 168),
(145678, 924, 353),
(145679, 924, 247),
(145680, 924, 284),
(145681, 924, 48),
(145682, 924, 37),
(145683, 924, 59),
(145684, 924, 59),
(145685, 924, 19),
(145686, 924, 168),
(145687, 924, 60),
(145688, 924, 181),
(145689, 924, 48),
(145690, 924, 247),
(145691, 924, 247),
(145692, 924, 168),
(145693, 924, 168),
(145694, 924, 48),
(145695, 924, 192),
(145696, 924, 53),
(145697, 924, 19),
(145698, 924, 9),
(145699, 924, 60),
(145700, 924, 284),
(145701, 924, 284),
(145702, 924, 116),
(145703, 924, 168),
(145704, 924, 48),
(145705, 924, 150),
(145706, 924, 150),
(145707, 924, 37),
(145708, 924, 19),
(145709, 924, 247),
(145710, 924, 80),
(145711, 924, 37),
(145712, 924, 150),
(145713, 924, 19),
(145714, 924, 150),
(145715, 924, 353),
(145716, 924, 113),
(145717, 924, 168),
(145718, 924, 60),
(145719, 924, 150),
(145720, 924, 168),
(145721, 924, 247),
(145722, 924, 110),
(145723, 924, 4),
(145724, 924, 65),
(145725, 924, 168),
(145726, 924, 146),
(145727, 924, 284),
(145728, 924, 48),
(145729, 924, 17),
(145730, 924, 198),
(145731, 924, 168),
(145732, 924, 168),
(145733, 924, 284),
(145734, 924, 284),
(145735, 924, 150),
(145736, 924, 75),
(145737, 924, 168),
(145738, 924, 4),
(145739, 924, 75),
(145740, 924, 86),
(145741, 924, 42),
(145742, 924, 116),
(145743, 924, 37),
(145744, 924, 144),
(145745, 924, 247),
(145746, 924, 19),
(145747, 924, 353),
(145748, 924, 168),
(145749, 924, 247),
(145750, 924, 168),
(145751, 924, 168),
(145752, 924, 37),
(145753, 924, 168),
(145754, 924, 247),
(145755, 924, 116),
(145756, 924, 353),
(145757, 924, 59),
(145758, 924, 9),
(145759, 924, 65),
(145760, 924, 48),
(145761, 924, 42),
(145762, 924, 48),
(145763, 924, 168),
(145764, 924, 48),
(145765, 924, 150),
(145766, 924, 14),
(145767, 924, 116),
(145768, 924, 150),
(145769, 924, 10),
(145770, 924, 59),
(145771, 924, 60),
(145772, 924, 59),
(145773, 924, 168),
(145774, 924, 82),
(145775, 924, 19),
(145776, 924, 59),
(145777, 924, 247),
(145778, 924, 116),
(145779, 924, 168),
(145780, 924, 168),
(145781, 924, 116),
(145782, 924, 284),
(145783, 924, 284),
(145784, 924, 247),
(145785, 924, 168),
(145786, 924, 59),
(145787, 924, 284),
(145788, 924, 168),
(145789, 924, 247),
(145790, 924, 168),
(145791, 924, 37),
(145792, 924, 87),
(145793, 924, 284),
(145794, 924, 48),
(145795, 924, 37),
(145796, 924, 116),
(145797, 924, 37),
(145798, 924, 247),
(145799, 924, 353),
(145800, 924, 80),
(145801, 924, 10),
(145802, 924, 37),
(145803, 924, 150),
(145804, 924, 247),
(145805, 924, 48),
(145806, 924, 26),
(145807, 924, 284),
(145808, 924, 60),
(145809, 924, 109),
(145810, 924, 7),
(145811, 924, 116),
(145812, 924, 247),
(145813, 924, 284),
(145814, 924, 9),
(145815, 924, 37),
(145816, 924, 75),
(145817, 924, 179),
(145818, 924, 42),
(145819, 924, 284),
(145820, 924, 19),
(145821, 924, 247),
(145822, 924, 150),
(145823, 924, 150),
(145824, 924, 9),
(145825, 924, 182),
(145826, 924, 150),
(145827, 924, 168),
(145828, 924, 59),
(145829, 924, 48),
(145830, 924, 37),
(145831, 924, 168),
(145832, 924, 42),
(145833, 924, 37),
(145834, 924, 75),
(145835, 924, 42),
(145836, 924, 150),
(145837, 924, 4),
(145838, 924, 82),
(145839, 924, 48),
(145840, 924, 181),
(145841, 924, 150),
(145842, 924, 247),
(145843, 924, 19),
(145844, 924, 59),
(145845, 924, 247),
(145846, 924, 215),
(145847, 924, 198),
(145848, 924, 21),
(145849, 924, 284),
(145850, 924, 168),
(145851, 924, 59),
(145852, 924, 60),
(145853, 924, 247),
(145854, 924, 4),
(145855, 924, 168),
(145856, 924, 247),
(145857, 924, 150),
(145858, 924, 284),
(145859, 924, 116),
(145860, 924, 37),
(145861, 924, 284),
(145862, 924, 37),
(145863, 924, 59),
(145864, 924, 215),
(145865, 924, 168),
(145866, 924, 37),
(145867, 924, 42),
(145868, 924, 37),
(145869, 924, 42),
(145870, 924, 60),
(145871, 924, 150),
(145872, 924, 154),
(145873, 924, 19),
(145874, 924, 284),
(145875, 924, 48),
(145876, 924, 19),
(145877, 924, 7),
(145878, 924, 168),
(145879, 924, 37),
(145880, 924, 353),
(145881, 924, 168),
(145882, 924, 353),
(145883, 924, 284),
(145884, 924, 285),
(145885, 924, 150),
(145886, 924, 168),
(145887, 924, 284),
(145888, 924, 284),
(145889, 924, 168),
(145890, 924, 247),
(145891, 924, 19),
(145892, 924, 215),
(145893, 924, 247),
(145894, 924, 284),
(145895, 924, 154),
(145896, 924, 37),
(145897, 924, 48),
(145898, 924, 60),
(145899, 924, 168),
(145900, 924, 150),
(145901, 924, 48),
(145902, 924, 9),
(145903, 924, 59),
(145904, 924, 4),
(145905, 924, 19),
(145906, 924, 87),
(145907, 924, 150),
(145908, 924, 353),
(145909, 924, 37),
(145910, 924, 59),
(145911, 924, 37),
(145912, 924, 284),
(145913, 924, 48),
(145914, 924, 4),
(145915, 924, 247),
(145916, 924, 48),
(145917, 924, 24),
(145918, 924, 48),
(145919, 924, 150),
(145920, 924, 59),
(145921, 924, 150),
(145922, 924, 168),
(145923, 924, 19),
(145924, 924, 48),
(145925, 924, 19),
(145926, 924, 168),
(145927, 924, 284),
(145928, 924, 37),
(145929, 924, 59),
(145930, 924, 353),
(145931, 924, 353),
(145932, 924, 10),
(145933, 924, 154),
(145934, 924, 150),
(145935, 924, 284),
(145936, 924, 13),
(145937, 924, 168),
(145938, 924, 247),
(145939, 924, 150),
(145940, 924, 48),
(145941, 924, 168),
(145942, 924, 284),
(145943, 924, 48),
(145944, 924, 60),
(145945, 924, 19),
(145946, 924, 168),
(145947, 924, 150),
(145948, 924, 146),
(145949, 924, 353),
(145950, 924, 168),
(145951, 924, 48),
(145952, 924, 353),
(145953, 924, 59),
(145954, 924, 9),
(145955, 924, 48),
(145956, 924, 179),
(145957, 924, 9),
(145958, 924, 4),
(145959, 924, 37),
(145960, 924, 48),
(145961, 924, 168),
(145962, 924, 284),
(145963, 924, 37),
(145964, 924, 48),
(145965, 924, 37),
(145966, 924, 150),
(145967, 924, 48),
(145968, 924, 168),
(145969, 924, 156),
(145970, 924, 284),
(145971, 924, 37),
(145972, 924, 284),
(145973, 924, 60),
(145974, 924, 247),
(145975, 924, 182),
(145976, 924, 150),
(145977, 924, 150),
(145978, 924, 59),
(145979, 924, 19),
(145980, 924, 144),
(145981, 924, 114),
(145982, 924, 116),
(145983, 924, 247),
(145984, 924, 168),
(145985, 924, 4),
(145986, 924, 150),
(145987, 924, 284),
(145988, 924, 214),
(145989, 924, 11),
(145990, 924, 60),
(145991, 924, 48),
(145992, 924, 247),
(145993, 924, 65),
(145994, 924, 48),
(145995, 924, 150),
(145996, 924, 37),
(145997, 924, 284),
(145998, 924, 150),
(145999, 924, 247),
(146000, 924, 59),
(146001, 924, 168),
(146002, 924, 284),
(146003, 924, 168),
(146004, 924, 19),
(146005, 924, 60),
(146006, 924, 247),
(146007, 924, 116),
(146008, 924, 353),
(146009, 924, 75),
(146010, 924, 168),
(146011, 924, 353),
(146012, 924, 284),
(146013, 924, 247),
(146014, 924, 37),
(146015, 924, 48),
(146016, 924, 214),
(146017, 924, 110),
(146018, 924, 168),
(146019, 924, 182),
(146020, 924, 50),
(146021, 924, 4),
(146022, 924, 59),
(146023, 924, 284),
(146024, 924, 353),
(146025, 924, 214),
(146026, 924, 353),
(146027, 924, 19),
(146028, 924, 123),
(146029, 924, 146),
(146030, 924, 4),
(146031, 924, 168),
(146032, 924, 284),
(146033, 924, 116),
(146034, 924, 48),
(146035, 924, 123),
(146036, 924, 110),
(146037, 924, 145),
(146038, 924, 247),
(146039, 924, 146),
(146040, 924, 263),
(146041, 924, 284),
(146042, 924, 116),
(146043, 924, 130),
(146044, 924, 150),
(146045, 924, 48),
(146046, 924, 48),
(146047, 924, 168),
(146048, 924, 284),
(146049, 924, 48),
(146050, 924, 247),
(146051, 924, 42),
(146052, 924, 37),
(146053, 924, 150),
(146054, 924, 42),
(146055, 924, 116),
(146056, 924, 182),
(146057, 924, 59),
(146058, 924, 37),
(146059, 924, 48),
(146060, 924, 247),
(146061, 924, 110),
(146062, 924, 26),
(146063, 924, 214),
(146064, 924, 4),
(146065, 924, 284),
(146066, 924, 46),
(146067, 924, 37),
(146068, 924, 214),
(146069, 924, 284),
(146070, 924, 167),
(146071, 924, 353),
(146072, 924, 37),
(146073, 924, 150),
(146074, 924, 150),
(146075, 924, 42),
(146076, 924, 37),
(146077, 932, 37),
(146078, 932, 48),
(146079, 932, 48),
(146080, 932, 247),
(146081, 932, 17),
(146082, 932, 247),
(146083, 932, 353),
(146084, 932, 353),
(146085, 932, 60),
(146086, 932, 19),
(146087, 932, 9),
(146088, 932, 156),
(146089, 932, 150),
(146090, 932, 284),
(146091, 932, 168),
(146092, 932, 59),
(146093, 932, 60),
(146094, 932, 247),
(146095, 932, 284),
(146096, 932, 14),
(146097, 932, 48),
(146098, 932, 116),
(146099, 932, 37),
(146100, 932, 168),
(146101, 932, 37),
(146102, 932, 353),
(146103, 932, 48),
(146104, 932, 168),
(146105, 932, 247),
(146106, 932, 247),
(146107, 932, 247),
(146108, 932, 284),
(146109, 932, 59),
(146110, 932, 123),
(146111, 932, 168),
(146112, 932, 37),
(146113, 932, 149),
(146114, 932, 284),
(146115, 932, 182),
(146116, 932, 263),
(146117, 932, 21),
(146118, 932, 168),
(146119, 932, 29),
(146120, 932, 60),
(146121, 932, 247),
(146122, 932, 116),
(146123, 932, 247),
(146124, 932, 215),
(146125, 932, 60),
(146126, 932, 42),
(146127, 932, 109),
(146128, 932, 182),
(146129, 932, 37),
(146130, 932, 48),
(146131, 932, 247),
(146132, 932, 247),
(146133, 932, 150),
(146134, 932, 60),
(146135, 932, 150),
(146136, 932, 150),
(146137, 932, 168),
(146138, 932, 4),
(146139, 932, 150),
(146140, 932, 116),
(146141, 932, 48),
(146142, 932, 284),
(146143, 932, 60),
(146144, 932, 146),
(146145, 932, 48),
(146146, 932, 116),
(146147, 932, 284),
(146148, 932, 48),
(146149, 932, 116),
(146150, 932, 4),
(146151, 932, 59),
(146152, 932, 247),
(146153, 932, 9),
(146154, 932, 284),
(146155, 932, 284),
(146156, 932, 31),
(146157, 932, 146),
(146158, 932, 37),
(146159, 932, 284),
(146160, 932, 31),
(146161, 932, 247),
(146162, 932, 37),
(146163, 932, 87),
(146164, 932, 150),
(146165, 932, 247),
(146166, 932, 59),
(146167, 932, 37),
(146168, 932, 9),
(146169, 932, 42),
(146170, 932, 145),
(146171, 932, 168),
(146172, 932, 26),
(146173, 932, 284),
(146174, 932, 116),
(146175, 932, 168),
(146176, 932, 284),
(146177, 932, 150),
(146178, 932, 4),
(146179, 932, 247),
(146180, 932, 19),
(146181, 932, 353),
(146182, 932, 168),
(146183, 932, 59),
(146184, 932, 214),
(146185, 932, 48),
(146186, 932, 37),
(146187, 932, 110),
(146188, 932, 198),
(146189, 932, 48),
(146190, 932, 168),
(146191, 932, 168),
(146192, 932, 150),
(146193, 932, 48),
(146194, 932, 60),
(146195, 932, 60),
(146196, 932, 42),
(146197, 932, 116),
(146198, 932, 48),
(146199, 932, 247),
(146200, 932, 247),
(146201, 932, 353),
(146202, 932, 198),
(146203, 932, 284),
(146204, 932, 19),
(146205, 932, 284),
(146206, 932, 247),
(146207, 932, 65),
(146208, 932, 37),
(146209, 932, 26),
(146210, 932, 215),
(146211, 932, 48),
(146212, 932, 9),
(146213, 932, 150),
(146214, 932, 284),
(146215, 932, 48),
(146216, 932, 247),
(146217, 932, 198),
(146218, 932, 4),
(146219, 932, 284),
(146220, 932, 9),
(146221, 932, 284),
(146222, 932, 116),
(146223, 932, 247),
(146224, 932, 48),
(146225, 932, 116),
(146226, 932, 4),
(146227, 932, 59),
(146228, 932, 168),
(146229, 932, 168),
(146230, 932, 353),
(146231, 932, 116),
(146232, 932, 19),
(146233, 932, 19),
(146234, 932, 168),
(146235, 932, 168),
(146236, 932, 48),
(146237, 932, 181),
(146238, 932, 4),
(146239, 932, 36),
(146240, 932, 284),
(146241, 932, 284),
(146242, 932, 24),
(146243, 932, 37),
(146244, 932, 168),
(146245, 932, 150),
(146246, 932, 353),
(146247, 932, 19),
(146248, 932, 247),
(146249, 932, 284),
(146250, 932, 19),
(146251, 932, 48),
(146252, 932, 247),
(146253, 932, 123),
(146254, 932, 4),
(146255, 932, 150),
(146256, 932, 19),
(146257, 932, 144),
(146258, 932, 353),
(146259, 932, 14),
(146260, 932, 168),
(146261, 932, 144),
(146262, 932, 48),
(146263, 932, 4),
(146264, 932, 247),
(146265, 932, 37),
(146266, 932, 150),
(146267, 932, 247),
(146268, 932, 19),
(146269, 932, 168),
(146270, 932, 247),
(146271, 932, 150),
(146272, 932, 284),
(146273, 932, 284),
(146274, 932, 284),
(146275, 932, 60),
(146276, 932, 168),
(146277, 932, 116),
(146278, 932, 4),
(146279, 932, 116),
(146280, 932, 48),
(146281, 932, 284),
(146282, 932, 168),
(146283, 932, 168),
(146284, 932, 46),
(146285, 932, 50),
(146286, 932, 182),
(146287, 932, 247),
(146288, 932, 65),
(146289, 932, 168),
(146290, 932, 247),
(146291, 932, 182),
(146292, 932, 150),
(146293, 932, 48),
(146294, 932, 59),
(146295, 932, 215),
(146296, 932, 353),
(146297, 932, 284),
(146298, 932, 150),
(146299, 932, 79),
(146300, 932, 284),
(146301, 932, 37),
(146302, 932, 19),
(146303, 932, 353),
(146304, 932, 168),
(146305, 932, 284),
(146306, 932, 215),
(146307, 932, 4),
(146308, 932, 284),
(146309, 932, 48),
(146310, 932, 247),
(146311, 932, 314),
(146312, 932, 60),
(146313, 932, 116),
(146314, 932, 168),
(146315, 932, 168),
(146316, 932, 353),
(146317, 932, 284),
(146318, 932, 179),
(146319, 932, 284),
(146320, 932, 353),
(146321, 932, 130),
(146322, 932, 247),
(146323, 932, 150),
(146324, 932, 60),
(146325, 932, 48),
(146326, 932, 42),
(146327, 932, 214),
(146328, 932, 48),
(146329, 932, 37),
(146330, 932, 181),
(146331, 932, 4),
(146332, 932, 168),
(146333, 932, 42),
(146334, 932, 48),
(146335, 932, 54),
(146336, 932, 19),
(146337, 932, 247),
(146338, 932, 168),
(146339, 932, 168),
(146340, 932, 13),
(146341, 932, 37),
(146342, 932, 284),
(146343, 932, 48),
(146344, 932, 4),
(146345, 932, 150),
(146346, 932, 154),
(146347, 932, 353),
(146348, 932, 150),
(146349, 932, 150),
(146350, 932, 353),
(146351, 932, 48),
(146352, 932, 353),
(146353, 932, 48),
(146354, 932, 353),
(146355, 932, 48),
(146356, 932, 168),
(146357, 932, 168),
(146358, 932, 284),
(146359, 932, 65),
(146360, 932, 14),
(146361, 932, 87),
(146362, 932, 37),
(146363, 932, 168),
(146364, 932, 181),
(146365, 932, 284),
(146366, 932, 7),
(146367, 932, 48),
(146368, 932, 150),
(146369, 932, 37),
(146370, 932, 168),
(146371, 932, 247),
(146372, 932, 60),
(146373, 932, 4),
(146374, 932, 284),
(146375, 932, 37),
(146376, 932, 110),
(146377, 932, 48),
(146378, 932, 247),
(146379, 932, 284),
(146380, 932, 48),
(146381, 932, 59),
(146382, 932, 150),
(146383, 932, 150),
(146384, 932, 19),
(146385, 932, 46),
(146386, 932, 48),
(146387, 932, 59),
(146388, 932, 247),
(146389, 932, 284),
(146390, 932, 60),
(146391, 932, 150),
(146392, 932, 168),
(146393, 932, 284),
(146394, 932, 4),
(146395, 932, 182),
(146396, 932, 168),
(146397, 932, 353),
(146398, 932, 247),
(146399, 932, 203),
(146400, 932, 168),
(146401, 932, 284),
(146402, 932, 48),
(146403, 932, 168),
(146404, 932, 116),
(146405, 932, 59),
(146406, 932, 59),
(146407, 932, 48),
(146408, 932, 11),
(146409, 932, 168),
(146410, 932, 21),
(146411, 932, 150),
(146412, 932, 116),
(146413, 932, 168),
(146414, 932, 79),
(146415, 932, 59),
(146416, 932, 247),
(146417, 932, 37),
(146418, 932, 60),
(146419, 932, 19),
(146420, 932, 59),
(146421, 932, 60),
(146422, 932, 19),
(146423, 932, 284),
(146424, 932, 168),
(146425, 932, 247),
(146426, 932, 215),
(146427, 932, 59),
(146428, 932, 168),
(146429, 932, 168),
(146430, 932, 150),
(146431, 932, 19),
(146432, 932, 150),
(146433, 932, 284),
(146434, 932, 150),
(146435, 932, 150),
(146436, 932, 168),
(146437, 932, 42),
(146438, 932, 19),
(146439, 932, 48),
(146440, 932, 247),
(146441, 932, 48),
(146442, 932, 168),
(146443, 932, 60),
(146444, 932, 48),
(146445, 932, 247),
(146446, 932, 48),
(146447, 932, 36),
(146448, 932, 48),
(146449, 932, 4),
(146450, 932, 168),
(146451, 932, 215),
(146452, 932, 59),
(146453, 932, 19),
(146454, 932, 65),
(146455, 932, 9),
(146456, 932, 17),
(146457, 932, 19),
(146458, 932, 152),
(146459, 932, 284),
(146460, 932, 19),
(146461, 932, 168),
(146462, 932, 168),
(146463, 932, 150),
(146464, 932, 19),
(146465, 932, 247),
(146466, 932, 123),
(146467, 932, 19),
(146468, 932, 247),
(146469, 932, 168),
(146470, 932, 168),
(146471, 932, 353),
(146472, 932, 150),
(146473, 932, 353),
(146474, 932, 48),
(146475, 932, 144),
(146476, 932, 19),
(146477, 932, 247),
(146478, 932, 9),
(146479, 932, 150),
(146480, 932, 150),
(146481, 932, 353),
(146482, 932, 116),
(146483, 932, 37),
(146484, 932, 48),
(146485, 932, 150),
(146486, 932, 284),
(146487, 932, 116),
(146488, 932, 48),
(146489, 932, 4),
(146490, 932, 150),
(146491, 932, 60),
(146492, 932, 116),
(146493, 932, 48),
(146494, 932, 10),
(146495, 932, 37),
(146496, 932, 214),
(146497, 932, 284),
(146498, 932, 247),
(146499, 932, 42),
(146500, 932, 37),
(146501, 932, 247),
(146502, 932, 168),
(146503, 932, 19),
(146504, 932, 215),
(146505, 932, 37),
(146506, 932, 214),
(146507, 932, 4),
(146508, 932, 182),
(146509, 932, 353),
(146510, 932, 182),
(146511, 932, 19),
(146512, 932, 28),
(146513, 932, 48),
(146514, 932, 284),
(146515, 932, 284),
(146516, 932, 168),
(146517, 932, 14),
(146518, 932, 284),
(146519, 932, 181),
(146520, 932, 247),
(146521, 932, 150),
(146522, 932, 284),
(146523, 932, 249),
(146524, 932, 284),
(146525, 932, 4),
(146526, 932, 284),
(146527, 932, 48),
(146528, 932, 48),
(146529, 932, 60),
(146530, 932, 353),
(146531, 932, 150),
(146532, 932, 150),
(146533, 932, 48),
(146534, 932, 48),
(146535, 932, 26),
(146536, 932, 168),
(146537, 932, 181),
(146538, 932, 48),
(146539, 932, 4),
(146540, 932, 150),
(146541, 932, 116),
(146542, 932, 247),
(146543, 932, 168),
(146544, 932, 37),
(146545, 932, 168),
(146546, 932, 353),
(146547, 932, 75),
(146548, 932, 116),
(146549, 932, 4),
(146550, 932, 353),
(146551, 932, 168),
(146552, 932, 247),
(146553, 932, 284),
(146554, 932, 48),
(146555, 932, 150),
(146556, 932, 150),
(146557, 932, 353),
(146558, 932, 37),
(146559, 932, 48),
(146560, 932, 284),
(146561, 932, 247),
(146562, 932, 19),
(146563, 932, 168),
(146564, 932, 37),
(146565, 932, 168),
(146566, 932, 48),
(146567, 932, 48),
(146568, 932, 59),
(146569, 932, 37),
(146570, 932, 168),
(146571, 932, 48),
(146572, 932, 168),
(146573, 932, 37),
(146574, 932, 168),
(146575, 932, 9),
(146576, 932, 247),
(146577, 932, 10),
(146578, 932, 168),
(146579, 932, 110),
(146580, 932, 59),
(146581, 932, 247),
(146582, 932, 37),
(146583, 932, 149),
(146584, 932, 150),
(146585, 932, 168),
(146586, 932, 4),
(146587, 932, 247),
(146588, 932, 59),
(146589, 932, 59),
(146590, 932, 59),
(146591, 932, 4),
(146592, 932, 21),
(146593, 932, 80),
(146594, 932, 24),
(146595, 932, 181),
(146596, 932, 48),
(146597, 932, 19),
(146598, 932, 37),
(146599, 932, 116),
(146600, 932, 48),
(146601, 932, 247),
(146602, 932, 59),
(146603, 932, 123),
(146604, 932, 198),
(146605, 932, 46),
(146606, 932, 284),
(146607, 932, 48),
(146608, 932, 353),
(146609, 932, 284),
(146610, 932, 19),
(146611, 932, 247),
(146612, 932, 78),
(146613, 932, 168),
(146614, 932, 353),
(146615, 932, 247),
(146616, 932, 150),
(146617, 932, 48),
(146618, 932, 149),
(146619, 932, 26),
(146620, 932, 168),
(146621, 932, 150),
(146622, 932, 48),
(146623, 932, 284),
(146624, 932, 48),
(146625, 932, 154),
(146626, 932, 353),
(146627, 932, 48),
(146628, 932, 247),
(146629, 932, 48),
(146630, 932, 179),
(146631, 932, 75),
(146632, 932, 4),
(146633, 932, 37),
(146634, 932, 116),
(146635, 932, 150),
(146636, 932, 60),
(146637, 932, 150),
(146638, 932, 247),
(146639, 932, 353),
(146640, 932, 182),
(146641, 932, 353),
(146642, 932, 19),
(146643, 932, 60),
(146644, 932, 37),
(146645, 932, 4),
(146646, 932, 215),
(146647, 932, 48),
(146648, 932, 37),
(146649, 932, 314),
(146650, 932, 59),
(146651, 932, 37),
(146652, 932, 247),
(146653, 932, 284),
(146654, 932, 48),
(146655, 932, 247),
(146656, 932, 284),
(146657, 932, 37),
(146658, 932, 21),
(146659, 932, 150),
(146660, 932, 168),
(146661, 932, 48),
(146662, 932, 48),
(146663, 932, 48),
(146664, 932, 168),
(146665, 932, 284),
(146666, 932, 37),
(146667, 932, 214),
(146668, 932, 150),
(146669, 932, 19),
(146670, 932, 48),
(146671, 932, 113),
(146672, 932, 116),
(146673, 932, 284),
(146674, 932, 59),
(146675, 932, 353),
(146676, 932, 116),
(146677, 932, 21),
(146678, 932, 9),
(146679, 932, 353),
(146680, 932, 48),
(146681, 932, 353),
(146682, 932, 161),
(146683, 932, 37),
(146684, 932, 353),
(146685, 932, 21),
(146686, 932, 48),
(146687, 932, 37),
(146688, 932, 9),
(146689, 932, 14),
(146690, 932, 150),
(146691, 932, 116),
(146692, 932, 65),
(146693, 932, 314),
(146694, 932, 214),
(146695, 932, 75),
(146696, 932, 150),
(146697, 932, 48),
(146698, 932, 37),
(146699, 932, 48),
(146700, 932, 150),
(146701, 932, 48),
(146702, 932, 59),
(146703, 932, 9),
(146704, 932, 19),
(146705, 932, 10),
(146706, 932, 21),
(146707, 932, 4),
(146708, 932, 48),
(146709, 932, 284),
(146710, 932, 284),
(146711, 932, 150),
(146712, 932, 116),
(146713, 932, 9),
(146714, 932, 48),
(146715, 932, 48),
(146716, 932, 247),
(146717, 932, 284),
(146718, 932, 284),
(146719, 932, 168),
(146720, 932, 215),
(146721, 932, 168),
(146722, 932, 247),
(146723, 932, 168),
(146724, 932, 150),
(146725, 932, 150),
(146726, 932, 25),
(146727, 932, 48),
(146728, 932, 156),
(146729, 932, 37),
(146730, 932, 263),
(146731, 932, 48),
(146732, 932, 150),
(146733, 932, 26),
(146734, 932, 59),
(146735, 932, 37),
(146736, 932, 168),
(146737, 932, 182),
(146738, 932, 48),
(146739, 932, 37),
(146740, 932, 19),
(146741, 932, 353),
(146742, 932, 150),
(146743, 932, 215),
(146744, 932, 168),
(146745, 932, 150),
(146746, 932, 150),
(146747, 932, 9),
(146748, 932, 42),
(146749, 932, 48),
(146750, 932, 284),
(146751, 932, 9),
(146752, 932, 19),
(146753, 932, 247),
(146754, 932, 123),
(146755, 932, 150),
(146756, 932, 284),
(146757, 932, 247),
(146758, 932, 37),
(146759, 932, 48),
(146760, 932, 168),
(146761, 932, 37),
(146762, 932, 284),
(146763, 932, 9),
(146764, 932, 150),
(146765, 932, 42),
(146766, 932, 48),
(146767, 932, 150),
(146768, 932, 168),
(146769, 932, 353),
(146770, 932, 247),
(146771, 932, 284),
(146772, 932, 59),
(146773, 932, 116),
(146774, 932, 353),
(146775, 932, 37),
(146776, 932, 150),
(146777, 932, 75),
(146778, 932, 215),
(146779, 932, 284),
(146780, 932, 168),
(146781, 932, 247),
(146782, 932, 19),
(146783, 932, 36),
(146784, 932, 168),
(146785, 932, 31),
(146786, 932, 168),
(146787, 932, 37),
(146788, 932, 48),
(146789, 932, 168),
(146790, 932, 168),
(146791, 932, 284),
(146792, 932, 247),
(146793, 932, 10),
(146794, 932, 150),
(146795, 932, 168),
(146796, 932, 168),
(146797, 932, 37),
(146798, 932, 48),
(146799, 932, 198),
(146800, 932, 59),
(146801, 932, 150),
(146802, 932, 247),
(146803, 932, 37),
(146804, 932, 59),
(146805, 932, 48),
(146806, 932, 4),
(146807, 932, 182),
(146808, 932, 145),
(146809, 932, 168),
(146810, 932, 42),
(146811, 932, 150),
(146812, 932, 353),
(146813, 932, 247),
(146814, 932, 353),
(146815, 932, 123),
(146816, 932, 37),
(146817, 932, 9),
(146818, 932, 59),
(146819, 932, 284),
(146820, 932, 150),
(146821, 932, 353),
(146822, 932, 284),
(146823, 932, 247),
(146824, 932, 14),
(146825, 932, 214),
(146826, 932, 247),
(146827, 932, 353),
(146828, 932, 181),
(146829, 932, 150),
(146830, 932, 247),
(146831, 932, 247),
(146832, 932, 65),
(146833, 932, 150),
(146834, 932, 48),
(146835, 932, 79),
(146836, 932, 353),
(146837, 932, 42),
(146838, 932, 60),
(146839, 932, 247),
(146840, 932, 21),
(146841, 932, 116),
(146842, 932, 353),
(146843, 932, 48),
(146844, 932, 284),
(146845, 932, 247),
(146846, 932, 215),
(146847, 932, 181),
(146848, 932, 9),
(146849, 932, 168),
(146850, 932, 42),
(146851, 932, 4),
(146852, 932, 167),
(146853, 932, 110),
(146854, 932, 214),
(146855, 932, 48),
(146856, 932, 353),
(146857, 932, 48),
(146858, 932, 154),
(146859, 932, 168),
(146860, 932, 247),
(146861, 932, 36),
(146862, 932, 116),
(146863, 932, 31),
(146864, 932, 59),
(146865, 932, 13),
(146866, 932, 168),
(146867, 932, 48),
(146868, 932, 4),
(146869, 932, 17),
(146870, 932, 353),
(146871, 932, 284),
(146872, 932, 168),
(146873, 932, 26),
(146874, 932, 37),
(146875, 932, 60),
(146876, 932, 181),
(146877, 932, 150),
(146878, 932, 247),
(146879, 932, 284),
(146880, 932, 284),
(146881, 932, 37),
(146882, 932, 123),
(146883, 932, 146),
(146884, 932, 48),
(146885, 932, 168),
(146886, 932, 82),
(146887, 932, 4),
(146888, 932, 284),
(146889, 932, 150),
(146890, 932, 48),
(146891, 932, 168),
(146892, 932, 37),
(146893, 932, 168),
(146894, 932, 181),
(146895, 932, 168),
(146896, 932, 247),
(146897, 932, 65),
(146898, 932, 59),
(146899, 932, 168),
(146900, 932, 19),
(146901, 932, 150),
(146902, 932, 168),
(146903, 932, 181),
(146904, 932, 150),
(146905, 932, 181),
(146906, 932, 284),
(146907, 932, 215),
(146908, 932, 42),
(146909, 932, 48),
(146910, 932, 150),
(146911, 932, 48),
(146912, 932, 251),
(146913, 932, 60),
(146914, 932, 215),
(146915, 932, 19),
(146916, 932, 284),
(146917, 932, 353),
(146918, 932, 284),
(146919, 932, 48),
(146920, 932, 198),
(146921, 932, 247),
(146922, 932, 19),
(146923, 932, 284),
(146924, 932, 21),
(146925, 932, 78),
(146926, 932, 40),
(146927, 932, 182),
(146928, 932, 150),
(146929, 932, 150),
(146930, 932, 48),
(146931, 932, 48),
(146932, 932, 353),
(146933, 932, 4),
(146934, 932, 4),
(146935, 932, 116),
(146936, 932, 9),
(146937, 932, 59),
(146938, 932, 168),
(146939, 932, 168),
(146940, 932, 37),
(146941, 932, 168),
(146942, 932, 17),
(146943, 932, 284),
(146944, 932, 263),
(146945, 932, 59),
(146946, 932, 4),
(146947, 932, 247),
(146948, 932, 36),
(146949, 932, 353),
(146950, 932, 150),
(146951, 932, 168),
(146952, 932, 4),
(146953, 932, 37),
(146954, 932, 60),
(146955, 932, 156),
(146956, 932, 60),
(146957, 932, 48),
(146958, 932, 116),
(146959, 932, 113),
(146960, 932, 48),
(146961, 932, 19),
(146962, 932, 60),
(146963, 932, 263),
(146964, 932, 14),
(146965, 932, 284),
(146966, 932, 284),
(146967, 932, 247),
(146968, 932, 150),
(146969, 932, 247),
(146970, 932, 284),
(146971, 932, 181),
(146972, 932, 150),
(146973, 932, 110),
(146974, 932, 168),
(146975, 932, 284),
(146976, 932, 284),
(146977, 932, 21),
(146978, 932, 168),
(146979, 932, 4),
(146980, 932, 37),
(146981, 932, 353),
(146982, 932, 48),
(146983, 932, 19),
(146984, 932, 247),
(146985, 932, 353),
(146986, 932, 82),
(146987, 932, 42),
(146988, 932, 284),
(146989, 932, 181),
(146990, 932, 116),
(146991, 932, 168),
(146992, 932, 59),
(146993, 932, 113),
(146994, 932, 284),
(146995, 932, 14),
(146996, 932, 48),
(146997, 932, 37),
(146998, 932, 168),
(146999, 932, 284),
(147000, 932, 178),
(147001, 932, 31),
(147002, 932, 150),
(147003, 932, 150),
(147004, 932, 19),
(147005, 932, 42),
(147006, 932, 26),
(147007, 932, 150),
(147008, 932, 4),
(147009, 932, 215),
(147010, 932, 59),
(147011, 932, 150),
(147012, 932, 4),
(147013, 932, 4),
(147014, 932, 353),
(147015, 932, 59),
(147016, 932, 48),
(147017, 932, 11),
(147018, 932, 37),
(147019, 932, 247),
(147020, 932, 116),
(147021, 932, 37),
(147022, 932, 247),
(147023, 932, 247),
(147024, 932, 150),
(147025, 932, 21),
(147026, 932, 116),
(147027, 932, 144),
(147028, 932, 150),
(147029, 932, 60),
(147030, 932, 48),
(147031, 932, 247),
(147032, 932, 168),
(147033, 932, 168),
(147034, 932, 113),
(147035, 932, 48),
(147036, 932, 247),
(147037, 932, 154),
(147038, 932, 284),
(147039, 932, 37),
(147040, 932, 150),
(147041, 932, 37),
(147042, 932, 150),
(147043, 932, 150),
(147044, 932, 247),
(147045, 932, 4),
(147046, 932, 4),
(147047, 932, 150),
(147048, 932, 4),
(147049, 932, 9),
(147050, 932, 19),
(147051, 932, 48),
(147052, 932, 4),
(147053, 932, 37),
(147054, 932, 284),
(147055, 932, 48),
(147056, 932, 36),
(147057, 932, 284),
(147058, 932, 353),
(147059, 932, 150),
(147060, 932, 353),
(147061, 932, 314),
(147062, 932, 60),
(147063, 932, 150),
(147064, 932, 48),
(147065, 932, 48),
(147066, 932, 215),
(147067, 932, 48),
(147068, 932, 150),
(147069, 932, 247),
(147070, 932, 314),
(147071, 932, 247),
(147072, 932, 214),
(147073, 932, 168),
(147074, 932, 36),
(147075, 932, 4),
(147076, 932, 182),
(147077, 932, 284),
(147078, 932, 17),
(147079, 932, 37),
(147080, 932, 48),
(147081, 932, 149),
(147082, 932, 4),
(147083, 932, 168),
(147084, 932, 168),
(147085, 932, 59),
(147086, 932, 150),
(147087, 932, 247),
(147088, 932, 14),
(147089, 932, 59),
(147090, 932, 353),
(147091, 932, 247),
(147092, 932, 19),
(147093, 932, 150),
(147094, 932, 247),
(147095, 932, 284),
(147096, 932, 168),
(147097, 932, 19),
(147098, 932, 353),
(147099, 932, 48),
(147100, 932, 79),
(147101, 932, 214),
(147102, 932, 22),
(147103, 932, 19),
(147104, 932, 198),
(147105, 932, 168),
(147106, 932, 247),
(147107, 932, 21),
(147108, 932, 136),
(147109, 932, 4),
(147110, 932, 215),
(147111, 932, 284),
(147112, 932, 150),
(147113, 932, 48),
(147114, 932, 247),
(147115, 932, 42),
(147116, 932, 150),
(147117, 932, 247),
(147118, 932, 19),
(147119, 932, 215),
(147120, 932, 48),
(147121, 932, 168),
(147122, 932, 24),
(147123, 932, 168),
(147124, 932, 59),
(147125, 932, 353),
(147126, 932, 156),
(147127, 932, 19),
(147128, 932, 60),
(147129, 932, 150),
(147130, 932, 353),
(147131, 932, 42),
(147132, 932, 11),
(147133, 932, 116),
(147134, 932, 168),
(147135, 932, 284),
(147136, 932, 48),
(147137, 932, 150),
(147138, 932, 284),
(147139, 932, 4),
(147140, 932, 9),
(147141, 932, 48),
(147142, 932, 353),
(147143, 932, 37),
(147144, 932, 215),
(147145, 932, 214),
(147146, 932, 150),
(147147, 932, 9),
(147148, 932, 168),
(147149, 932, 48),
(147150, 932, 48),
(147151, 932, 353),
(147152, 932, 247),
(147153, 932, 284),
(147154, 932, 14),
(147155, 932, 181),
(147156, 932, 19),
(147157, 932, 123),
(147158, 932, 4),
(147159, 932, 116),
(147160, 932, 110),
(147161, 932, 284),
(147162, 932, 146),
(147163, 932, 179),
(147164, 932, 116),
(147165, 932, 37),
(147166, 932, 42),
(147167, 932, 353),
(147168, 932, 179),
(147169, 932, 168),
(147170, 932, 116),
(147171, 932, 48),
(147172, 932, 168),
(147173, 932, 150),
(147174, 932, 168),
(147175, 932, 48),
(147176, 932, 60),
(147177, 932, 284),
(147178, 932, 247),
(147179, 932, 284),
(147180, 932, 48),
(147181, 932, 29),
(147182, 932, 150),
(147183, 932, 353),
(147184, 932, 59),
(147185, 932, 168),
(147186, 932, 37),
(147187, 932, 150),
(147188, 932, 247),
(147189, 932, 150),
(147190, 932, 59),
(147191, 932, 168),
(147192, 932, 37),
(147193, 932, 168),
(147194, 932, 37),
(147195, 932, 19),
(147196, 932, 59),
(147197, 932, 4),
(147198, 932, 48),
(147199, 932, 19),
(147200, 932, 284),
(147201, 932, 19),
(147202, 932, 168),
(147203, 932, 116),
(147204, 932, 150),
(147205, 932, 48),
(147206, 932, 215),
(147207, 932, 59),
(147208, 932, 48),
(147209, 932, 247),
(147210, 932, 168),
(147211, 932, 247),
(147212, 932, 168),
(147213, 932, 284),
(147214, 932, 4),
(147215, 932, 247),
(147216, 932, 75),
(147217, 932, 59),
(147218, 932, 59),
(147219, 932, 60),
(147220, 932, 168),
(147221, 932, 19),
(147222, 932, 116),
(147223, 932, 353),
(147224, 932, 31),
(147225, 932, 150),
(147226, 932, 182),
(147227, 932, 24),
(147228, 932, 48),
(147229, 932, 247),
(147230, 932, 9),
(147231, 932, 19),
(147232, 932, 179),
(147233, 932, 168),
(147234, 932, 150),
(147235, 932, 37),
(147236, 932, 247),
(147237, 932, 37),
(147238, 932, 75),
(147239, 932, 284),
(147240, 932, 19),
(147241, 932, 353),
(147242, 932, 284),
(147243, 932, 37),
(147244, 932, 284),
(147245, 932, 19),
(147246, 932, 181),
(147247, 932, 168),
(147248, 932, 48),
(147249, 932, 168),
(147250, 932, 215),
(147251, 932, 37),
(147252, 932, 36),
(147253, 932, 150),
(147254, 932, 145),
(147255, 932, 19),
(147256, 932, 4),
(147257, 932, 65),
(147258, 932, 42),
(147259, 932, 214),
(147260, 932, 284),
(147261, 932, 284),
(147262, 932, 353),
(147263, 932, 79),
(147264, 932, 75),
(147265, 932, 26),
(147266, 932, 48),
(147267, 932, 48),
(147268, 932, 247),
(147269, 932, 14),
(147270, 932, 37),
(147271, 932, 168),
(147272, 932, 37),
(147273, 932, 37),
(147274, 932, 37),
(147275, 932, 48),
(147276, 932, 19),
(147277, 932, 21),
(147278, 932, 154),
(147279, 932, 116),
(147280, 932, 247),
(147281, 932, 150),
(147282, 932, 150),
(147283, 932, 4),
(147284, 932, 48),
(147285, 932, 214),
(147286, 932, 247),
(147287, 932, 192),
(147288, 932, 168),
(147289, 932, 284),
(147290, 932, 150),
(147291, 932, 284),
(147292, 932, 168),
(147293, 932, 59),
(147294, 932, 284),
(147295, 932, 48),
(147296, 932, 168),
(147297, 932, 150),
(147298, 932, 247),
(147299, 932, 247),
(147300, 932, 353),
(147301, 932, 37),
(147302, 932, 168),
(147303, 932, 247),
(147304, 932, 179),
(147305, 932, 113),
(147306, 932, 10),
(147307, 932, 150),
(147308, 932, 284),
(147309, 932, 4),
(147310, 932, 284),
(147311, 932, 284),
(147312, 932, 4),
(147313, 932, 91),
(147314, 932, 150),
(147315, 932, 284),
(147316, 932, 19),
(147317, 932, 168),
(147318, 932, 168),
(147319, 932, 150),
(147320, 932, 75),
(147321, 932, 247),
(147322, 932, 37),
(147323, 932, 150),
(147324, 932, 285),
(147325, 932, 116),
(147326, 932, 150),
(147327, 932, 60),
(147328, 932, 247),
(147329, 932, 59),
(147330, 932, 247),
(147331, 932, 353),
(147332, 932, 48),
(147333, 932, 48),
(147334, 932, 48),
(147335, 932, 284),
(147336, 932, 59),
(147337, 932, 60),
(147338, 932, 37),
(147339, 932, 168),
(147340, 932, 42),
(147341, 932, 247),
(147342, 932, 247),
(147343, 932, 60),
(147344, 932, 48),
(147345, 932, 24),
(147346, 932, 247),
(147347, 932, 110),
(147348, 932, 19),
(147349, 932, 284),
(147350, 932, 181),
(147351, 932, 284),
(147352, 932, 19),
(147353, 932, 37),
(147354, 932, 59),
(147355, 932, 4),
(147356, 932, 179),
(147357, 932, 65),
(147358, 932, 48),
(147359, 932, 284),
(147360, 932, 214),
(147361, 932, 82),
(147362, 932, 284),
(147363, 932, 10),
(147364, 932, 168),
(147365, 932, 48),
(147366, 932, 116),
(147367, 932, 154),
(147368, 932, 353),
(147369, 932, 17),
(147370, 932, 37),
(147371, 932, 198),
(147372, 932, 21),
(147373, 932, 19),
(147374, 932, 247),
(147375, 932, 48),
(147376, 932, 4),
(147377, 932, 247),
(147378, 932, 37),
(147379, 932, 284),
(147380, 932, 19),
(147381, 932, 60),
(147382, 932, 284),
(147383, 932, 48),
(147384, 932, 168),
(147385, 932, 150),
(147386, 932, 247),
(147387, 932, 215),
(147388, 932, 182),
(147389, 932, 214),
(147390, 932, 168),
(147391, 932, 48),
(147392, 932, 4),
(147393, 932, 168),
(147394, 932, 78),
(147395, 932, 116),
(147396, 932, 79),
(147397, 932, 48),
(147398, 932, 48),
(147399, 932, 10),
(147400, 932, 284),
(147401, 932, 60),
(147402, 932, 11),
(147403, 932, 168),
(147404, 932, 19),
(147405, 932, 150),
(147406, 932, 168),
(147407, 932, 247),
(147408, 932, 150),
(147409, 932, 4),
(147410, 932, 182),
(147411, 932, 168),
(147412, 932, 59),
(147413, 932, 37),
(147414, 932, 19),
(147415, 932, 353),
(147416, 932, 168),
(147417, 932, 284),
(147418, 932, 214),
(147419, 932, 150),
(147420, 932, 19),
(147421, 932, 168),
(147422, 932, 247),
(147423, 932, 59),
(147424, 932, 116),
(147425, 932, 353),
(147426, 932, 247),
(147427, 932, 150),
(147428, 932, 247),
(147429, 932, 37),
(147430, 932, 353),
(147431, 932, 168),
(147432, 932, 215),
(147433, 932, 150),
(147434, 932, 150),
(147435, 932, 353),
(147436, 932, 42),
(147437, 932, 150),
(147438, 932, 150),
(147439, 932, 353),
(147440, 932, 60),
(147441, 932, 150),
(147442, 932, 284),
(147443, 932, 150),
(147444, 932, 4),
(147445, 932, 247),
(147446, 932, 182),
(147447, 932, 21),
(147448, 932, 4),
(147449, 932, 284),
(147450, 932, 284),
(147451, 932, 42),
(147452, 932, 284),
(147453, 932, 21),
(147454, 932, 37),
(147455, 932, 19),
(147456, 932, 19),
(147457, 932, 150),
(147458, 932, 113),
(147459, 932, 247),
(147460, 932, 10),
(147461, 932, 60),
(147462, 932, 48),
(147463, 932, 42),
(147464, 932, 59),
(147465, 932, 353),
(147466, 932, 48),
(147467, 932, 116),
(147468, 932, 214),
(147469, 932, 284),
(147470, 932, 26),
(147471, 932, 48),
(147472, 932, 19),
(147473, 932, 116),
(147474, 932, 198),
(147475, 932, 284),
(147476, 932, 353),
(147477, 932, 19),
(147478, 932, 284),
(147479, 932, 168),
(147480, 932, 247),
(147481, 932, 156),
(147482, 932, 42),
(147483, 932, 59),
(147484, 932, 284),
(147485, 932, 247),
(147486, 932, 59),
(147487, 932, 182),
(147488, 932, 284),
(147489, 932, 247),
(147490, 932, 48),
(147491, 932, 36),
(147492, 932, 65),
(147493, 932, 48),
(147494, 932, 150),
(147495, 932, 168),
(147496, 932, 214),
(147497, 932, 284),
(147498, 932, 19),
(147499, 932, 247),
(147500, 932, 82),
(147501, 932, 168),
(147502, 932, 4),
(147503, 932, 168),
(147504, 932, 86),
(147505, 932, 168),
(147506, 932, 247),
(147507, 932, 26),
(147508, 932, 284),
(147509, 932, 48),
(147510, 932, 17),
(147511, 932, 4),
(147512, 932, 4),
(147513, 932, 4),
(147514, 932, 116),
(147515, 932, 37),
(147516, 932, 168),
(147517, 932, 150),
(147518, 932, 150),
(147519, 932, 60),
(147520, 932, 284),
(147521, 932, 59),
(147522, 932, 48),
(147523, 932, 150),
(147524, 932, 37),
(147525, 932, 48),
(147526, 932, 59),
(147527, 932, 42),
(147528, 932, 284),
(147529, 932, 19),
(147530, 932, 150),
(147531, 932, 116),
(147532, 932, 37),
(147533, 932, 247),
(147534, 932, 59),
(147535, 932, 150),
(147536, 932, 116),
(147537, 932, 150),
(147538, 932, 154),
(147539, 932, 247),
(147540, 932, 48),
(147541, 932, 4),
(147542, 932, 353),
(147543, 932, 168),
(147544, 932, 19),
(147545, 932, 284),
(147546, 932, 12),
(147547, 932, 247),
(147548, 932, 79),
(147549, 932, 156),
(147550, 932, 48),
(147551, 932, 168),
(147552, 932, 150),
(147553, 932, 42),
(147554, 932, 247),
(147555, 932, 19),
(147556, 932, 59),
(147557, 932, 24),
(147558, 932, 48),
(147559, 932, 14),
(147560, 932, 182),
(147561, 932, 4),
(147562, 932, 37),
(147563, 932, 48),
(147564, 932, 284),
(147565, 932, 353),
(147566, 932, 284),
(147567, 932, 168),
(147568, 932, 156),
(147569, 932, 353),
(147570, 932, 110),
(147571, 932, 247),
(147572, 932, 26),
(147573, 932, 48),
(147574, 932, 247),
(147575, 932, 284),
(147576, 932, 247),
(147577, 932, 247),
(147578, 932, 247),
(147579, 932, 284),
(147580, 932, 168),
(147581, 932, 37),
(147582, 932, 150),
(147583, 932, 168),
(147584, 932, 178),
(147585, 932, 59),
(147586, 932, 284),
(147587, 932, 168),
(147588, 932, 37),
(147589, 932, 48),
(147590, 932, 59),
(147591, 932, 36),
(147592, 932, 284),
(147593, 932, 247),
(147594, 932, 4),
(147595, 932, 150),
(147596, 932, 59),
(147597, 932, 42),
(147598, 932, 150),
(147599, 932, 284),
(147600, 932, 284),
(147601, 932, 83),
(147602, 932, 150),
(147603, 932, 26),
(147604, 932, 48),
(147605, 932, 150),
(147606, 932, 37),
(147607, 932, 42),
(147608, 932, 247),
(147609, 932, 4),
(147610, 932, 19),
(147611, 932, 353),
(147612, 932, 247),
(147613, 932, 110),
(147614, 932, 9),
(147615, 932, 4),
(147616, 932, 263),
(147617, 932, 116),
(147618, 932, 26),
(147619, 932, 247),
(147620, 932, 91),
(147621, 932, 182),
(147622, 932, 37),
(147623, 932, 150),
(147624, 932, 48),
(147625, 932, 19),
(147626, 932, 150),
(147627, 932, 9),
(147628, 932, 150),
(147629, 932, 198),
(147630, 932, 150),
(147631, 932, 19),
(147632, 932, 168),
(147633, 932, 168),
(147634, 932, 37),
(147635, 932, 26),
(147636, 932, 59),
(147637, 932, 284),
(147638, 932, 247),
(147639, 932, 26),
(147640, 932, 19),
(147641, 932, 284),
(147642, 932, 37),
(147643, 932, 284),
(147644, 932, 116),
(147645, 932, 48),
(147646, 932, 353),
(147647, 932, 168),
(147648, 932, 26),
(147649, 932, 48),
(147650, 932, 37),
(147651, 932, 42),
(147652, 932, 48),
(147653, 932, 284),
(147654, 932, 150),
(147655, 932, 37),
(147656, 932, 144),
(147657, 932, 168),
(147658, 932, 353),
(147659, 932, 37),
(147660, 932, 247),
(147661, 932, 247),
(147662, 932, 60),
(147663, 932, 50),
(147664, 932, 247),
(147665, 932, 4),
(147666, 932, 150),
(147667, 932, 353),
(147668, 932, 4),
(147669, 932, 247),
(147670, 932, 37),
(147671, 932, 247),
(147672, 932, 154),
(147673, 932, 48),
(147674, 932, 19),
(147675, 932, 60),
(147676, 932, 9),
(147677, 932, 48),
(147678, 932, 48),
(147679, 932, 19),
(147680, 932, 60),
(147681, 932, 36),
(147682, 932, 247),
(147683, 932, 150),
(147684, 932, 4),
(147685, 932, 48),
(147686, 932, 60),
(147687, 932, 247),
(147688, 932, 247),
(147689, 932, 168),
(147690, 932, 168),
(147691, 932, 36),
(147692, 932, 9),
(147693, 932, 59),
(147694, 932, 110),
(147695, 932, 284),
(147696, 932, 19),
(147697, 932, 48),
(147698, 932, 353),
(147699, 932, 40),
(147700, 932, 284),
(147701, 932, 150),
(147702, 932, 284),
(147703, 932, 263),
(147704, 932, 156),
(147705, 932, 247),
(147706, 932, 79),
(147707, 932, 168),
(147708, 932, 353),
(147709, 932, 48),
(147710, 932, 168),
(147711, 932, 168),
(147712, 932, 181),
(147713, 932, 9),
(147714, 932, 21),
(147715, 932, 31),
(147716, 932, 284),
(147717, 932, 26),
(147718, 932, 214),
(147719, 932, 60),
(147720, 932, 78),
(147721, 932, 59),
(147722, 932, 36),
(147723, 932, 19),
(147724, 932, 168),
(147725, 932, 113),
(147726, 932, 65),
(147727, 932, 198),
(147728, 932, 48),
(147729, 932, 168),
(147730, 932, 284),
(147731, 932, 19),
(147732, 932, 150),
(147733, 932, 168),
(147734, 932, 182),
(147735, 932, 353),
(147736, 932, 284),
(147737, 932, 48),
(147738, 932, 9),
(147739, 932, 284),
(147740, 932, 353),
(147741, 932, 65),
(147742, 932, 3),
(147743, 932, 168),
(147744, 932, 247),
(147745, 932, 214),
(147746, 932, 247),
(147747, 932, 40),
(147748, 932, 247),
(147749, 932, 19),
(147750, 932, 284),
(147751, 932, 247),
(147752, 932, 59),
(147753, 932, 284),
(147754, 932, 168),
(147755, 932, 59),
(147756, 932, 214),
(147757, 932, 150),
(147758, 932, 353),
(147759, 932, 284),
(147760, 932, 156),
(147761, 932, 116),
(147762, 932, 116),
(147763, 932, 353),
(147764, 932, 9),
(147765, 932, 116),
(147766, 932, 19),
(147767, 932, 168),
(147768, 932, 182),
(147769, 932, 150),
(147770, 932, 284),
(147771, 932, 14),
(147772, 932, 150),
(147773, 932, 150),
(147774, 932, 48),
(147775, 932, 19),
(147776, 932, 48),
(147777, 932, 19),
(147778, 932, 37),
(147779, 932, 46),
(147780, 932, 247),
(147781, 932, 247),
(147782, 932, 251),
(147783, 932, 37),
(147784, 932, 168),
(147785, 932, 284),
(147786, 932, 181),
(147787, 932, 48),
(147788, 932, 168),
(147789, 932, 42),
(147790, 932, 284),
(147791, 932, 19),
(147792, 932, 247),
(147793, 932, 150),
(147794, 932, 37),
(147795, 932, 37),
(147796, 932, 168),
(147797, 932, 247),
(147798, 932, 48),
(147799, 932, 19),
(147800, 932, 59),
(147801, 932, 284),
(147802, 932, 168),
(147803, 932, 75),
(147804, 932, 48),
(147805, 932, 37),
(147806, 932, 284),
(147807, 932, 4),
(147808, 932, 37),
(147809, 932, 37),
(147810, 932, 149),
(147811, 932, 37),
(147812, 932, 284),
(147813, 932, 284),
(147814, 932, 4),
(147815, 932, 19),
(147816, 932, 154),
(147817, 932, 247),
(147818, 932, 48),
(147819, 932, 19),
(147820, 932, 48),
(147821, 932, 247),
(147822, 932, 37),
(147823, 932, 247),
(147824, 932, 150),
(147825, 932, 168),
(147826, 932, 65),
(147827, 932, 59),
(147828, 932, 284),
(147829, 932, 48),
(147830, 932, 247),
(147831, 932, 48),
(147832, 932, 37),
(147833, 932, 314),
(147834, 932, 37),
(147835, 932, 79),
(147836, 932, 247),
(147837, 932, 60),
(147838, 932, 116),
(147839, 932, 9),
(147840, 932, 247),
(147841, 932, 150),
(147842, 932, 150),
(147843, 932, 150),
(147844, 932, 19),
(147845, 932, 48),
(147846, 932, 116),
(147847, 932, 150),
(147848, 932, 19),
(147849, 932, 150),
(147850, 932, 150),
(147851, 932, 214),
(147852, 932, 247),
(147853, 932, 284),
(147854, 932, 37),
(147855, 932, 37),
(147856, 932, 215),
(147857, 932, 168),
(147858, 932, 168),
(147859, 932, 4),
(147860, 932, 168),
(147861, 932, 284),
(147862, 932, 247),
(147863, 932, 42),
(147864, 932, 247),
(147865, 932, 168),
(147866, 932, 168),
(147867, 932, 60),
(147868, 932, 150),
(147869, 932, 247),
(147870, 932, 353),
(147871, 932, 9),
(147872, 932, 48),
(147873, 932, 14),
(147874, 932, 31),
(147875, 932, 353),
(147876, 932, 146),
(147877, 932, 59),
(147878, 932, 284),
(147879, 932, 150),
(147880, 932, 4),
(147881, 932, 150),
(147882, 932, 247),
(147883, 932, 150),
(147884, 932, 150),
(147885, 932, 284),
(147886, 932, 247),
(147887, 932, 48),
(147888, 932, 168),
(147889, 932, 37),
(147890, 932, 168),
(147891, 932, 48),
(147892, 932, 37),
(147893, 932, 247),
(147894, 932, 48),
(147895, 932, 150),
(147896, 932, 9),
(147897, 932, 11),
(147898, 932, 80),
(147899, 932, 116),
(147900, 932, 247),
(147901, 932, 353),
(147902, 932, 150),
(147903, 932, 150),
(147904, 932, 4),
(147905, 932, 247),
(147906, 932, 17),
(147907, 932, 150),
(147908, 932, 75),
(147909, 932, 150),
(147910, 932, 4),
(147911, 932, 150),
(147912, 932, 314),
(147913, 932, 150),
(147914, 932, 48),
(147915, 932, 179),
(147916, 932, 4),
(147917, 932, 247),
(147918, 932, 150),
(147919, 932, 42),
(147920, 932, 181),
(147921, 932, 168),
(147922, 932, 135),
(147923, 932, 214),
(147924, 932, 215),
(147925, 932, 4),
(147926, 932, 284),
(147927, 932, 4),
(147928, 932, 168),
(147929, 932, 284),
(147930, 932, 116),
(147931, 932, 284),
(147932, 932, 19),
(147933, 932, 214),
(147934, 932, 314),
(147935, 932, 178),
(147936, 932, 19),
(147937, 932, 150),
(147938, 932, 48),
(147939, 932, 284),
(147940, 932, 284),
(147941, 932, 37),
(147942, 932, 19),
(147943, 932, 116),
(147944, 932, 60),
(147945, 932, 37),
(147946, 932, 150),
(147947, 932, 60),
(147948, 932, 59),
(147949, 932, 19),
(147950, 932, 42),
(147951, 932, 150),
(147952, 932, 247),
(147953, 932, 247),
(147954, 932, 214),
(147955, 932, 247),
(147956, 932, 48),
(147957, 932, 37),
(147958, 932, 150),
(147959, 932, 48),
(147960, 932, 59),
(147961, 932, 168),
(147962, 932, 48),
(147963, 932, 81),
(147964, 932, 65),
(147965, 932, 168),
(147966, 932, 353),
(147967, 932, 168),
(147968, 932, 150),
(147969, 932, 284),
(147970, 932, 284),
(147971, 932, 11),
(147972, 932, 284),
(147973, 932, 284),
(147974, 932, 37),
(147975, 932, 50),
(147976, 932, 37),
(147977, 932, 150),
(147978, 932, 150),
(147979, 932, 4),
(147980, 932, 247),
(147981, 932, 150),
(147982, 932, 31),
(147983, 932, 48),
(147984, 932, 150),
(147985, 932, 60),
(147986, 932, 42),
(147987, 932, 4),
(147988, 932, 26),
(147989, 932, 35),
(147990, 932, 24),
(147991, 932, 48),
(147992, 932, 37),
(147993, 932, 42),
(147994, 932, 150),
(147995, 932, 19),
(147996, 932, 215),
(147997, 932, 353),
(147998, 932, 110),
(147999, 932, 19),
(148000, 932, 48),
(148001, 932, 37),
(148002, 932, 38),
(148003, 932, 30),
(148004, 932, 60),
(148005, 932, 284),
(148006, 932, 150),
(148007, 932, 37),
(148008, 932, 168),
(148009, 932, 168),
(148010, 932, 48),
(148011, 932, 263),
(148012, 932, 168),
(148013, 932, 247),
(148014, 932, 353),
(148015, 932, 168),
(148016, 932, 150),
(148017, 932, 247),
(148018, 932, 19),
(148019, 932, 21),
(148020, 932, 75),
(148021, 932, 168),
(148022, 932, 37),
(148023, 932, 116),
(148024, 932, 247),
(148025, 932, 284),
(148026, 932, 150),
(148027, 932, 112),
(148028, 932, 37),
(148029, 932, 354),
(148030, 932, 247),
(148031, 932, 79),
(148032, 932, 168),
(148033, 932, 353),
(148034, 932, 150),
(148035, 932, 4),
(148036, 932, 247),
(148037, 932, 247),
(148038, 932, 168),
(148039, 932, 247),
(148040, 932, 48),
(148041, 932, 168),
(148042, 932, 156),
(148043, 932, 284),
(148044, 932, 150),
(148045, 932, 150),
(148046, 932, 29),
(148047, 932, 284),
(148048, 932, 168),
(148049, 932, 353),
(148050, 932, 75),
(148051, 932, 168),
(148052, 932, 48),
(148053, 932, 284),
(148054, 932, 284),
(148055, 932, 19),
(148056, 932, 247),
(148057, 932, 353),
(148058, 932, 247),
(148059, 932, 60),
(148060, 932, 116),
(148061, 932, 4),
(148062, 932, 353),
(148063, 932, 48),
(148064, 932, 87),
(148065, 932, 48),
(148066, 932, 10),
(148067, 932, 4),
(148068, 932, 116),
(148069, 932, 214),
(148070, 932, 37),
(148071, 932, 284),
(148072, 932, 247),
(148073, 932, 37),
(148074, 932, 48),
(148075, 932, 247),
(148076, 932, 263),
(148077, 932, 48),
(148078, 932, 60),
(148079, 932, 284),
(148080, 932, 144),
(148081, 932, 75),
(148082, 932, 46),
(148083, 932, 37),
(148084, 932, 48),
(148085, 932, 215),
(148086, 932, 215),
(148087, 932, 14),
(148088, 932, 31),
(148089, 932, 110),
(148090, 932, 150),
(148091, 932, 247),
(148092, 932, 150),
(148093, 932, 19),
(148094, 932, 214),
(148095, 932, 116),
(148096, 932, 247),
(148097, 932, 37),
(148098, 932, 284),
(148099, 932, 150),
(148100, 932, 168),
(148101, 932, 284),
(148102, 932, 37),
(148103, 932, 178),
(148104, 932, 59),
(148105, 932, 198),
(148106, 932, 48),
(148107, 932, 60),
(148108, 932, 247),
(148109, 932, 10),
(148110, 932, 168),
(148111, 932, 168),
(148112, 932, 48),
(148113, 932, 48),
(148114, 932, 284),
(148115, 932, 284),
(148116, 932, 284),
(148117, 932, 36),
(148118, 932, 19),
(148119, 932, 150),
(148120, 932, 247),
(148121, 932, 150),
(148122, 932, 123),
(148123, 932, 4),
(148124, 932, 14),
(148125, 932, 14),
(148126, 932, 284),
(148127, 932, 314),
(148128, 932, 116),
(148129, 932, 353),
(148130, 932, 284),
(148131, 932, 284),
(148132, 932, 60),
(148133, 932, 247),
(148134, 932, 59),
(148135, 932, 247),
(148136, 932, 4),
(148137, 932, 4),
(148138, 932, 48),
(148139, 932, 37),
(148140, 932, 60),
(148141, 932, 48),
(148142, 932, 150),
(148143, 932, 42),
(148144, 932, 48),
(148145, 932, 353),
(148146, 932, 247),
(148147, 932, 59),
(148148, 932, 48),
(148149, 932, 284),
(148150, 932, 150),
(148151, 932, 37),
(148152, 932, 48),
(148153, 932, 42),
(148154, 932, 150),
(148155, 932, 48),
(148156, 932, 353),
(148157, 932, 247),
(148158, 932, 214),
(148159, 932, 150),
(148160, 932, 48),
(148161, 932, 214),
(148162, 932, 247);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(148163, 932, 19),
(148164, 932, 4),
(148165, 932, 247),
(148166, 932, 42),
(148167, 932, 91),
(148168, 932, 37),
(148169, 932, 32),
(148170, 932, 284),
(148171, 932, 168),
(148172, 932, 152),
(148173, 932, 247),
(148174, 932, 247),
(148175, 932, 150),
(148176, 932, 247),
(148177, 932, 59),
(148178, 932, 247),
(148179, 932, 214),
(148180, 932, 215),
(148181, 932, 168),
(148182, 932, 48),
(148183, 932, 46),
(148184, 932, 60),
(148185, 932, 116),
(148186, 932, 19),
(148187, 932, 37),
(148188, 932, 136),
(148189, 932, 247),
(148190, 932, 150),
(148191, 932, 7),
(148192, 932, 168),
(148193, 932, 37),
(148194, 932, 37),
(148195, 932, 20),
(148196, 932, 168),
(148197, 932, 215),
(148198, 932, 168),
(148199, 932, 284),
(148200, 932, 247),
(148201, 932, 168),
(148202, 932, 168),
(148203, 932, 146),
(148204, 932, 150),
(148205, 932, 150),
(148206, 932, 48),
(148207, 932, 215),
(148208, 932, 48),
(148209, 932, 4),
(148210, 932, 48),
(148211, 932, 284),
(148212, 932, 19),
(148213, 932, 48),
(148214, 932, 150),
(148215, 932, 314),
(148216, 932, 179),
(148217, 932, 19),
(148218, 932, 150),
(148219, 932, 284),
(148220, 932, 353),
(148221, 932, 247),
(148222, 932, 48),
(148223, 932, 48),
(148224, 932, 48),
(148225, 932, 19),
(148226, 932, 284),
(148227, 932, 37),
(148228, 932, 116),
(148229, 932, 48),
(148230, 932, 168),
(148231, 932, 284),
(148232, 932, 116),
(148233, 932, 59),
(148234, 932, 168),
(148235, 932, 168),
(148236, 932, 150),
(148237, 932, 154),
(148238, 932, 19),
(148239, 932, 116),
(148240, 932, 79),
(148241, 932, 48),
(148242, 932, 48),
(148243, 932, 60),
(148244, 932, 37),
(148245, 932, 179),
(148246, 932, 48),
(148247, 932, 353),
(148248, 932, 353),
(148249, 932, 19),
(148250, 932, 263),
(148251, 932, 34),
(148252, 932, 247),
(148253, 932, 214),
(148254, 932, 37),
(148255, 932, 168),
(148256, 932, 168),
(148257, 932, 75),
(148258, 932, 19),
(148259, 932, 48),
(148260, 932, 150),
(148261, 932, 284),
(148262, 932, 4),
(148263, 932, 353),
(148264, 932, 78),
(148265, 932, 110),
(148266, 932, 247),
(148267, 932, 247),
(148268, 932, 21),
(148269, 932, 284),
(148270, 932, 168),
(148271, 932, 19),
(148272, 932, 19),
(148273, 932, 48),
(148274, 932, 60),
(148275, 932, 150),
(148276, 932, 247),
(148277, 932, 37),
(148278, 932, 65),
(148279, 932, 116),
(148280, 932, 48),
(148281, 932, 19),
(148282, 932, 247),
(148283, 932, 48),
(148284, 932, 247),
(148285, 932, 150),
(148286, 932, 353),
(148287, 932, 4),
(148288, 932, 21),
(148289, 932, 284),
(148290, 932, 110),
(148291, 932, 284),
(148292, 932, 150),
(148293, 932, 37),
(148294, 932, 145),
(148295, 932, 37),
(148296, 932, 150),
(148297, 932, 247),
(148298, 932, 116),
(148299, 932, 168),
(148300, 932, 247),
(148301, 932, 48),
(148302, 932, 37),
(148303, 932, 113),
(148304, 932, 353),
(148305, 932, 4),
(148306, 932, 42),
(148307, 932, 150),
(148308, 932, 37),
(148309, 932, 59),
(148310, 932, 48),
(148311, 932, 37),
(148312, 932, 168),
(148313, 932, 284),
(148314, 932, 17),
(148315, 932, 9),
(148316, 932, 91),
(148317, 932, 263),
(148318, 932, 284),
(148319, 932, 353),
(148320, 932, 168),
(148321, 932, 36),
(148322, 932, 247),
(148323, 932, 60),
(148324, 932, 48),
(148325, 932, 144),
(148326, 932, 19),
(148327, 932, 37),
(148328, 932, 353),
(148329, 932, 79),
(148330, 932, 60),
(148331, 932, 40),
(148332, 932, 247),
(148333, 932, 48),
(148334, 932, 168),
(148335, 932, 284),
(148336, 932, 79),
(148337, 932, 168),
(148338, 932, 60),
(148339, 932, 37),
(148340, 932, 59),
(148341, 932, 150),
(148342, 932, 37),
(148343, 932, 150),
(148344, 932, 59),
(148345, 932, 284),
(148346, 932, 19),
(148347, 932, 215),
(148348, 932, 150),
(148349, 932, 215),
(148350, 932, 284),
(148351, 932, 110),
(148352, 932, 59),
(148353, 932, 48),
(148354, 932, 60),
(148355, 932, 19),
(148356, 932, 110),
(148357, 932, 4),
(148358, 932, 247),
(148359, 932, 168),
(148360, 932, 182),
(148361, 932, 4),
(148362, 932, 284),
(148363, 932, 48),
(148364, 932, 4),
(148365, 932, 152),
(148366, 932, 247),
(148367, 932, 48),
(148368, 932, 48),
(148369, 932, 353),
(148370, 932, 114),
(148371, 932, 4),
(148372, 932, 116),
(148373, 932, 150),
(148374, 932, 168),
(148375, 932, 4),
(148376, 932, 123),
(148377, 932, 168),
(148378, 932, 4),
(148379, 932, 214),
(148380, 932, 284),
(148381, 932, 48),
(148382, 932, 353),
(148383, 932, 19),
(148384, 932, 9),
(148385, 932, 284),
(148386, 932, 284),
(148387, 932, 37),
(148388, 932, 4),
(148389, 932, 79),
(148390, 932, 247),
(148391, 932, 116),
(148392, 932, 353),
(148393, 932, 60),
(148394, 932, 285),
(148395, 932, 284),
(148396, 932, 247),
(148397, 932, 284),
(148398, 932, 17),
(148399, 932, 150),
(148400, 932, 168),
(148401, 932, 19),
(148402, 932, 37),
(148403, 932, 353),
(148404, 932, 60),
(148405, 932, 284),
(148406, 932, 37),
(148407, 932, 4),
(148408, 932, 182),
(148409, 932, 150),
(148410, 932, 48),
(148411, 932, 19),
(148412, 932, 150),
(148413, 932, 150),
(148414, 932, 19),
(148415, 932, 48),
(148416, 932, 353),
(148417, 932, 19),
(148418, 932, 150),
(148419, 932, 168),
(148420, 932, 285),
(148421, 932, 150),
(148422, 932, 60),
(148423, 932, 46),
(148424, 932, 65),
(148425, 932, 284),
(148426, 932, 284),
(148427, 932, 48),
(148428, 932, 150),
(148429, 932, 284),
(148430, 932, 247),
(148431, 932, 9),
(148432, 932, 75),
(148433, 932, 19),
(148434, 932, 150),
(148435, 932, 150),
(148436, 932, 353),
(148437, 932, 83),
(148438, 932, 168),
(148439, 932, 353),
(148440, 932, 150),
(148441, 932, 144),
(148442, 932, 198),
(148443, 932, 247),
(148444, 932, 181),
(148445, 932, 247),
(148446, 932, 179),
(148447, 932, 9),
(148448, 932, 42),
(148449, 932, 42),
(148450, 932, 168),
(148451, 932, 353),
(148452, 932, 60),
(148453, 932, 37),
(148454, 932, 37),
(148455, 932, 284),
(148456, 932, 150),
(148457, 932, 9),
(148458, 932, 29),
(148459, 932, 168),
(148460, 932, 78),
(148461, 932, 19),
(148462, 932, 285),
(148463, 932, 59),
(148464, 932, 284),
(148465, 932, 31),
(148466, 932, 19),
(148467, 932, 4),
(148468, 932, 60),
(148469, 932, 19),
(148470, 932, 247),
(148471, 932, 4),
(148472, 932, 168),
(148473, 932, 48),
(148474, 932, 48),
(148475, 932, 19),
(148476, 932, 4),
(148477, 932, 156),
(148478, 932, 48),
(148479, 932, 247),
(148480, 932, 116),
(148481, 932, 154),
(148482, 932, 168),
(148483, 932, 48),
(148484, 932, 284),
(148485, 932, 48),
(148486, 932, 42),
(148487, 932, 284),
(148488, 932, 60),
(148489, 932, 37),
(148490, 932, 75),
(148491, 932, 168),
(148492, 932, 179),
(148493, 932, 284),
(148494, 932, 59),
(148495, 932, 168),
(148496, 932, 179),
(148497, 932, 150),
(148498, 932, 19),
(148499, 932, 59),
(148500, 932, 110),
(148501, 932, 37),
(148502, 932, 150),
(148503, 932, 150),
(148504, 932, 48),
(148505, 932, 168),
(148506, 932, 123),
(148507, 932, 19),
(148508, 932, 37),
(148509, 932, 284),
(148510, 932, 60),
(148511, 932, 48),
(148512, 932, 14),
(148513, 932, 75),
(148514, 932, 48),
(148515, 932, 48),
(148516, 932, 150),
(148517, 932, 116),
(148518, 932, 116),
(148519, 932, 150),
(148520, 932, 48),
(148521, 932, 284),
(148522, 932, 168),
(148523, 932, 247),
(148524, 932, 110),
(148525, 932, 59),
(148526, 932, 75),
(148527, 932, 284),
(148528, 932, 150),
(148529, 932, 37),
(148530, 932, 353),
(148531, 932, 168),
(148532, 932, 247),
(148533, 932, 59),
(148534, 932, 30),
(148535, 932, 19),
(148536, 932, 247),
(148537, 932, 42),
(148538, 932, 48),
(148539, 932, 247),
(148540, 932, 37),
(148541, 932, 247),
(148542, 932, 168),
(148543, 932, 168),
(148544, 932, 150),
(148545, 932, 48),
(148546, 932, 37),
(148547, 932, 284),
(148548, 932, 48),
(148549, 932, 168),
(148550, 932, 42),
(148551, 932, 37),
(148552, 932, 247),
(148553, 932, 263),
(148554, 932, 168),
(148555, 932, 353),
(148556, 932, 284),
(148557, 932, 42),
(148558, 932, 48),
(148559, 932, 284),
(148560, 932, 181),
(148561, 932, 150),
(148562, 932, 4),
(148563, 932, 48),
(148564, 932, 247),
(148565, 932, 168),
(148566, 932, 154),
(148567, 932, 168),
(148568, 932, 48),
(148569, 932, 48),
(148570, 932, 30),
(148571, 932, 284),
(148572, 932, 150),
(148573, 932, 247),
(148574, 932, 284),
(148575, 932, 48),
(148576, 932, 168),
(148577, 932, 247),
(148578, 932, 48),
(148579, 932, 81),
(148580, 932, 113),
(148581, 932, 65),
(148582, 932, 247),
(148583, 932, 284),
(148584, 932, 48),
(148585, 932, 48),
(148586, 932, 9),
(148587, 932, 247),
(148588, 932, 48),
(148589, 932, 48),
(148590, 932, 60),
(148591, 932, 24),
(148592, 932, 247),
(148593, 932, 284),
(148594, 932, 150),
(148595, 932, 116),
(148596, 932, 48),
(148597, 932, 284),
(148598, 932, 284),
(148599, 932, 168),
(148600, 932, 150),
(148601, 932, 215),
(148602, 932, 19),
(148603, 932, 150),
(148604, 932, 116),
(148605, 932, 168),
(148606, 932, 60),
(148607, 932, 116),
(148608, 932, 150),
(148609, 932, 150),
(148610, 932, 37),
(148611, 932, 215),
(148612, 932, 59),
(148613, 932, 150),
(148614, 932, 37),
(148615, 932, 168),
(148616, 932, 168),
(148617, 932, 48),
(148618, 932, 37),
(148619, 932, 48),
(148620, 932, 4),
(148621, 932, 60),
(148622, 932, 353),
(148623, 932, 75),
(148624, 932, 4),
(148625, 932, 214),
(148626, 932, 21),
(148627, 932, 113),
(148628, 932, 116),
(148629, 932, 59),
(148630, 932, 247),
(148631, 932, 150),
(148632, 932, 9),
(148633, 932, 284),
(148634, 932, 79),
(148635, 932, 284),
(148636, 932, 123),
(148637, 932, 284),
(148638, 932, 65),
(148639, 932, 247),
(148640, 932, 168),
(148641, 932, 247),
(148642, 932, 247),
(148643, 932, 168),
(148644, 932, 17),
(148645, 932, 150),
(148646, 932, 215),
(148647, 932, 26),
(148648, 932, 48),
(148649, 932, 116),
(148650, 932, 4),
(148651, 932, 168),
(148652, 932, 48),
(148653, 932, 284),
(148654, 932, 9),
(148655, 932, 48),
(148656, 932, 168),
(148657, 932, 37),
(148658, 932, 214),
(148659, 932, 247),
(148660, 932, 150),
(148661, 932, 48),
(148662, 932, 48),
(148663, 932, 116),
(148664, 932, 284),
(148665, 932, 116),
(148666, 932, 150),
(148667, 932, 284),
(148668, 932, 59),
(148669, 932, 4),
(148670, 932, 37),
(148671, 932, 214),
(148672, 932, 214),
(148673, 932, 284),
(148674, 932, 198),
(148675, 932, 182),
(148676, 932, 247),
(148677, 932, 247),
(148678, 932, 60),
(148679, 932, 4),
(148680, 932, 353),
(148681, 932, 60),
(148682, 932, 19),
(148683, 932, 31),
(148684, 932, 48),
(148685, 932, 247),
(148686, 932, 150),
(148687, 932, 48),
(148688, 932, 37),
(148689, 932, 168),
(148690, 932, 37),
(148691, 932, 37),
(148692, 932, 150),
(148693, 932, 4),
(148694, 932, 247),
(148695, 932, 4),
(148696, 932, 181),
(148697, 932, 48),
(148698, 932, 59),
(148699, 932, 247),
(148700, 932, 168),
(148701, 932, 4),
(148702, 932, 79),
(148703, 932, 150),
(148704, 932, 284),
(148705, 932, 263),
(148706, 932, 116),
(148707, 932, 48),
(148708, 932, 150),
(148709, 932, 247),
(148710, 932, 247),
(148711, 932, 150),
(148712, 932, 168),
(148713, 932, 150),
(148714, 932, 284),
(148715, 932, 284),
(148716, 932, 247),
(148717, 932, 48),
(148718, 932, 17),
(148719, 932, 150),
(148720, 932, 168),
(148721, 932, 247),
(148722, 932, 156),
(148723, 932, 247),
(148724, 932, 181),
(148725, 932, 247),
(148726, 927, 59),
(148727, 927, 150),
(148728, 927, 168),
(148729, 927, 60),
(148730, 927, 181),
(148731, 927, 19),
(148732, 927, 65),
(148733, 927, 284),
(148734, 927, 116),
(148735, 927, 150),
(148736, 927, 14),
(148737, 927, 284),
(148738, 927, 65),
(148739, 927, 4),
(148740, 927, 37),
(148741, 927, 37),
(148742, 927, 215),
(148743, 927, 54),
(148744, 927, 4),
(148745, 927, 4),
(148746, 927, 247),
(148747, 927, 284),
(148748, 927, 168),
(148749, 927, 110),
(148750, 927, 145),
(148751, 927, 37),
(148752, 927, 59),
(148753, 927, 182),
(148754, 927, 60),
(148755, 927, 263),
(148756, 927, 113),
(148757, 927, 284),
(148758, 927, 46),
(148759, 927, 168),
(148760, 927, 150),
(148761, 927, 4),
(148762, 927, 284),
(148763, 927, 353),
(148764, 927, 123),
(148765, 927, 46),
(148766, 927, 26),
(148767, 927, 110),
(148768, 927, 59),
(148769, 927, 11),
(148770, 927, 19),
(148771, 927, 353),
(148772, 927, 247),
(148773, 927, 149),
(148774, 927, 48),
(148775, 927, 22),
(148776, 927, 48),
(148777, 927, 284),
(148778, 927, 284),
(148779, 927, 150),
(148780, 927, 314),
(148781, 927, 19),
(148782, 927, 284),
(148783, 927, 48),
(148784, 927, 144),
(148785, 927, 353),
(148786, 927, 4),
(148787, 927, 284),
(148788, 927, 284),
(148789, 927, 215),
(148790, 927, 48),
(148791, 927, 179),
(148792, 927, 314),
(148793, 927, 80),
(148794, 927, 59),
(148795, 927, 214),
(148796, 927, 59),
(148797, 927, 247),
(148798, 927, 150),
(148799, 927, 168),
(148800, 927, 37),
(148801, 927, 168),
(148802, 927, 42),
(148803, 927, 284),
(148804, 927, 37),
(148805, 927, 247),
(148806, 927, 4),
(148807, 927, 116),
(148808, 927, 247),
(148809, 927, 150),
(148810, 927, 284),
(148811, 927, 284),
(148812, 927, 9),
(148813, 927, 4),
(148814, 927, 284),
(148815, 927, 284),
(148816, 927, 247),
(148817, 927, 247),
(148818, 927, 48),
(148819, 927, 4),
(148820, 927, 168),
(148821, 927, 78),
(148822, 927, 37),
(148823, 927, 48),
(148824, 927, 247),
(148825, 927, 150),
(148826, 927, 37),
(148827, 927, 4),
(148828, 927, 48),
(148829, 927, 46),
(148830, 927, 247),
(148831, 927, 150),
(148832, 927, 284),
(148833, 927, 48),
(148834, 927, 37),
(148835, 927, 284),
(148836, 927, 37),
(148837, 927, 9),
(148838, 927, 116),
(148839, 927, 247),
(148840, 927, 247),
(148841, 927, 59),
(148842, 927, 26),
(148843, 927, 42),
(148844, 927, 247),
(148845, 927, 182),
(148846, 927, 168),
(148847, 927, 168),
(148848, 927, 247),
(148849, 927, 150),
(148850, 927, 353),
(148851, 927, 251),
(148852, 927, 60),
(148853, 927, 284),
(148854, 927, 284),
(148855, 927, 284),
(148856, 927, 37),
(148857, 927, 48),
(148858, 927, 150),
(148859, 927, 353),
(148860, 927, 10),
(148861, 927, 284),
(148862, 927, 353),
(148863, 927, 48),
(148864, 927, 284),
(148865, 927, 48),
(148866, 927, 284),
(148867, 927, 37),
(148868, 927, 168),
(148869, 927, 168),
(148870, 927, 168),
(148871, 927, 247),
(148872, 927, 116),
(148873, 927, 168),
(148874, 927, 116),
(148875, 927, 247),
(148876, 927, 168),
(148877, 927, 247),
(148878, 927, 48),
(148879, 927, 168),
(148880, 927, 48),
(148881, 927, 150),
(148882, 927, 60),
(148883, 927, 284),
(148884, 927, 150),
(148885, 927, 116),
(148886, 927, 75),
(148887, 927, 42),
(148888, 927, 247),
(148889, 927, 215),
(148890, 927, 168),
(148891, 927, 353),
(148892, 927, 150),
(148893, 927, 37),
(148894, 927, 150),
(148895, 927, 4),
(148896, 927, 284),
(148897, 927, 75),
(148898, 927, 353),
(148899, 927, 181),
(148900, 927, 150),
(148901, 927, 48),
(148902, 927, 60),
(148903, 927, 36),
(148904, 927, 48),
(148905, 927, 353),
(148906, 927, 247),
(148907, 927, 247),
(148908, 927, 48),
(148909, 927, 9),
(148910, 927, 36),
(148911, 927, 59),
(148912, 927, 60),
(148913, 927, 116),
(148914, 927, 21),
(148915, 927, 37),
(148916, 927, 59),
(148917, 927, 284),
(148918, 927, 168),
(148919, 927, 75),
(148920, 927, 247),
(148921, 927, 353),
(148922, 927, 353),
(148923, 927, 168),
(148924, 927, 150),
(148925, 927, 247),
(148926, 927, 123),
(148927, 927, 4),
(148928, 927, 168),
(148929, 927, 116),
(148930, 927, 353),
(148931, 927, 110),
(148932, 927, 87),
(148933, 927, 168),
(148934, 927, 168),
(148935, 927, 168),
(148936, 927, 42),
(148937, 927, 9),
(148938, 927, 353),
(148939, 927, 150),
(148940, 927, 42),
(148941, 927, 284),
(148942, 927, 48),
(148943, 927, 168),
(148944, 927, 42),
(148945, 927, 247),
(148946, 927, 37),
(148947, 927, 168),
(148948, 927, 24),
(148949, 927, 48),
(148950, 927, 48),
(148951, 927, 21),
(148952, 927, 116),
(148953, 927, 14),
(148954, 927, 247),
(148955, 927, 37),
(148956, 927, 168),
(148957, 927, 284),
(148958, 927, 65),
(148959, 927, 48),
(148960, 927, 215),
(148961, 927, 116),
(148962, 927, 263),
(148963, 927, 353),
(148964, 927, 353),
(148965, 927, 59),
(148966, 927, 214),
(148967, 927, 48),
(148968, 927, 37),
(148969, 927, 42),
(148970, 927, 198),
(148971, 927, 150),
(148972, 927, 168),
(148973, 927, 145),
(148974, 927, 249),
(148975, 927, 48),
(148976, 927, 48),
(148977, 927, 284),
(148978, 927, 60),
(148979, 927, 19),
(148980, 927, 182),
(148981, 927, 26),
(148982, 927, 150),
(148983, 927, 48),
(148984, 927, 48),
(148985, 927, 247),
(148986, 927, 150),
(148987, 927, 247),
(148988, 927, 314),
(148989, 927, 40),
(148990, 927, 247),
(148991, 927, 247),
(148992, 927, 284),
(148993, 927, 60),
(148994, 927, 48),
(148995, 927, 247),
(148996, 927, 247),
(148997, 927, 168),
(148998, 927, 168),
(148999, 927, 21),
(149000, 927, 247),
(149001, 927, 168),
(149002, 927, 214),
(149003, 927, 284),
(149004, 927, 116),
(149005, 927, 19),
(149006, 927, 353),
(149007, 927, 48),
(149008, 927, 150),
(149009, 927, 42),
(149010, 927, 19),
(149011, 927, 60),
(149012, 927, 37),
(149013, 927, 19),
(149014, 927, 284),
(149015, 927, 59),
(149016, 927, 247),
(149017, 927, 86),
(149018, 927, 284),
(149019, 927, 247),
(149020, 927, 182),
(149021, 927, 284),
(149022, 927, 48),
(149023, 927, 150),
(149024, 927, 19),
(149025, 927, 247),
(149026, 927, 50),
(149027, 927, 247),
(149028, 927, 284),
(149029, 927, 353),
(149030, 927, 150),
(149031, 927, 59),
(149032, 927, 247),
(149033, 927, 284),
(149034, 927, 284),
(149035, 927, 110),
(149036, 927, 110),
(149037, 927, 4),
(149038, 927, 214),
(149039, 927, 247),
(149040, 927, 154),
(149041, 927, 178),
(149042, 927, 353),
(149043, 927, 9),
(149044, 927, 284),
(149045, 927, 215),
(149046, 927, 168),
(149047, 927, 4),
(149048, 927, 36),
(149049, 927, 59),
(149050, 927, 9),
(149051, 927, 42),
(149052, 927, 42),
(149053, 927, 110),
(149054, 927, 284),
(149055, 927, 214),
(149056, 927, 168),
(149057, 927, 168),
(149058, 927, 116),
(149059, 927, 48),
(149060, 927, 284),
(149061, 927, 21),
(149062, 927, 48),
(149063, 927, 116),
(149064, 927, 146),
(149065, 927, 168),
(149066, 927, 48),
(149067, 927, 150),
(149068, 927, 214),
(149069, 927, 198),
(149070, 927, 19),
(149071, 927, 247),
(149072, 927, 26),
(149073, 927, 168),
(149074, 927, 36),
(149075, 927, 60),
(149076, 927, 48),
(149077, 927, 116),
(149078, 927, 116),
(149079, 927, 168),
(149080, 927, 116),
(149081, 927, 59),
(149082, 927, 284),
(149083, 927, 9),
(149084, 927, 247),
(149085, 927, 247),
(149086, 927, 42),
(149087, 927, 37),
(149088, 927, 48),
(149089, 927, 168),
(149090, 927, 247),
(149091, 927, 150),
(149092, 927, 150),
(149093, 927, 48),
(149094, 927, 168),
(149095, 927, 60),
(149096, 927, 168),
(149097, 927, 284),
(149098, 927, 116),
(149099, 927, 48),
(149100, 927, 19),
(149101, 927, 168),
(149102, 927, 48),
(149103, 927, 4),
(149104, 927, 19),
(149105, 927, 284),
(149106, 927, 4),
(149107, 927, 215),
(149108, 927, 168),
(149109, 927, 48),
(149110, 927, 214),
(149111, 927, 247),
(149112, 927, 181),
(149113, 927, 284),
(149114, 927, 168),
(149115, 927, 168),
(149116, 927, 168),
(149117, 927, 247),
(149118, 927, 150),
(149119, 927, 37),
(149120, 927, 19),
(149121, 927, 59),
(149122, 927, 37),
(149123, 927, 9),
(149124, 927, 168),
(149125, 927, 247),
(149126, 927, 168),
(149127, 927, 181),
(149128, 927, 59),
(149129, 927, 284),
(149130, 927, 48),
(149131, 927, 48),
(149132, 927, 31),
(149133, 927, 60),
(149134, 927, 75),
(149135, 927, 48),
(149136, 927, 154),
(149137, 927, 150),
(149138, 927, 284),
(149139, 927, 214),
(149140, 927, 48),
(149141, 927, 247),
(149142, 927, 181),
(149143, 927, 30),
(149144, 927, 60),
(149145, 927, 24),
(149146, 927, 9),
(149147, 927, 168),
(149148, 927, 4),
(149149, 927, 37),
(149150, 927, 59),
(149151, 927, 284),
(149152, 927, 247),
(149153, 927, 4),
(149154, 927, 150),
(149155, 927, 19),
(149156, 927, 4),
(149157, 927, 48),
(149158, 927, 247),
(149159, 927, 60),
(149160, 927, 284),
(149161, 927, 79),
(149162, 927, 37),
(149163, 927, 59),
(149164, 927, 168),
(149165, 927, 37),
(149166, 927, 4),
(149167, 927, 314),
(149168, 927, 284),
(149169, 927, 168),
(149170, 927, 37),
(149171, 927, 19),
(149172, 927, 19),
(149173, 927, 284),
(149174, 927, 145),
(149175, 927, 116),
(149176, 927, 116),
(149177, 927, 247),
(149178, 927, 53),
(149179, 927, 26),
(149180, 927, 168),
(149181, 927, 37),
(149182, 927, 247),
(149183, 927, 168),
(149184, 927, 182),
(149185, 927, 48),
(149186, 927, 150),
(149187, 927, 150),
(149188, 927, 150),
(149189, 927, 48),
(149190, 927, 247),
(149191, 927, 36),
(149192, 927, 150),
(149193, 927, 123),
(149194, 927, 48),
(149195, 927, 48),
(149196, 927, 215),
(149197, 927, 150),
(149198, 927, 247),
(149199, 927, 284),
(149200, 927, 59),
(149201, 927, 150),
(149202, 927, 247),
(149203, 927, 168),
(149204, 927, 21),
(149205, 927, 168),
(149206, 927, 37),
(149207, 927, 116),
(149208, 927, 37),
(149209, 927, 113),
(149210, 927, 247),
(149211, 927, 60),
(149212, 927, 247),
(149213, 927, 247),
(149214, 927, 150),
(149215, 927, 247),
(149216, 927, 168),
(149217, 927, 150),
(149218, 927, 37),
(149219, 927, 168),
(149220, 927, 116),
(149221, 927, 60),
(149222, 927, 215),
(149223, 927, 123),
(149224, 927, 168),
(149225, 927, 284),
(149226, 927, 9),
(149227, 927, 182),
(149228, 927, 247),
(149229, 927, 123),
(149230, 927, 79),
(149231, 927, 19),
(149232, 927, 215),
(149233, 927, 150),
(149234, 927, 19),
(149235, 927, 48),
(149236, 927, 82),
(149237, 927, 60),
(149238, 927, 284),
(149239, 927, 9),
(149240, 927, 168),
(149241, 927, 36),
(149242, 927, 353),
(149243, 927, 247),
(149244, 927, 37),
(149245, 927, 48),
(149246, 927, 150),
(149247, 927, 37),
(149248, 927, 37),
(149249, 927, 114),
(149250, 927, 179),
(149251, 927, 215),
(149252, 927, 26),
(149253, 927, 198),
(149254, 927, 284),
(149255, 927, 284),
(149256, 927, 42),
(149257, 927, 150),
(149258, 927, 91),
(149259, 927, 59),
(149260, 927, 284),
(149261, 927, 168),
(149262, 927, 168),
(149263, 927, 24),
(149264, 927, 353),
(149265, 927, 181),
(149266, 927, 181),
(149267, 927, 48),
(149268, 927, 37),
(149269, 927, 168),
(149270, 927, 284),
(149271, 927, 168),
(149272, 927, 284),
(149273, 927, 150),
(149274, 927, 284),
(149275, 927, 214),
(149276, 927, 284),
(149277, 927, 4),
(149278, 927, 4),
(149279, 927, 37),
(149280, 927, 247),
(149281, 927, 214),
(149282, 927, 284),
(149283, 927, 247),
(149284, 927, 284),
(149285, 927, 168),
(149286, 927, 285),
(149287, 927, 48),
(149288, 927, 284),
(149289, 927, 247),
(149290, 927, 168),
(149291, 927, 37),
(149292, 927, 19),
(149293, 927, 179),
(149294, 927, 168),
(149295, 927, 247),
(149296, 927, 110),
(149297, 927, 21),
(149298, 927, 247),
(149299, 927, 168),
(149300, 927, 42),
(149301, 927, 214),
(149302, 927, 29),
(149303, 927, 116),
(149304, 927, 19),
(149305, 927, 48),
(149306, 927, 116),
(149307, 927, 168),
(149308, 927, 198),
(149309, 927, 144),
(149310, 927, 9),
(149311, 927, 156),
(149312, 927, 37),
(149313, 927, 168),
(149314, 927, 21),
(149315, 927, 168),
(149316, 927, 247),
(149317, 927, 168),
(149318, 927, 37),
(149319, 927, 150),
(149320, 927, 48),
(149321, 927, 168),
(149322, 927, 48),
(149323, 927, 215),
(149324, 927, 79),
(149325, 927, 116),
(149326, 927, 42),
(149327, 927, 150),
(149328, 927, 4),
(149329, 927, 48),
(149330, 927, 247),
(149331, 927, 168),
(149332, 927, 247),
(149333, 927, 48),
(149334, 927, 247),
(149335, 927, 4),
(149336, 927, 247),
(149337, 927, 284),
(149338, 927, 113),
(149339, 927, 247),
(149340, 927, 247),
(149341, 927, 284),
(149342, 927, 263),
(149343, 927, 19),
(149344, 927, 4),
(149345, 927, 150),
(149346, 927, 21),
(149347, 927, 116),
(149348, 927, 284),
(149349, 927, 48),
(149350, 927, 150),
(149351, 927, 146),
(149352, 927, 10),
(149353, 927, 198),
(149354, 927, 60),
(149355, 927, 82),
(149356, 927, 247),
(149357, 927, 168),
(149358, 927, 48),
(149359, 927, 284),
(149360, 927, 48),
(149361, 927, 150),
(149362, 927, 214),
(149363, 927, 353),
(149364, 927, 4),
(149365, 927, 168),
(149366, 927, 4),
(149367, 927, 168),
(149368, 927, 37),
(149369, 927, 17),
(149370, 927, 168),
(149371, 927, 168),
(149372, 927, 11),
(149373, 927, 36),
(149374, 927, 48),
(149375, 927, 168),
(149376, 927, 59),
(149377, 927, 60),
(149378, 927, 116),
(149379, 927, 168),
(149380, 927, 168),
(149381, 927, 48),
(149382, 927, 9),
(149383, 927, 48),
(149384, 927, 37),
(149385, 927, 36),
(149386, 927, 150),
(149387, 927, 247),
(149388, 927, 284),
(149389, 927, 247),
(149390, 927, 353),
(149391, 927, 168),
(149392, 927, 42),
(149393, 927, 353),
(149394, 927, 353),
(149395, 927, 4),
(149396, 927, 150),
(149397, 927, 150),
(149398, 927, 48),
(149399, 927, 48),
(149400, 927, 247),
(149401, 927, 150),
(149402, 927, 284),
(149403, 927, 48),
(149404, 927, 48),
(149405, 927, 150),
(149406, 927, 48),
(149407, 927, 42),
(149408, 927, 168),
(149409, 927, 150),
(149410, 927, 48),
(149411, 927, 24),
(149412, 927, 19),
(149413, 927, 284),
(149414, 927, 19),
(149415, 927, 17),
(149416, 927, 150),
(149417, 927, 247),
(149418, 927, 284),
(149419, 927, 353),
(149420, 927, 150),
(149421, 927, 37),
(149422, 927, 37),
(149423, 927, 10),
(149424, 927, 168),
(149425, 927, 353),
(149426, 927, 150),
(149427, 927, 19),
(149428, 927, 4),
(149429, 927, 353),
(149430, 927, 19),
(149431, 927, 48),
(149432, 927, 150),
(149433, 927, 353),
(149434, 927, 75),
(149435, 927, 150),
(149436, 927, 150),
(149437, 927, 65),
(149438, 927, 353),
(149439, 927, 19),
(149440, 927, 48),
(149441, 927, 48),
(149442, 927, 19),
(149443, 927, 284),
(149444, 927, 150),
(149445, 927, 154),
(149446, 927, 247),
(149447, 927, 284),
(149448, 927, 353),
(149449, 927, 19),
(149450, 927, 150),
(149451, 927, 353),
(149452, 927, 284),
(149453, 927, 247),
(149454, 927, 247),
(149455, 927, 150),
(149456, 927, 48),
(149457, 927, 168),
(149458, 927, 284),
(149459, 927, 150),
(149460, 927, 37),
(149461, 927, 284),
(149462, 927, 150),
(149463, 927, 214),
(149464, 927, 116),
(149465, 927, 284),
(149466, 927, 150),
(149467, 927, 215),
(149468, 927, 59),
(149469, 927, 168),
(149470, 927, 284),
(149471, 927, 60),
(149472, 927, 247),
(149473, 927, 150),
(149474, 927, 150),
(149475, 927, 150),
(149476, 927, 215),
(149477, 927, 31),
(149478, 927, 168),
(149479, 927, 150),
(149480, 927, 168),
(149481, 927, 19),
(149482, 927, 150),
(149483, 927, 10),
(149484, 927, 181),
(149485, 927, 19),
(149486, 927, 24),
(149487, 927, 110),
(149488, 927, 168),
(149489, 927, 58),
(149490, 927, 168),
(149491, 927, 284),
(149492, 927, 353),
(149493, 927, 284),
(149494, 927, 59),
(149495, 927, 59),
(149496, 927, 150),
(149497, 927, 284),
(149498, 927, 247),
(149499, 927, 284),
(149500, 927, 284),
(149501, 927, 42),
(149502, 927, 116),
(149503, 927, 215),
(149504, 927, 37),
(149505, 927, 79),
(149506, 927, 37),
(149507, 927, 284),
(149508, 927, 48),
(149509, 927, 150),
(149510, 927, 87),
(149511, 927, 247),
(149512, 927, 4),
(149513, 927, 247),
(149514, 927, 284),
(149515, 927, 48),
(149516, 927, 75),
(149517, 927, 60),
(149518, 927, 116),
(149519, 927, 247),
(149520, 927, 150),
(149521, 927, 284),
(149522, 927, 247),
(149523, 927, 168),
(149524, 927, 247),
(149525, 927, 60),
(149526, 927, 150),
(149527, 927, 48),
(149528, 927, 247),
(149529, 927, 59),
(149530, 927, 247),
(149531, 927, 60),
(149532, 927, 59),
(149533, 927, 60),
(149534, 927, 150),
(149535, 927, 19),
(149536, 927, 48),
(149537, 927, 60),
(149538, 927, 116),
(149539, 927, 284),
(149540, 927, 168),
(149541, 927, 182),
(149542, 927, 37),
(149543, 927, 247),
(149544, 927, 168),
(149545, 927, 247),
(149546, 927, 60),
(149547, 927, 179),
(149548, 927, 150),
(149549, 927, 19),
(149550, 927, 353),
(149551, 927, 247),
(149552, 927, 46),
(149553, 927, 4),
(149554, 927, 353),
(149555, 927, 4),
(149556, 927, 150),
(149557, 927, 48),
(149558, 927, 168),
(149559, 927, 19),
(149560, 927, 24),
(149561, 927, 284),
(149562, 927, 13),
(149563, 927, 247),
(149564, 927, 154),
(149565, 927, 181),
(149566, 927, 168),
(149567, 927, 48),
(149568, 927, 11),
(149569, 927, 247),
(149570, 927, 353),
(149571, 927, 247),
(149572, 927, 48),
(149573, 927, 48),
(149574, 927, 150),
(149575, 927, 59),
(149576, 927, 81),
(149577, 927, 14),
(149578, 927, 19),
(149579, 927, 65),
(149580, 927, 37),
(149581, 927, 247),
(149582, 927, 4),
(149583, 927, 144),
(149584, 927, 150),
(149585, 927, 19),
(149586, 927, 284),
(149587, 927, 179),
(149588, 927, 353),
(149589, 927, 152),
(149590, 927, 37),
(149591, 927, 168),
(149592, 927, 215),
(149593, 927, 168),
(149594, 927, 284),
(149595, 927, 284),
(149596, 927, 150),
(149597, 927, 26),
(149598, 927, 150),
(149599, 927, 353),
(149600, 927, 150),
(149601, 927, 130),
(149602, 927, 168),
(149603, 927, 353),
(149604, 927, 150),
(149605, 927, 168),
(149606, 927, 116),
(149607, 927, 144),
(149608, 927, 19),
(149609, 927, 247),
(149610, 927, 48),
(149611, 927, 150),
(149612, 927, 48),
(149613, 927, 150),
(149614, 927, 214),
(149615, 927, 48),
(149616, 927, 247),
(149617, 927, 9),
(149618, 927, 19),
(149619, 927, 150),
(149620, 927, 150),
(149621, 927, 168),
(149622, 927, 60),
(149623, 927, 59),
(149624, 927, 59),
(149625, 927, 19),
(149626, 927, 3),
(149627, 927, 284),
(149628, 927, 78),
(149629, 927, 19),
(149630, 927, 247),
(149631, 927, 65),
(149632, 927, 353),
(149633, 927, 60),
(149634, 927, 284),
(149635, 927, 48),
(149636, 927, 150),
(149637, 927, 14),
(149638, 927, 37),
(149639, 927, 116),
(149640, 927, 353),
(149641, 927, 150),
(149642, 927, 168),
(149643, 927, 284),
(149644, 927, 247),
(149645, 927, 19),
(149646, 927, 48),
(149647, 927, 112),
(149648, 927, 284),
(149649, 927, 48),
(149650, 927, 263),
(149651, 927, 284),
(149652, 927, 21),
(149653, 927, 284),
(149654, 927, 284),
(149655, 927, 247),
(149656, 927, 247),
(149657, 927, 247),
(149658, 927, 168),
(149659, 927, 168),
(149660, 927, 75),
(149661, 927, 60),
(149662, 927, 48),
(149663, 927, 4),
(149664, 927, 168),
(149665, 927, 37),
(149666, 927, 48),
(149667, 927, 83),
(149668, 927, 284),
(149669, 927, 263),
(149670, 927, 150),
(149671, 927, 247),
(149672, 927, 113),
(149673, 927, 247),
(149674, 927, 178),
(149675, 927, 19),
(149676, 927, 353),
(149677, 927, 116),
(149678, 927, 150),
(149679, 927, 247),
(149680, 927, 168),
(149681, 927, 48),
(149682, 927, 150),
(149683, 927, 48),
(149684, 927, 154),
(149685, 927, 37),
(149686, 927, 284),
(149687, 927, 284),
(149688, 927, 42),
(149689, 927, 48),
(149690, 927, 48),
(149691, 927, 48),
(149692, 927, 247),
(149693, 927, 247),
(149694, 927, 247),
(149695, 927, 87),
(149696, 927, 353),
(149697, 927, 150),
(149698, 927, 4),
(149699, 927, 9),
(149700, 927, 150),
(149701, 927, 181),
(149702, 927, 60),
(149703, 927, 150),
(149704, 927, 150),
(149705, 927, 59),
(149706, 927, 4),
(149707, 927, 247),
(149708, 927, 168),
(149709, 927, 17),
(149710, 927, 150),
(149711, 927, 168),
(149712, 927, 168),
(149713, 927, 150),
(149714, 927, 19),
(149715, 927, 181),
(149716, 927, 37),
(149717, 927, 48),
(149718, 927, 19),
(149719, 927, 48),
(149720, 927, 284),
(149721, 927, 353),
(149722, 927, 150),
(149723, 927, 353),
(149724, 927, 182),
(149725, 927, 353),
(149726, 927, 247),
(149727, 927, 59),
(149728, 927, 150),
(149729, 927, 48),
(149730, 927, 150),
(149731, 927, 48),
(149732, 927, 60),
(149733, 927, 247),
(149734, 927, 284),
(149735, 927, 29),
(149736, 927, 284),
(149737, 927, 60),
(149738, 927, 65),
(149739, 927, 19),
(149740, 927, 168),
(149741, 927, 19),
(149742, 927, 26),
(149743, 927, 150),
(149744, 927, 116),
(149745, 927, 19),
(149746, 927, 156),
(149747, 927, 37),
(149748, 927, 156),
(149749, 927, 247),
(149750, 927, 48),
(149751, 927, 48),
(149752, 927, 37),
(149753, 927, 247),
(149754, 927, 168),
(149755, 927, 48),
(149756, 927, 168),
(149757, 927, 150),
(149758, 927, 247),
(149759, 927, 19),
(149760, 927, 80),
(149761, 927, 42),
(149762, 927, 284),
(149763, 927, 19),
(149764, 927, 37),
(149765, 927, 150),
(149766, 927, 48),
(149767, 927, 37),
(149768, 927, 168),
(149769, 927, 59),
(149770, 927, 116),
(149771, 927, 150),
(149772, 927, 37),
(149773, 927, 42),
(149774, 927, 17),
(149775, 927, 82),
(149776, 927, 247),
(149777, 927, 247),
(149778, 927, 60),
(149779, 927, 37),
(149780, 927, 60),
(149781, 927, 9),
(149782, 927, 150),
(149783, 927, 48),
(149784, 927, 168),
(149785, 927, 353),
(149786, 927, 168),
(149787, 927, 42),
(149788, 927, 168),
(149789, 927, 168),
(149790, 927, 19),
(149791, 927, 284),
(149792, 927, 19),
(149793, 927, 116),
(149794, 927, 150),
(149795, 927, 284),
(149796, 927, 247),
(149797, 927, 53),
(149798, 927, 181),
(149799, 927, 247),
(149800, 927, 168),
(149801, 927, 284),
(149802, 927, 150),
(149803, 927, 113),
(149804, 927, 38),
(149805, 927, 353),
(149806, 927, 284),
(149807, 927, 4),
(149808, 927, 150),
(149809, 927, 48),
(149810, 927, 48),
(149811, 927, 9),
(149812, 927, 146),
(149813, 927, 150),
(149814, 927, 9),
(149815, 927, 353),
(149816, 927, 116),
(149817, 927, 353),
(149818, 927, 9),
(149819, 927, 116),
(149820, 927, 168),
(149821, 927, 150),
(149822, 927, 60),
(149823, 927, 168),
(149824, 927, 284),
(149825, 927, 247),
(149826, 927, 48),
(149827, 927, 110),
(149828, 927, 60),
(149829, 927, 353),
(149830, 927, 284),
(149831, 927, 247),
(149832, 927, 9),
(149833, 927, 284),
(149834, 927, 150),
(149835, 927, 17),
(149836, 927, 353),
(149837, 927, 168),
(149838, 927, 9),
(149839, 927, 150),
(149840, 927, 353),
(149841, 927, 168),
(149842, 927, 263),
(149843, 927, 59),
(149844, 927, 48),
(149845, 927, 48),
(149846, 927, 48),
(149847, 927, 247),
(149848, 927, 214),
(149849, 927, 19),
(149850, 927, 284),
(149851, 927, 168),
(149852, 927, 247),
(149853, 927, 353),
(149854, 927, 156),
(149855, 927, 42),
(149856, 927, 113),
(149857, 927, 214),
(149858, 927, 26),
(149859, 927, 353),
(149860, 927, 247),
(149861, 927, 42),
(149862, 927, 42),
(149863, 927, 19),
(149864, 927, 7),
(149865, 927, 284),
(149866, 927, 60),
(149867, 927, 182),
(149868, 927, 150),
(149869, 927, 353),
(149870, 927, 168),
(149871, 927, 284),
(149872, 927, 150),
(149873, 927, 284),
(149874, 927, 168),
(149875, 927, 150),
(149876, 927, 59),
(149877, 927, 4),
(149878, 927, 284),
(149879, 927, 48),
(149880, 927, 48),
(149881, 927, 37),
(149882, 927, 247),
(149883, 927, 168),
(149884, 927, 53),
(149885, 927, 36),
(149886, 927, 284),
(149887, 927, 156),
(149888, 927, 263),
(149889, 927, 247),
(149890, 927, 59),
(149891, 927, 37),
(149892, 927, 168),
(149893, 927, 59),
(149894, 927, 168),
(149895, 927, 58),
(149896, 927, 116),
(149897, 927, 150),
(149898, 927, 59),
(149899, 927, 37),
(149900, 927, 284),
(149901, 927, 150),
(149902, 927, 168),
(149903, 927, 168),
(149904, 927, 60),
(149905, 927, 82),
(149906, 927, 59),
(149907, 927, 60),
(149908, 927, 19),
(149909, 927, 247),
(149910, 927, 150),
(149911, 927, 116),
(149912, 927, 19),
(149913, 927, 284),
(149914, 927, 25),
(149915, 927, 284),
(149916, 927, 113),
(149917, 927, 247),
(149918, 927, 284),
(149919, 927, 247),
(149920, 927, 156),
(149921, 927, 48),
(149922, 927, 19),
(149923, 927, 4),
(149924, 927, 353),
(149925, 927, 42),
(149926, 927, 150),
(149927, 927, 65),
(149928, 927, 150),
(149929, 927, 214),
(149930, 927, 48),
(149931, 927, 48),
(149932, 927, 353),
(149933, 927, 48),
(149934, 927, 19),
(149935, 927, 19),
(149936, 927, 59),
(149937, 927, 168),
(149938, 927, 4),
(149939, 927, 284),
(149940, 927, 150),
(149941, 927, 48),
(149942, 927, 215),
(149943, 927, 116),
(149944, 927, 150),
(149945, 927, 284),
(149946, 927, 4),
(149947, 927, 19),
(149948, 927, 48),
(149949, 927, 284),
(149950, 927, 110),
(149951, 927, 19),
(149952, 927, 168),
(149953, 927, 181),
(149954, 927, 110),
(149955, 927, 247),
(149956, 927, 48),
(149957, 927, 284),
(149958, 927, 353),
(149959, 927, 247),
(149960, 927, 48),
(149961, 927, 4),
(149962, 927, 150),
(149963, 927, 156),
(149964, 927, 21),
(149965, 927, 150),
(149966, 927, 168),
(149967, 927, 353),
(149968, 927, 91),
(149969, 927, 149),
(149970, 927, 59),
(149971, 927, 150),
(149972, 927, 150),
(149973, 927, 150),
(149974, 927, 353),
(149975, 927, 48),
(149976, 927, 37),
(149977, 927, 284),
(149978, 927, 150),
(149979, 927, 284),
(149980, 927, 48),
(149981, 927, 87),
(149982, 927, 284),
(149983, 927, 48),
(149984, 927, 48),
(149985, 927, 284),
(149986, 927, 48),
(149987, 927, 150),
(149988, 927, 60),
(149989, 927, 60),
(149990, 927, 91),
(149991, 927, 37),
(149992, 927, 150),
(149993, 927, 284),
(149994, 927, 182),
(149995, 927, 116),
(149996, 927, 60),
(149997, 927, 19),
(149998, 927, 150),
(149999, 927, 4),
(150000, 927, 215),
(150001, 927, 168),
(150002, 927, 48),
(150003, 927, 168),
(150004, 927, 251),
(150005, 927, 7),
(150006, 927, 353),
(150007, 927, 37),
(150008, 927, 284),
(150009, 927, 168),
(150010, 927, 214),
(150011, 927, 48),
(150012, 927, 247),
(150013, 927, 168),
(150014, 927, 4),
(150015, 927, 150),
(150016, 927, 37),
(150017, 927, 150),
(150018, 927, 110),
(150019, 927, 150),
(150020, 927, 48),
(150021, 927, 116),
(150022, 927, 48),
(150023, 927, 59),
(150024, 927, 215),
(150025, 927, 179),
(150026, 927, 75),
(150027, 927, 9),
(150028, 927, 150),
(150029, 927, 58),
(150030, 927, 178),
(150031, 927, 42),
(150032, 927, 26),
(150033, 927, 144),
(150034, 927, 314),
(150035, 927, 150),
(150036, 927, 284),
(150037, 927, 284),
(150038, 927, 247),
(150039, 927, 4),
(150040, 927, 11),
(150041, 927, 48),
(150042, 927, 48),
(150043, 927, 37),
(150044, 927, 59),
(150045, 927, 37),
(150046, 927, 19),
(150047, 927, 168),
(150048, 927, 116),
(150049, 927, 4),
(150050, 927, 247),
(150051, 927, 181),
(150052, 927, 9),
(150053, 927, 59),
(150054, 927, 353),
(150055, 927, 37),
(150056, 927, 60),
(150057, 927, 59),
(150058, 927, 168),
(150059, 927, 123),
(150060, 927, 284),
(150061, 927, 48),
(150062, 927, 284),
(150063, 927, 150),
(150064, 927, 60),
(150065, 927, 168),
(150066, 927, 48),
(150067, 927, 60),
(150068, 927, 181),
(150069, 927, 247),
(150070, 927, 284),
(150071, 927, 263),
(150072, 927, 4),
(150073, 927, 284),
(150074, 927, 19),
(150075, 927, 48),
(150076, 927, 48),
(150077, 927, 48),
(150078, 927, 182),
(150079, 927, 150),
(150080, 927, 116),
(150081, 927, 214),
(150082, 927, 60),
(150083, 927, 48),
(150084, 927, 203),
(150085, 927, 10),
(150086, 927, 19),
(150087, 927, 60),
(150088, 927, 48),
(150089, 927, 247),
(150090, 927, 150),
(150091, 927, 154),
(150092, 927, 26),
(150093, 927, 65),
(150094, 927, 247),
(150095, 927, 150),
(150096, 927, 48),
(150097, 927, 20),
(150098, 927, 179),
(150099, 927, 109),
(150100, 927, 79),
(150101, 927, 19),
(150102, 927, 48),
(150103, 927, 214),
(150104, 927, 37),
(150105, 927, 4),
(150106, 927, 198),
(150107, 927, 182),
(150108, 927, 247),
(150109, 927, 48),
(150110, 927, 156),
(150111, 927, 247),
(150112, 927, 59),
(150113, 927, 353),
(150114, 927, 19),
(150115, 927, 152),
(150116, 927, 19),
(150117, 927, 168),
(150118, 927, 247),
(150119, 927, 247),
(150120, 927, 40),
(150121, 927, 150),
(150122, 927, 182),
(150123, 927, 19),
(150124, 927, 353),
(150125, 927, 30),
(150126, 927, 48),
(150127, 927, 59),
(150128, 927, 46),
(150129, 927, 284),
(150130, 927, 60),
(150131, 927, 19),
(150132, 927, 247),
(150133, 927, 182),
(150134, 927, 168),
(150135, 927, 353),
(150136, 927, 113),
(150137, 927, 48),
(150138, 927, 215),
(150139, 927, 150),
(150140, 927, 284),
(150141, 927, 247),
(150142, 927, 284),
(150143, 927, 19),
(150144, 927, 168),
(150145, 927, 353),
(150146, 927, 179),
(150147, 927, 59),
(150148, 927, 150),
(150149, 927, 116),
(150150, 927, 168),
(150151, 927, 247),
(150152, 927, 48),
(150153, 927, 150),
(150154, 927, 59),
(150155, 927, 113),
(150156, 927, 284),
(150157, 927, 150),
(150158, 927, 87),
(150159, 927, 26),
(150160, 927, 179),
(150161, 927, 48),
(150162, 927, 19),
(150163, 927, 150),
(150164, 927, 48),
(150165, 927, 168),
(150166, 927, 247),
(150167, 927, 150),
(150168, 927, 247),
(150169, 927, 214),
(150170, 927, 116),
(150171, 927, 150),
(150172, 927, 247),
(150173, 927, 37),
(150174, 927, 247),
(150175, 927, 150),
(150176, 927, 48),
(150177, 927, 284),
(150178, 927, 353),
(150179, 927, 9),
(150180, 927, 168),
(150181, 927, 150),
(150182, 927, 150),
(150183, 927, 37),
(150184, 927, 247),
(150185, 927, 181),
(150186, 927, 36),
(150187, 927, 4),
(150188, 927, 168),
(150189, 927, 37),
(150190, 927, 48),
(150191, 927, 37),
(150192, 927, 353),
(150193, 927, 150),
(150194, 927, 19),
(150195, 927, 4),
(150196, 927, 4),
(150197, 927, 4),
(150198, 927, 144),
(150199, 927, 75),
(150200, 927, 37),
(150201, 927, 247),
(150202, 927, 150),
(150203, 927, 247),
(150204, 927, 37),
(150205, 927, 17),
(150206, 927, 37),
(150207, 927, 263),
(150208, 927, 214),
(150209, 927, 353),
(150210, 927, 48),
(150211, 927, 48),
(150212, 927, 60),
(150213, 927, 110),
(150214, 927, 37),
(150215, 927, 37),
(150216, 927, 284),
(150217, 927, 4),
(150218, 927, 35),
(150219, 927, 247),
(150220, 927, 19),
(150221, 927, 168),
(150222, 927, 150),
(150223, 927, 247),
(150224, 927, 37),
(150225, 927, 284),
(150226, 927, 116),
(150227, 927, 247),
(150228, 927, 37),
(150229, 927, 48),
(150230, 927, 110),
(150231, 927, 168),
(150232, 927, 37),
(150233, 927, 168),
(150234, 927, 198),
(150235, 927, 116),
(150236, 927, 37),
(150237, 927, 59),
(150238, 927, 116),
(150239, 927, 48),
(150240, 927, 37),
(150241, 927, 37),
(150242, 927, 37),
(150243, 927, 247),
(150244, 927, 28),
(150245, 927, 150),
(150246, 927, 168),
(150247, 927, 247),
(150248, 927, 284),
(150249, 927, 150),
(150250, 927, 42),
(150251, 927, 42),
(150252, 927, 37),
(150253, 927, 116),
(150254, 927, 19),
(150255, 927, 150),
(150256, 927, 135),
(150257, 927, 48),
(150258, 927, 182),
(150259, 927, 48),
(150260, 927, 48),
(150261, 927, 168),
(150262, 927, 116),
(150263, 927, 19),
(150264, 927, 48),
(150265, 927, 37),
(150266, 927, 37),
(150267, 927, 150),
(150268, 927, 21),
(150269, 927, 353),
(150270, 927, 37),
(150271, 927, 42),
(150272, 927, 215),
(150273, 927, 144),
(150274, 927, 214),
(150275, 927, 48),
(150276, 927, 168),
(150277, 927, 48),
(150278, 927, 284),
(150279, 927, 19),
(150280, 927, 19),
(150281, 927, 198),
(150282, 927, 36),
(150283, 927, 168),
(150284, 927, 19),
(150285, 927, 149),
(150286, 927, 37),
(150287, 927, 247),
(150288, 927, 59),
(150289, 927, 37),
(150290, 927, 247),
(150291, 927, 168),
(150292, 927, 247),
(150293, 927, 59),
(150294, 927, 59),
(150295, 927, 150),
(150296, 927, 247),
(150297, 927, 150),
(150298, 927, 150),
(150299, 927, 168),
(150300, 927, 152),
(150301, 927, 284),
(150302, 927, 19),
(150303, 927, 37),
(150304, 927, 247),
(150305, 927, 116),
(150306, 927, 168),
(150307, 927, 168),
(150308, 927, 9),
(150309, 927, 168),
(150310, 927, 19),
(150311, 927, 150),
(150312, 927, 215),
(150313, 927, 48),
(150314, 927, 48),
(150315, 927, 247),
(150316, 927, 285),
(150317, 927, 284),
(150318, 927, 214),
(150319, 927, 59),
(150320, 927, 21),
(150321, 927, 59),
(150322, 927, 48),
(150323, 927, 37),
(150324, 927, 136),
(150325, 927, 168),
(150326, 927, 48),
(150327, 927, 150),
(150328, 927, 4),
(150329, 927, 168),
(150330, 927, 48),
(150331, 927, 353),
(150332, 927, 150),
(150333, 927, 168),
(150334, 927, 75),
(150335, 927, 116),
(150336, 927, 59),
(150337, 927, 284),
(150338, 927, 247),
(150339, 927, 150),
(150340, 927, 9),
(150341, 927, 263),
(150342, 927, 19),
(150343, 927, 59),
(150344, 927, 353),
(150345, 927, 24),
(150346, 927, 215),
(150347, 927, 4),
(150348, 927, 284),
(150349, 927, 150),
(150350, 927, 19),
(150351, 927, 284),
(150352, 927, 48),
(150353, 927, 60),
(150354, 927, 284),
(150355, 927, 215),
(150356, 927, 168),
(150357, 927, 60),
(150358, 927, 247),
(150359, 927, 284),
(150360, 927, 9),
(150361, 927, 11),
(150362, 927, 150),
(150363, 927, 37),
(150364, 927, 353),
(150365, 927, 37),
(150366, 927, 168),
(150367, 927, 37),
(150368, 927, 168),
(150369, 927, 19),
(150370, 927, 150),
(150371, 927, 116),
(150372, 927, 75),
(150373, 927, 75),
(150374, 927, 284),
(150375, 927, 284),
(150376, 927, 284),
(150377, 927, 168),
(150378, 927, 168),
(150379, 927, 48),
(150380, 927, 116),
(150381, 927, 215),
(150382, 927, 37),
(150383, 927, 48),
(150384, 927, 353),
(150385, 927, 26),
(150386, 927, 247),
(150387, 927, 48),
(150388, 927, 247),
(150389, 927, 37),
(150390, 927, 48),
(150391, 927, 59),
(150392, 927, 37),
(150393, 927, 48),
(150394, 927, 4),
(150395, 927, 284),
(150396, 927, 42),
(150397, 927, 42),
(150398, 927, 284),
(150399, 927, 59),
(150400, 927, 214),
(150401, 927, 65),
(150402, 927, 150),
(150403, 927, 168),
(150404, 927, 284),
(150405, 927, 48),
(150406, 927, 48),
(150407, 927, 37),
(150408, 927, 48),
(150409, 927, 116),
(150410, 927, 179),
(150411, 927, 198),
(150412, 927, 4),
(150413, 927, 48),
(150414, 927, 168),
(150415, 927, 60),
(150416, 927, 19),
(150417, 927, 50),
(150418, 927, 19),
(150419, 927, 168),
(150420, 927, 150),
(150421, 927, 181),
(150422, 927, 284),
(150423, 927, 284),
(150424, 927, 353),
(150425, 927, 37),
(150426, 927, 284),
(150427, 927, 26),
(150428, 927, 19),
(150429, 927, 247),
(150430, 927, 48),
(150431, 927, 37),
(150432, 927, 161),
(150433, 927, 284),
(150434, 927, 48),
(150435, 927, 150),
(150436, 927, 59),
(150437, 927, 214),
(150438, 927, 48),
(150439, 927, 37),
(150440, 927, 146),
(150441, 927, 59),
(150442, 927, 353),
(150443, 927, 168),
(150444, 927, 19),
(150445, 927, 182),
(150446, 927, 247),
(150447, 927, 65),
(150448, 927, 284),
(150449, 927, 168),
(150450, 927, 60),
(150451, 927, 247),
(150452, 927, 168),
(150453, 927, 48),
(150454, 927, 34),
(150455, 927, 353),
(150456, 927, 48),
(150457, 927, 59),
(150458, 927, 59),
(150459, 927, 284),
(150460, 927, 247),
(150461, 927, 150),
(150462, 927, 150),
(150463, 927, 150),
(150464, 927, 4),
(150465, 927, 144),
(150466, 927, 37),
(150467, 927, 17),
(150468, 927, 247),
(150469, 927, 37),
(150470, 927, 284),
(150471, 927, 48),
(150472, 927, 146),
(150473, 927, 168),
(150474, 927, 48),
(150475, 927, 59),
(150476, 927, 78),
(150477, 927, 150),
(150478, 927, 168),
(150479, 927, 65),
(150480, 927, 37),
(150481, 927, 10),
(150482, 927, 247),
(150483, 927, 4),
(150484, 927, 247),
(150485, 927, 150),
(150486, 927, 168),
(150487, 927, 37),
(150488, 927, 48),
(150489, 927, 65),
(150490, 927, 48),
(150491, 927, 40),
(150492, 927, 284),
(150493, 927, 150),
(150494, 927, 116),
(150495, 927, 168),
(150496, 927, 30),
(150497, 927, 168),
(150498, 927, 168),
(150499, 927, 247),
(150500, 927, 116),
(150501, 927, 284),
(150502, 927, 284),
(150503, 927, 284),
(150504, 927, 36),
(150505, 927, 48),
(150506, 927, 284),
(150507, 927, 182),
(150508, 927, 36),
(150509, 927, 284),
(150510, 927, 110),
(150511, 927, 19),
(150512, 927, 9),
(150513, 927, 116),
(150514, 927, 284),
(150515, 927, 48),
(150516, 927, 37),
(150517, 927, 19),
(150518, 927, 37),
(150519, 927, 247),
(150520, 927, 181),
(150521, 927, 150),
(150522, 927, 168),
(150523, 927, 168),
(150524, 927, 9),
(150525, 927, 42),
(150526, 927, 4),
(150527, 927, 150),
(150528, 927, 19),
(150529, 927, 4),
(150530, 927, 284),
(150531, 927, 214),
(150532, 927, 215),
(150533, 927, 284),
(150534, 927, 353),
(150535, 927, 37),
(150536, 927, 31),
(150537, 927, 247),
(150538, 927, 48),
(150539, 927, 150),
(150540, 927, 14),
(150541, 927, 182),
(150542, 927, 150),
(150543, 927, 284),
(150544, 927, 168),
(150545, 927, 168),
(150546, 927, 182),
(150547, 927, 11),
(150548, 927, 247),
(150549, 927, 37),
(150550, 927, 37),
(150551, 927, 168),
(150552, 927, 59),
(150553, 927, 37),
(150554, 927, 37),
(150555, 927, 247),
(150556, 927, 116),
(150557, 927, 10),
(150558, 927, 168),
(150559, 927, 247),
(150560, 927, 46),
(150561, 927, 150),
(150562, 927, 168),
(150563, 927, 123),
(150564, 927, 4),
(150565, 927, 150),
(150566, 927, 353),
(150567, 927, 168),
(150568, 927, 182),
(150569, 927, 284),
(150570, 927, 353),
(150571, 927, 48),
(150572, 927, 4),
(150573, 927, 247),
(150574, 927, 168),
(150575, 927, 19),
(150576, 927, 353),
(150577, 927, 19),
(150578, 927, 150),
(150579, 927, 247),
(150580, 927, 168),
(150581, 927, 110),
(150582, 927, 168),
(150583, 927, 60),
(150584, 927, 150),
(150585, 927, 116),
(150586, 927, 150),
(150587, 927, 75),
(150588, 927, 10),
(150589, 927, 247),
(150590, 927, 247),
(150591, 927, 156),
(150592, 927, 284),
(150593, 927, 247),
(150594, 927, 116),
(150595, 927, 353),
(150596, 927, 48),
(150597, 927, 247),
(150598, 927, 284),
(150599, 927, 168),
(150600, 927, 48),
(150601, 927, 284),
(150602, 927, 116),
(150603, 927, 19),
(150604, 927, 284),
(150605, 927, 247),
(150606, 927, 150),
(150607, 927, 247),
(150608, 927, 247),
(150609, 927, 215),
(150610, 927, 46),
(150611, 927, 247),
(150612, 927, 247),
(150613, 927, 48),
(150614, 927, 284),
(150615, 927, 150),
(150616, 927, 150),
(150617, 927, 19),
(150618, 927, 48),
(150619, 927, 247),
(150620, 927, 156),
(150621, 927, 150),
(150622, 927, 168),
(150623, 927, 37),
(150624, 927, 168),
(150625, 927, 353),
(150626, 927, 150),
(150627, 927, 284),
(150628, 927, 168),
(150629, 927, 37),
(150630, 927, 179),
(150631, 927, 48),
(150632, 927, 116),
(150633, 927, 37),
(150634, 927, 60),
(150635, 927, 59),
(150636, 927, 284),
(150637, 927, 247),
(150638, 927, 215),
(150639, 927, 353),
(150640, 927, 9),
(150641, 927, 83),
(150642, 927, 116),
(150643, 927, 247),
(150644, 927, 21),
(150645, 927, 59),
(150646, 927, 116),
(150647, 927, 284),
(150648, 927, 113),
(150649, 927, 116),
(150650, 927, 168),
(150651, 927, 48),
(150652, 927, 37),
(150653, 927, 4),
(150654, 927, 42),
(150655, 927, 168),
(150656, 927, 284),
(150657, 927, 48),
(150658, 927, 150),
(150659, 927, 167),
(150660, 927, 247),
(150661, 927, 48),
(150662, 927, 150),
(150663, 927, 116),
(150664, 927, 4),
(150665, 927, 4),
(150666, 927, 214),
(150667, 927, 150),
(150668, 927, 353),
(150669, 927, 19),
(150670, 927, 17),
(150671, 927, 168),
(150672, 927, 48),
(150673, 927, 247),
(150674, 927, 48),
(150675, 927, 37),
(150676, 927, 168),
(150677, 927, 48),
(150678, 927, 179),
(150679, 927, 19),
(150680, 927, 247),
(150681, 927, 168),
(150682, 927, 48),
(150683, 927, 116),
(150684, 927, 215),
(150685, 927, 284),
(150686, 927, 48),
(150687, 927, 215),
(150688, 927, 19),
(150689, 927, 14),
(150690, 927, 48),
(150691, 927, 37),
(150692, 927, 168),
(150693, 927, 19),
(150694, 927, 37),
(150695, 927, 168),
(150696, 927, 37),
(150697, 927, 48),
(150698, 927, 123),
(150699, 927, 4),
(150700, 927, 168),
(150701, 927, 215),
(150702, 927, 75),
(150703, 927, 48),
(150704, 927, 59),
(150705, 927, 353),
(150706, 927, 284),
(150707, 927, 154),
(150708, 927, 168),
(150709, 927, 168),
(150710, 927, 116),
(150711, 927, 37),
(150712, 927, 284),
(150713, 927, 353),
(150714, 927, 247),
(150715, 927, 284),
(150716, 927, 19),
(150717, 927, 48),
(150718, 927, 60),
(150719, 927, 214),
(150720, 927, 353),
(150721, 927, 168),
(150722, 927, 116),
(150723, 927, 284),
(150724, 927, 353),
(150725, 927, 182),
(150726, 927, 150),
(150727, 927, 48),
(150728, 927, 37),
(150729, 927, 37),
(150730, 927, 29),
(150731, 927, 19),
(150732, 927, 353),
(150733, 927, 150),
(150734, 927, 353),
(150735, 927, 48),
(150736, 927, 37),
(150737, 927, 284),
(150738, 927, 150),
(150739, 927, 150),
(150740, 927, 10),
(150741, 927, 247),
(150742, 927, 37),
(150743, 927, 247),
(150744, 927, 168),
(150745, 927, 154),
(150746, 927, 4),
(150747, 927, 150),
(150748, 927, 37),
(150749, 927, 215),
(150750, 927, 110),
(150751, 927, 181),
(150752, 927, 181),
(150753, 927, 150),
(150754, 927, 116),
(150755, 927, 353),
(150756, 927, 37),
(150757, 927, 247),
(150758, 927, 168),
(150759, 927, 353),
(150760, 927, 37),
(150761, 927, 42),
(150762, 927, 60),
(150763, 927, 150),
(150764, 927, 60),
(150765, 927, 42),
(150766, 927, 353),
(150767, 927, 19),
(150768, 927, 9),
(150769, 927, 81),
(150770, 927, 9),
(150771, 927, 150),
(150772, 927, 37),
(150773, 927, 284),
(150774, 927, 284),
(150775, 927, 284),
(150776, 927, 17),
(150777, 927, 37),
(150778, 927, 168),
(150779, 927, 17),
(150780, 927, 247),
(150781, 927, 48),
(150782, 927, 353),
(150783, 927, 116),
(150784, 927, 42),
(150785, 927, 59),
(150786, 927, 150),
(150787, 927, 284),
(150788, 927, 21),
(150789, 927, 19),
(150790, 927, 42),
(150791, 927, 353),
(150792, 927, 247),
(150793, 927, 48),
(150794, 927, 82),
(150795, 927, 150),
(150796, 927, 4),
(150797, 927, 150),
(150798, 927, 284),
(150799, 927, 353),
(150800, 927, 60),
(150801, 927, 247),
(150802, 927, 42),
(150803, 927, 36),
(150804, 927, 247),
(150805, 927, 48),
(150806, 927, 247),
(150807, 927, 59),
(150808, 927, 150),
(150809, 927, 26),
(150810, 927, 37),
(150811, 927, 21),
(150812, 927, 150),
(150813, 927, 65),
(150814, 927, 10),
(150815, 927, 168),
(150816, 927, 168),
(150817, 927, 247),
(150818, 927, 150),
(150819, 927, 178),
(150820, 927, 48),
(150821, 927, 353),
(150822, 927, 284),
(150823, 927, 46),
(150824, 927, 168),
(150825, 927, 150),
(150826, 927, 150),
(150827, 927, 247),
(150828, 927, 60),
(150829, 927, 353),
(150830, 927, 42),
(150831, 927, 284),
(150832, 927, 48),
(150833, 927, 284),
(150834, 927, 168),
(150835, 927, 91),
(150836, 927, 247),
(150837, 927, 21),
(150838, 927, 168),
(150839, 927, 60),
(150840, 927, 60),
(150841, 927, 192),
(150842, 927, 59),
(150843, 927, 37),
(150844, 927, 75),
(150845, 927, 48),
(150846, 927, 247),
(150847, 927, 9),
(150848, 927, 168),
(150849, 927, 168),
(150850, 927, 168),
(150851, 927, 75),
(150852, 927, 116),
(150853, 927, 150),
(150854, 927, 150),
(150855, 927, 37),
(150856, 927, 9),
(150857, 927, 247),
(150858, 927, 4),
(150859, 927, 4),
(150860, 927, 150),
(150861, 927, 48),
(150862, 927, 37),
(150863, 927, 48),
(150864, 927, 78),
(150865, 927, 9),
(150866, 927, 4),
(150867, 927, 150),
(150868, 927, 37),
(150869, 927, 168),
(150870, 927, 214),
(150871, 927, 48),
(150872, 927, 284),
(150873, 927, 353),
(150874, 927, 60),
(150875, 927, 19),
(150876, 927, 247),
(150877, 927, 168),
(150878, 927, 154),
(150879, 927, 59),
(150880, 927, 353),
(150881, 927, 19),
(150882, 927, 284),
(150883, 927, 37),
(150884, 927, 284),
(150885, 927, 37),
(150886, 927, 60),
(150887, 927, 181),
(150888, 927, 150),
(150889, 927, 168),
(150890, 927, 4),
(150891, 927, 21),
(150892, 927, 247),
(150893, 927, 168),
(150894, 927, 353),
(150895, 927, 48),
(150896, 927, 284),
(150897, 927, 37),
(150898, 927, 284),
(150899, 927, 48),
(150900, 927, 60),
(150901, 927, 60),
(150902, 927, 150),
(150903, 927, 214),
(150904, 927, 48),
(150905, 927, 4),
(150906, 927, 214),
(150907, 927, 168),
(150908, 927, 116),
(150909, 927, 37),
(150910, 927, 48),
(150911, 927, 284),
(150912, 927, 48),
(150913, 927, 37),
(150914, 927, 48),
(150915, 927, 37),
(150916, 927, 59),
(150917, 927, 214),
(150918, 927, 284),
(150919, 927, 17),
(150920, 927, 353),
(150921, 927, 116),
(150922, 927, 48),
(150923, 927, 32),
(150924, 927, 168),
(150925, 927, 60),
(150926, 927, 48),
(150927, 927, 4),
(150928, 927, 168),
(150929, 927, 37),
(150930, 927, 48),
(150931, 927, 150),
(150932, 927, 150),
(150933, 927, 17),
(150934, 927, 37),
(150935, 927, 26),
(150936, 927, 37),
(150937, 927, 247),
(150938, 927, 31),
(150939, 927, 12),
(150940, 927, 353),
(150941, 927, 37),
(150942, 927, 14),
(150943, 927, 136),
(150944, 927, 215),
(150945, 927, 215),
(150946, 927, 60),
(150947, 927, 37),
(150948, 927, 247),
(150949, 927, 284),
(150950, 927, 48),
(150951, 927, 19),
(150952, 927, 314),
(150953, 927, 168),
(150954, 927, 116),
(150955, 927, 19),
(150956, 927, 29),
(150957, 927, 284),
(150958, 927, 353),
(150959, 927, 284),
(150960, 927, 116),
(150961, 927, 48),
(150962, 927, 182),
(150963, 927, 26),
(150964, 927, 116),
(150965, 927, 21),
(150966, 927, 150),
(150967, 927, 198),
(150968, 927, 50),
(150969, 927, 13),
(150970, 927, 284),
(150971, 927, 150),
(150972, 927, 168),
(150973, 927, 150),
(150974, 927, 48),
(150975, 927, 19),
(150976, 927, 116),
(150977, 927, 247),
(150978, 927, 247),
(150979, 927, 110),
(150980, 927, 48),
(150981, 927, 48),
(150982, 927, 263),
(150983, 927, 198),
(150984, 927, 37),
(150985, 927, 284),
(150986, 927, 168),
(150987, 927, 150),
(150988, 927, 353),
(150989, 927, 284),
(150990, 927, 42),
(150991, 927, 37),
(150992, 927, 182),
(150993, 927, 65),
(150994, 927, 284),
(150995, 927, 48),
(150996, 927, 154),
(150997, 927, 214),
(150998, 927, 59),
(150999, 927, 247),
(151000, 927, 284),
(151001, 927, 284),
(151002, 927, 284),
(151003, 927, 353),
(151004, 927, 353),
(151005, 927, 19),
(151006, 927, 146),
(151007, 927, 60),
(151008, 927, 19),
(151009, 927, 150),
(151010, 927, 48),
(151011, 927, 37),
(151012, 927, 247);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(151013, 927, 168),
(151014, 927, 75),
(151015, 927, 284),
(151016, 927, 48),
(151017, 927, 181),
(151018, 927, 48),
(151019, 927, 48),
(151020, 927, 37),
(151021, 927, 150),
(151022, 927, 37),
(151023, 927, 150),
(151024, 927, 4),
(151025, 927, 247),
(151026, 927, 150),
(151027, 927, 168),
(151028, 927, 60),
(151029, 927, 284),
(151030, 927, 247),
(151031, 927, 48),
(151032, 927, 284),
(151033, 927, 26),
(151034, 927, 150),
(151035, 927, 48),
(151036, 927, 79),
(151037, 927, 150),
(151038, 927, 156),
(151039, 927, 4),
(151040, 927, 198),
(151041, 927, 168),
(151042, 927, 150),
(151043, 927, 48),
(151044, 927, 42),
(151045, 927, 37),
(151046, 927, 284),
(151047, 927, 247),
(151048, 927, 48),
(151049, 927, 247),
(151050, 927, 247),
(151051, 927, 214),
(151052, 927, 247),
(151053, 927, 353),
(151054, 927, 48),
(151055, 927, 19),
(151056, 927, 168),
(151057, 927, 181),
(151058, 927, 168),
(151059, 927, 150),
(151060, 927, 48),
(151061, 927, 48),
(151062, 927, 284),
(151063, 927, 150),
(151064, 927, 65),
(151065, 927, 168),
(151066, 927, 284),
(151067, 927, 168),
(151068, 927, 24),
(151069, 927, 9),
(151070, 927, 4),
(151071, 927, 59),
(151072, 927, 9),
(151073, 927, 4),
(151074, 927, 40),
(151075, 927, 48),
(151076, 927, 284),
(151077, 927, 123),
(151078, 927, 168),
(151079, 927, 150),
(151080, 927, 37),
(151081, 927, 4),
(151082, 927, 48),
(151083, 927, 19),
(151084, 927, 247),
(151085, 927, 168),
(151086, 927, 284),
(151087, 927, 353),
(151088, 927, 168),
(151089, 927, 60),
(151090, 927, 247),
(151091, 927, 247),
(151092, 927, 247),
(151093, 927, 145),
(151094, 927, 48),
(151095, 927, 123),
(151096, 927, 48),
(151097, 927, 42),
(151098, 927, 19),
(151099, 927, 284),
(151100, 927, 247),
(151101, 927, 181),
(151102, 927, 247),
(151103, 927, 247),
(151104, 927, 284),
(151105, 927, 285),
(151106, 927, 247),
(151107, 927, 168),
(151108, 927, 168),
(151109, 927, 150),
(151110, 927, 37),
(151111, 927, 59),
(151112, 927, 150),
(151113, 927, 37),
(151114, 927, 285),
(151115, 927, 247),
(151116, 927, 284),
(151117, 927, 247),
(151118, 927, 48),
(151119, 927, 168),
(151120, 927, 19),
(151121, 927, 150),
(151122, 927, 247),
(151123, 927, 48),
(151124, 927, 48),
(151125, 927, 247),
(151126, 927, 247),
(151127, 927, 284),
(151128, 927, 150),
(151129, 927, 247),
(151130, 927, 284),
(151131, 927, 168),
(151132, 927, 150),
(151133, 927, 59),
(151134, 927, 247),
(151135, 927, 48),
(151136, 927, 168),
(151137, 927, 214),
(151138, 927, 284),
(151139, 927, 150),
(151140, 927, 41),
(151141, 927, 215),
(151142, 927, 284),
(151143, 927, 168),
(151144, 927, 48),
(151145, 927, 116),
(151146, 927, 26),
(151147, 927, 353),
(151148, 927, 247),
(151149, 927, 82),
(151150, 927, 247),
(151151, 927, 19),
(151152, 927, 168),
(151153, 927, 154),
(151154, 927, 37),
(151155, 927, 19),
(151156, 927, 21),
(151157, 927, 150),
(151158, 927, 19),
(151159, 927, 150),
(151160, 927, 37),
(151161, 927, 4),
(151162, 927, 284),
(151163, 927, 215),
(151164, 927, 284),
(151165, 927, 48),
(151166, 927, 37),
(151167, 927, 149),
(151168, 927, 179),
(151169, 927, 37),
(151170, 927, 353),
(151171, 927, 284),
(151172, 927, 37),
(151173, 927, 17),
(151174, 927, 150),
(151175, 927, 59),
(151176, 927, 247),
(151177, 927, 59),
(151178, 927, 150),
(151179, 927, 26),
(151180, 927, 48),
(151181, 927, 42),
(151182, 927, 4),
(151183, 927, 116),
(151184, 927, 48),
(151185, 927, 48),
(151186, 927, 149),
(151187, 927, 60),
(151188, 927, 247),
(151189, 927, 37),
(151190, 927, 19),
(151191, 927, 247),
(151192, 927, 247),
(151193, 927, 144),
(151194, 927, 48),
(151195, 927, 19),
(151196, 927, 154),
(151197, 927, 19),
(151198, 927, 353),
(151199, 927, 353),
(151200, 927, 48),
(151201, 927, 247),
(151202, 927, 284),
(151203, 927, 150),
(151204, 927, 150),
(151205, 927, 156),
(151206, 927, 48),
(151207, 927, 150),
(151208, 927, 116),
(151209, 927, 150),
(151210, 927, 48),
(151211, 927, 247),
(151212, 927, 48),
(151213, 927, 168),
(151214, 927, 353),
(151215, 927, 263),
(151216, 927, 48),
(151217, 927, 314),
(151218, 927, 48),
(151219, 927, 284),
(151220, 927, 37),
(151221, 927, 37),
(151222, 927, 215),
(151223, 927, 314),
(151224, 927, 37),
(151225, 927, 4),
(151226, 927, 284),
(151227, 927, 182),
(151228, 927, 353),
(151229, 927, 37),
(151230, 927, 284),
(151231, 927, 9),
(151232, 927, 19),
(151233, 927, 168),
(151234, 927, 168),
(151235, 927, 284),
(151236, 927, 247),
(151237, 927, 353),
(151238, 927, 168),
(151239, 927, 247),
(151240, 927, 168),
(151241, 927, 14),
(151242, 927, 37),
(151243, 927, 37),
(151244, 927, 60),
(151245, 927, 247),
(151246, 927, 37),
(151247, 927, 59),
(151248, 927, 19),
(151249, 927, 247),
(151250, 927, 284),
(151251, 927, 354),
(151252, 927, 60),
(151253, 927, 19),
(151254, 927, 36),
(151255, 927, 353),
(151256, 927, 353),
(151257, 927, 353),
(151258, 927, 150),
(151259, 930, 215),
(151260, 930, 59),
(151261, 930, 168),
(151262, 930, 168),
(151263, 930, 353),
(151264, 930, 214),
(151265, 930, 19),
(151266, 930, 150),
(151267, 930, 284),
(151268, 930, 37),
(151269, 930, 150),
(151270, 930, 48),
(151271, 930, 353),
(151272, 930, 247),
(151273, 930, 284),
(151274, 930, 48),
(151275, 930, 37),
(151276, 930, 42),
(151277, 930, 150),
(151278, 930, 22),
(151279, 930, 215),
(151280, 930, 14),
(151281, 930, 19),
(151282, 930, 353),
(151283, 930, 284),
(151284, 930, 150),
(151285, 930, 168),
(151286, 930, 168),
(151287, 930, 284),
(151288, 930, 116),
(151289, 930, 284),
(151290, 930, 247),
(151291, 930, 181),
(151292, 930, 79),
(151293, 930, 19),
(151294, 930, 48),
(151295, 930, 247),
(151296, 930, 75),
(151297, 930, 59),
(151298, 930, 182),
(151299, 930, 48),
(151300, 930, 48),
(151301, 930, 48),
(151302, 930, 46),
(151303, 930, 48),
(151304, 930, 21),
(151305, 930, 19),
(151306, 930, 37),
(151307, 930, 150),
(151308, 930, 150),
(151309, 930, 314),
(151310, 930, 284),
(151311, 930, 168),
(151312, 930, 48),
(151313, 930, 284),
(151314, 930, 60),
(151315, 930, 168),
(151316, 930, 37),
(151317, 930, 198),
(151318, 930, 42),
(151319, 930, 353),
(151320, 930, 19),
(151321, 930, 284),
(151322, 930, 150),
(151323, 930, 37),
(151324, 930, 168),
(151325, 930, 182),
(151326, 930, 37),
(151327, 930, 48),
(151328, 930, 37),
(151329, 930, 116),
(151330, 930, 284),
(151331, 930, 168),
(151332, 930, 284),
(151333, 930, 37),
(151334, 930, 263),
(151335, 930, 21),
(151336, 930, 168),
(151337, 930, 48),
(151338, 930, 247),
(151339, 930, 247),
(151340, 930, 168),
(151341, 930, 150),
(151342, 930, 182),
(151343, 930, 247),
(151344, 930, 168),
(151345, 930, 48),
(151346, 930, 116),
(151347, 930, 150),
(151348, 930, 42),
(151349, 930, 116),
(151350, 930, 284),
(151351, 930, 48),
(151352, 930, 48),
(151353, 930, 150),
(151354, 930, 353),
(151355, 930, 4),
(151356, 930, 4),
(151357, 930, 4),
(151358, 930, 353),
(151359, 930, 247),
(151360, 930, 247),
(151361, 930, 353),
(151362, 930, 42),
(151363, 930, 247),
(151364, 930, 37),
(151365, 930, 150),
(151366, 930, 37),
(151367, 930, 150),
(151368, 930, 144),
(151369, 930, 48),
(151370, 930, 59),
(151371, 930, 214),
(151372, 930, 150),
(151373, 930, 19),
(151374, 930, 247),
(151375, 930, 150),
(151376, 930, 42),
(151377, 930, 60),
(151378, 930, 284),
(151379, 930, 48),
(151380, 930, 59),
(151381, 930, 150),
(151382, 930, 60),
(151383, 930, 48),
(151384, 930, 4),
(151385, 930, 353),
(151386, 930, 353),
(151387, 930, 247),
(151388, 930, 46),
(151389, 930, 37),
(151390, 930, 353),
(151391, 930, 21),
(151392, 930, 42),
(151393, 930, 284),
(151394, 930, 37),
(151395, 930, 19),
(151396, 930, 247),
(151397, 930, 9),
(151398, 930, 60),
(151399, 930, 17),
(151400, 930, 284),
(151401, 930, 60),
(151402, 930, 150),
(151403, 930, 150),
(151404, 930, 247),
(151405, 930, 48),
(151406, 930, 168),
(151407, 930, 4),
(151408, 930, 168),
(151409, 930, 168),
(151410, 930, 182),
(151411, 930, 284),
(151412, 930, 29),
(151413, 930, 48),
(151414, 930, 284),
(151415, 930, 110),
(151416, 930, 48),
(151417, 930, 284),
(151418, 930, 110),
(151419, 930, 168),
(151420, 930, 60),
(151421, 930, 179),
(151422, 930, 284),
(151423, 930, 21),
(151424, 930, 168),
(151425, 930, 215),
(151426, 930, 19),
(151427, 930, 168),
(151428, 930, 48),
(151429, 930, 36),
(151430, 930, 150),
(151431, 930, 36),
(151432, 930, 284),
(151433, 930, 48),
(151434, 930, 353),
(151435, 930, 168),
(151436, 930, 59),
(151437, 930, 4),
(151438, 930, 168),
(151439, 930, 168),
(151440, 930, 247),
(151441, 930, 19),
(151442, 930, 247),
(151443, 930, 284),
(151444, 930, 116),
(151445, 930, 4),
(151446, 930, 150),
(151447, 930, 9),
(151448, 930, 150),
(151449, 930, 198),
(151450, 930, 284),
(151451, 930, 247),
(151452, 930, 110),
(151453, 930, 150),
(151454, 930, 203),
(151455, 930, 150),
(151456, 930, 353),
(151457, 930, 10),
(151458, 930, 168),
(151459, 930, 247),
(151460, 930, 26),
(151461, 930, 150),
(151462, 930, 48),
(151463, 930, 150),
(151464, 930, 247),
(151465, 930, 4),
(151466, 930, 144),
(151467, 930, 50),
(151468, 930, 4),
(151469, 930, 48),
(151470, 930, 284),
(151471, 930, 214),
(151472, 930, 48),
(151473, 930, 48),
(151474, 930, 37),
(151475, 930, 284),
(151476, 930, 37),
(151477, 930, 215),
(151478, 930, 353),
(151479, 930, 19),
(151480, 930, 284),
(151481, 930, 65),
(151482, 930, 110),
(151483, 930, 48),
(151484, 930, 42),
(151485, 930, 144),
(151486, 930, 37),
(151487, 930, 9),
(151488, 930, 247),
(151489, 930, 168),
(151490, 930, 150),
(151491, 930, 168),
(151492, 930, 48),
(151493, 930, 215),
(151494, 930, 79),
(151495, 930, 192),
(151496, 930, 284),
(151497, 930, 247),
(151498, 930, 154),
(151499, 930, 247),
(151500, 930, 9),
(151501, 930, 314),
(151502, 930, 150),
(151503, 930, 284),
(151504, 930, 182),
(151505, 930, 19),
(151506, 930, 284),
(151507, 930, 26),
(151508, 930, 168),
(151509, 930, 37),
(151510, 930, 179),
(151511, 930, 284),
(151512, 930, 21),
(151513, 930, 19),
(151514, 930, 59),
(151515, 930, 83),
(151516, 930, 150),
(151517, 930, 37),
(151518, 930, 168),
(151519, 930, 37),
(151520, 930, 182),
(151521, 930, 247),
(151522, 930, 168),
(151523, 930, 37),
(151524, 930, 247),
(151525, 930, 284),
(151526, 930, 152),
(151527, 930, 37),
(151528, 930, 37),
(151529, 930, 284),
(151530, 930, 247),
(151531, 930, 21),
(151532, 930, 168),
(151533, 930, 168),
(151534, 930, 42),
(151535, 930, 37),
(151536, 930, 247),
(151537, 930, 59),
(151538, 930, 247),
(151539, 930, 110),
(151540, 930, 247),
(151541, 930, 19),
(151542, 930, 154),
(151543, 930, 59),
(151544, 930, 247),
(151545, 930, 149),
(151546, 930, 42),
(151547, 930, 284),
(151548, 930, 37),
(151549, 930, 284),
(151550, 930, 284),
(151551, 930, 37),
(151552, 930, 87),
(151553, 930, 60),
(151554, 930, 168),
(151555, 930, 37),
(151556, 930, 59),
(151557, 930, 59),
(151558, 930, 37),
(151559, 930, 37),
(151560, 930, 112),
(151561, 930, 116),
(151562, 930, 284),
(151563, 930, 42),
(151564, 930, 284),
(151565, 930, 37),
(151566, 930, 247),
(151567, 930, 215),
(151568, 930, 60),
(151569, 930, 19),
(151570, 930, 60),
(151571, 930, 116),
(151572, 930, 19),
(151573, 930, 48),
(151574, 930, 116),
(151575, 930, 48),
(151576, 930, 214),
(151577, 930, 37),
(151578, 930, 247),
(151579, 930, 198),
(151580, 930, 353),
(151581, 930, 59),
(151582, 930, 60),
(151583, 930, 25),
(151584, 930, 116),
(151585, 930, 150),
(151586, 930, 48),
(151587, 930, 48),
(151588, 930, 48),
(151589, 930, 37),
(151590, 930, 37),
(151591, 930, 48),
(151592, 930, 181),
(151593, 930, 19),
(151594, 930, 37),
(151595, 930, 353),
(151596, 930, 19),
(151597, 930, 48),
(151598, 930, 284),
(151599, 930, 48),
(151600, 930, 181),
(151601, 930, 168),
(151602, 930, 168),
(151603, 930, 353),
(151604, 930, 42),
(151605, 930, 150),
(151606, 930, 168),
(151607, 930, 353),
(151608, 930, 59),
(151609, 930, 26),
(151610, 930, 59),
(151611, 930, 247),
(151612, 930, 37),
(151613, 930, 353),
(151614, 930, 110),
(151615, 930, 65),
(151616, 930, 116),
(151617, 930, 284),
(151618, 930, 353),
(151619, 930, 14),
(151620, 930, 9),
(151621, 930, 150),
(151622, 930, 284),
(151623, 930, 263),
(151624, 930, 48),
(151625, 930, 284),
(151626, 930, 247),
(151627, 930, 48),
(151628, 930, 247),
(151629, 930, 284),
(151630, 930, 247),
(151631, 930, 149),
(151632, 930, 60),
(151633, 930, 247),
(151634, 930, 116),
(151635, 930, 19),
(151636, 930, 4),
(151637, 930, 150),
(151638, 930, 10),
(151639, 930, 284),
(151640, 930, 60),
(151641, 930, 4),
(151642, 930, 284),
(151643, 930, 284),
(151644, 930, 19),
(151645, 930, 156),
(151646, 930, 48),
(151647, 930, 48),
(151648, 930, 37),
(151649, 930, 247),
(151650, 930, 168),
(151651, 930, 37),
(151652, 930, 247),
(151653, 930, 37),
(151654, 930, 19),
(151655, 930, 215),
(151656, 930, 161),
(151657, 930, 37),
(151658, 930, 37),
(151659, 930, 48),
(151660, 930, 37),
(151661, 930, 214),
(151662, 930, 215),
(151663, 930, 150),
(151664, 930, 9),
(151665, 930, 60),
(151666, 930, 168),
(151667, 930, 284),
(151668, 930, 247),
(151669, 930, 7),
(151670, 930, 284),
(151671, 930, 59),
(151672, 930, 247),
(151673, 930, 284),
(151674, 930, 46),
(151675, 930, 37),
(151676, 930, 48),
(151677, 930, 179),
(151678, 930, 150),
(151679, 930, 247),
(151680, 930, 168),
(151681, 930, 75),
(151682, 930, 110),
(151683, 930, 19),
(151684, 930, 48),
(151685, 930, 168),
(151686, 930, 4),
(151687, 930, 24),
(151688, 930, 150),
(151689, 930, 181),
(151690, 930, 26),
(151691, 930, 215),
(151692, 930, 284),
(151693, 930, 48),
(151694, 930, 247),
(151695, 930, 9),
(151696, 930, 4),
(151697, 930, 53),
(151698, 930, 42),
(151699, 930, 19),
(151700, 930, 60),
(151701, 930, 48),
(151702, 930, 154),
(151703, 930, 168),
(151704, 930, 48),
(151705, 930, 284),
(151706, 930, 168),
(151707, 930, 150),
(151708, 930, 353),
(151709, 930, 65),
(151710, 930, 48),
(151711, 930, 4),
(151712, 930, 48),
(151713, 930, 19),
(151714, 930, 150),
(151715, 930, 353),
(151716, 930, 48),
(151717, 930, 168),
(151718, 930, 168),
(151719, 930, 60),
(151720, 930, 48),
(151721, 930, 150),
(151722, 930, 168),
(151723, 930, 314),
(151724, 930, 247),
(151725, 930, 247),
(151726, 930, 353),
(151727, 930, 59),
(151728, 930, 48),
(151729, 930, 75),
(151730, 930, 48),
(151731, 930, 181),
(151732, 930, 181),
(151733, 930, 19),
(151734, 930, 168),
(151735, 930, 247),
(151736, 930, 59),
(151737, 930, 353),
(151738, 930, 168),
(151739, 930, 150),
(151740, 930, 4),
(151741, 930, 284),
(151742, 930, 37),
(151743, 930, 168),
(151744, 930, 4),
(151745, 930, 48),
(151746, 930, 116),
(151747, 930, 284),
(151748, 930, 247),
(151749, 930, 247),
(151750, 930, 19),
(151751, 930, 37),
(151752, 930, 37),
(151753, 930, 19),
(151754, 930, 214),
(151755, 930, 48),
(151756, 930, 247),
(151757, 930, 26),
(151758, 930, 168),
(151759, 930, 168),
(151760, 930, 168),
(151761, 930, 150),
(151762, 930, 65),
(151763, 930, 353),
(151764, 930, 181),
(151765, 930, 113),
(151766, 930, 21),
(151767, 930, 285),
(151768, 930, 75),
(151769, 930, 4),
(151770, 930, 19),
(151771, 930, 284),
(151772, 930, 48),
(151773, 930, 150),
(151774, 930, 48),
(151775, 930, 19),
(151776, 930, 247),
(151777, 930, 150),
(151778, 930, 247),
(151779, 930, 4),
(151780, 930, 284),
(151781, 930, 150),
(151782, 930, 42),
(151783, 930, 353),
(151784, 930, 168),
(151785, 930, 247),
(151786, 930, 116),
(151787, 930, 182),
(151788, 930, 110),
(151789, 930, 168),
(151790, 930, 60),
(151791, 930, 247),
(151792, 930, 42),
(151793, 930, 19),
(151794, 930, 284),
(151795, 930, 48),
(151796, 930, 37),
(151797, 930, 284),
(151798, 930, 48),
(151799, 930, 4),
(151800, 930, 284),
(151801, 930, 37),
(151802, 930, 59),
(151803, 930, 353),
(151804, 930, 113),
(151805, 930, 353),
(151806, 930, 247),
(151807, 930, 284),
(151808, 930, 284),
(151809, 930, 37),
(151810, 930, 37),
(151811, 930, 284),
(151812, 930, 37),
(151813, 930, 247),
(151814, 930, 182),
(151815, 930, 150),
(151816, 930, 19),
(151817, 930, 284),
(151818, 930, 247),
(151819, 930, 36),
(151820, 930, 48),
(151821, 930, 116),
(151822, 930, 48),
(151823, 930, 48),
(151824, 930, 247),
(151825, 930, 284),
(151826, 930, 48),
(151827, 930, 353),
(151828, 930, 65),
(151829, 930, 284),
(151830, 930, 168),
(151831, 930, 214),
(151832, 930, 247),
(151833, 930, 150),
(151834, 930, 215),
(151835, 930, 284),
(151836, 930, 59),
(151837, 930, 48),
(151838, 930, 91),
(151839, 930, 247),
(151840, 930, 284),
(151841, 930, 24),
(151842, 930, 26),
(151843, 930, 37),
(151844, 930, 42),
(151845, 930, 168),
(151846, 930, 168),
(151847, 930, 150),
(151848, 930, 87),
(151849, 930, 284),
(151850, 930, 42),
(151851, 930, 4),
(151852, 930, 182),
(151853, 930, 24),
(151854, 930, 4),
(151855, 930, 247),
(151856, 930, 29),
(151857, 930, 150),
(151858, 930, 116),
(151859, 930, 48),
(151860, 930, 116),
(151861, 930, 247),
(151862, 930, 48),
(151863, 930, 353),
(151864, 930, 48),
(151865, 930, 284),
(151866, 930, 4),
(151867, 930, 150),
(151868, 930, 247),
(151869, 930, 150),
(151870, 930, 215),
(151871, 930, 9),
(151872, 930, 168),
(151873, 930, 4),
(151874, 930, 247),
(151875, 930, 152),
(151876, 930, 150),
(151877, 930, 247),
(151878, 930, 150),
(151879, 930, 59),
(151880, 930, 36),
(151881, 930, 37),
(151882, 930, 215),
(151883, 930, 284),
(151884, 930, 37),
(151885, 930, 48),
(151886, 930, 19),
(151887, 930, 19),
(151888, 930, 168),
(151889, 930, 353),
(151890, 930, 168),
(151891, 930, 284),
(151892, 930, 48),
(151893, 930, 168),
(151894, 930, 168),
(151895, 930, 168),
(151896, 930, 48),
(151897, 930, 116),
(151898, 930, 353),
(151899, 930, 168),
(151900, 930, 21),
(151901, 930, 116),
(151902, 930, 284),
(151903, 930, 314),
(151904, 930, 37),
(151905, 930, 247),
(151906, 930, 168),
(151907, 930, 168),
(151908, 930, 17),
(151909, 930, 116),
(151910, 930, 19),
(151911, 930, 168),
(151912, 930, 59),
(151913, 930, 19),
(151914, 930, 59),
(151915, 930, 59),
(151916, 930, 214),
(151917, 930, 168),
(151918, 930, 37),
(151919, 930, 59),
(151920, 930, 150),
(151921, 930, 42),
(151922, 930, 116),
(151923, 930, 48),
(151924, 930, 214),
(151925, 930, 59),
(151926, 930, 48),
(151927, 930, 110),
(151928, 930, 116),
(151929, 930, 150),
(151930, 930, 37),
(151931, 930, 168),
(151932, 930, 168),
(151933, 930, 247),
(151934, 930, 150),
(151935, 930, 4),
(151936, 930, 353),
(151937, 930, 284),
(151938, 930, 37),
(151939, 930, 353),
(151940, 930, 60),
(151941, 930, 82),
(151942, 930, 247),
(151943, 930, 48),
(151944, 930, 4),
(151945, 930, 247),
(151946, 930, 19),
(151947, 930, 168),
(151948, 930, 48),
(151949, 930, 75),
(151950, 930, 168),
(151951, 930, 9),
(151952, 930, 168),
(151953, 930, 150),
(151954, 930, 4),
(151955, 930, 247),
(151956, 930, 150),
(151957, 930, 284),
(151958, 930, 48),
(151959, 930, 42),
(151960, 930, 19),
(151961, 930, 353),
(151962, 930, 284),
(151963, 930, 59),
(151964, 930, 168),
(151965, 930, 150),
(151966, 930, 60),
(151967, 930, 168),
(151968, 930, 40),
(151969, 930, 60),
(151970, 930, 247),
(151971, 930, 42),
(151972, 930, 116),
(151973, 930, 284),
(151974, 930, 59),
(151975, 930, 168),
(151976, 930, 4),
(151977, 930, 17),
(151978, 930, 19),
(151979, 930, 284),
(151980, 930, 48),
(151981, 930, 284),
(151982, 930, 38),
(151983, 930, 198),
(151984, 930, 37),
(151985, 930, 60),
(151986, 930, 247),
(151987, 930, 168),
(151988, 930, 59),
(151989, 930, 37),
(151990, 930, 168),
(151991, 930, 109),
(151992, 930, 116),
(151993, 930, 116),
(151994, 930, 182),
(151995, 930, 59),
(151996, 930, 168),
(151997, 930, 168),
(151998, 930, 353),
(151999, 930, 21),
(152000, 930, 75),
(152001, 930, 87),
(152002, 930, 168),
(152003, 930, 116),
(152004, 930, 19),
(152005, 930, 48),
(152006, 930, 263),
(152007, 930, 59),
(152008, 930, 116),
(152009, 930, 215),
(152010, 930, 247),
(152011, 930, 59),
(152012, 930, 247),
(152013, 930, 247),
(152014, 930, 60),
(152015, 930, 353),
(152016, 930, 149),
(152017, 930, 247),
(152018, 930, 150),
(152019, 930, 353),
(152020, 930, 168),
(152021, 930, 48),
(152022, 930, 284),
(152023, 930, 19),
(152024, 930, 37),
(152025, 930, 353),
(152026, 930, 4),
(152027, 930, 19),
(152028, 930, 4),
(152029, 930, 247),
(152030, 930, 60),
(152031, 930, 215),
(152032, 930, 150),
(152033, 930, 48),
(152034, 930, 26),
(152035, 930, 19),
(152036, 930, 284),
(152037, 930, 4),
(152038, 930, 156),
(152039, 930, 19),
(152040, 930, 4),
(152041, 930, 116),
(152042, 930, 48),
(152043, 930, 150),
(152044, 930, 168),
(152045, 930, 37),
(152046, 930, 247),
(152047, 930, 48),
(152048, 930, 353),
(152049, 930, 247),
(152050, 930, 19),
(152051, 930, 14),
(152052, 930, 154),
(152053, 930, 150),
(152054, 930, 116),
(152055, 930, 113),
(152056, 930, 4),
(152057, 930, 284),
(152058, 930, 150),
(152059, 930, 59),
(152060, 930, 42),
(152061, 930, 48),
(152062, 930, 247),
(152063, 930, 168),
(152064, 930, 19),
(152065, 930, 9),
(152066, 930, 353),
(152067, 930, 17),
(152068, 930, 37),
(152069, 930, 168),
(152070, 930, 37),
(152071, 930, 48),
(152072, 930, 48),
(152073, 930, 116),
(152074, 930, 116),
(152075, 930, 48),
(152076, 930, 150),
(152077, 930, 60),
(152078, 930, 284),
(152079, 930, 60),
(152080, 930, 284),
(152081, 930, 353),
(152082, 930, 284),
(152083, 930, 37),
(152084, 930, 75),
(152085, 930, 198),
(152086, 930, 168),
(152087, 930, 19),
(152088, 930, 247),
(152089, 930, 247),
(152090, 930, 58),
(152091, 930, 9),
(152092, 930, 251),
(152093, 930, 150),
(152094, 930, 353),
(152095, 930, 168),
(152096, 930, 150),
(152097, 930, 168),
(152098, 930, 247),
(152099, 930, 48),
(152100, 930, 247),
(152101, 930, 168),
(152102, 930, 215),
(152103, 930, 48),
(152104, 930, 37),
(152105, 930, 247),
(152106, 930, 284),
(152107, 930, 168),
(152108, 930, 168),
(152109, 930, 150),
(152110, 930, 168),
(152111, 930, 48),
(152112, 930, 37),
(152113, 930, 60),
(152114, 930, 19),
(152115, 930, 59),
(152116, 930, 17),
(152117, 930, 150),
(152118, 930, 37),
(152119, 930, 284),
(152120, 930, 19),
(152121, 930, 21),
(152122, 930, 113),
(152123, 930, 353),
(152124, 930, 59),
(152125, 930, 48),
(152126, 930, 59),
(152127, 930, 42),
(152128, 930, 168),
(152129, 930, 48),
(152130, 930, 48),
(152131, 930, 37),
(152132, 930, 284),
(152133, 930, 150),
(152134, 930, 37),
(152135, 930, 168),
(152136, 930, 168),
(152137, 930, 37),
(152138, 930, 168),
(152139, 930, 150),
(152140, 930, 48),
(152141, 930, 59),
(152142, 930, 179),
(152143, 930, 150),
(152144, 930, 59),
(152145, 930, 48),
(152146, 930, 19),
(152147, 930, 168),
(152148, 930, 214),
(152149, 930, 353),
(152150, 930, 116),
(152151, 930, 110),
(152152, 930, 247),
(152153, 930, 37),
(152154, 930, 168),
(152155, 930, 48),
(152156, 930, 247),
(152157, 930, 284),
(152158, 930, 168),
(152159, 930, 284),
(152160, 930, 150),
(152161, 930, 37),
(152162, 930, 116),
(152163, 930, 247),
(152164, 930, 150),
(152165, 930, 168),
(152166, 930, 4),
(152167, 930, 48),
(152168, 930, 247),
(152169, 930, 48),
(152170, 930, 150),
(152171, 930, 150),
(152172, 930, 284),
(152173, 930, 247),
(152174, 930, 145),
(152175, 930, 60),
(152176, 930, 123),
(152177, 930, 26),
(152178, 930, 353),
(152179, 930, 150),
(152180, 930, 150),
(152181, 930, 11),
(152182, 930, 19),
(152183, 930, 178),
(152184, 930, 247),
(152185, 930, 156),
(152186, 930, 247),
(152187, 930, 116),
(152188, 930, 37),
(152189, 930, 168),
(152190, 930, 150),
(152191, 930, 284),
(152192, 930, 48),
(152193, 930, 168),
(152194, 930, 42),
(152195, 930, 48),
(152196, 930, 247),
(152197, 930, 353),
(152198, 930, 4),
(152199, 930, 42),
(152200, 930, 284),
(152201, 930, 150),
(152202, 930, 37),
(152203, 930, 37),
(152204, 930, 65),
(152205, 930, 17),
(152206, 930, 37),
(152207, 930, 284),
(152208, 930, 168),
(152209, 930, 48),
(152210, 930, 284),
(152211, 930, 284),
(152212, 930, 42),
(152213, 930, 48),
(152214, 930, 168),
(152215, 930, 9),
(152216, 930, 59),
(152217, 930, 179),
(152218, 930, 59),
(152219, 930, 215),
(152220, 930, 19),
(152221, 930, 48),
(152222, 930, 168),
(152223, 930, 314),
(152224, 930, 91),
(152225, 930, 150),
(152226, 930, 168),
(152227, 930, 60),
(152228, 930, 48),
(152229, 930, 263),
(152230, 930, 284),
(152231, 930, 4),
(152232, 930, 17),
(152233, 930, 48),
(152234, 930, 353),
(152235, 930, 135),
(152236, 930, 26),
(152237, 930, 37),
(152238, 930, 116),
(152239, 930, 37),
(152240, 930, 150),
(152241, 930, 3),
(152242, 930, 37),
(152243, 930, 247),
(152244, 930, 284),
(152245, 930, 48),
(152246, 930, 284),
(152247, 930, 214),
(152248, 930, 48),
(152249, 930, 110),
(152250, 930, 48),
(152251, 930, 168),
(152252, 930, 60),
(152253, 930, 60),
(152254, 930, 150),
(152255, 930, 48),
(152256, 930, 10),
(152257, 930, 19),
(152258, 930, 48),
(152259, 930, 168),
(152260, 930, 247),
(152261, 930, 263),
(152262, 930, 150),
(152263, 930, 284),
(152264, 930, 353),
(152265, 930, 48),
(152266, 930, 179),
(152267, 930, 150),
(152268, 930, 353),
(152269, 930, 48),
(152270, 930, 284),
(152271, 930, 247),
(152272, 930, 214),
(152273, 930, 150),
(152274, 930, 214),
(152275, 930, 48),
(152276, 930, 116),
(152277, 930, 168),
(152278, 930, 214),
(152279, 930, 4),
(152280, 930, 284),
(152281, 930, 60),
(152282, 930, 79),
(152283, 930, 284),
(152284, 930, 247),
(152285, 930, 75),
(152286, 930, 116),
(152287, 930, 37),
(152288, 930, 48),
(152289, 930, 247),
(152290, 930, 284),
(152291, 930, 4),
(152292, 930, 46),
(152293, 930, 9),
(152294, 930, 14),
(152295, 930, 59),
(152296, 930, 353),
(152297, 930, 48),
(152298, 930, 198),
(152299, 930, 41),
(152300, 930, 247),
(152301, 930, 168),
(152302, 930, 284),
(152303, 930, 4),
(152304, 930, 60),
(152305, 930, 215),
(152306, 930, 48),
(152307, 930, 168),
(152308, 930, 26),
(152309, 930, 59),
(152310, 930, 154),
(152311, 930, 284),
(152312, 930, 284),
(152313, 930, 168),
(152314, 930, 59),
(152315, 930, 37),
(152316, 930, 215),
(152317, 930, 353),
(152318, 930, 284),
(152319, 930, 168),
(152320, 930, 150),
(152321, 930, 26),
(152322, 930, 4),
(152323, 930, 284),
(152324, 930, 9),
(152325, 930, 168),
(152326, 930, 19),
(152327, 930, 353),
(152328, 930, 150),
(152329, 930, 4),
(152330, 930, 247),
(152331, 930, 19),
(152332, 930, 48),
(152333, 930, 75),
(152334, 930, 24),
(152335, 930, 214),
(152336, 930, 247),
(152337, 930, 215),
(152338, 930, 150),
(152339, 930, 150),
(152340, 930, 150),
(152341, 930, 150),
(152342, 930, 182),
(152343, 930, 247),
(152344, 930, 37),
(152345, 930, 116),
(152346, 930, 247),
(152347, 930, 48),
(152348, 930, 263),
(152349, 930, 150),
(152350, 930, 4),
(152351, 930, 48),
(152352, 930, 4),
(152353, 930, 19),
(152354, 930, 247),
(152355, 930, 168),
(152356, 930, 215),
(152357, 930, 150),
(152358, 930, 247),
(152359, 930, 150),
(152360, 930, 110),
(152361, 930, 168),
(152362, 930, 247),
(152363, 930, 60),
(152364, 930, 146),
(152365, 930, 116),
(152366, 930, 48),
(152367, 930, 150),
(152368, 930, 53),
(152369, 930, 284),
(152370, 930, 19),
(152371, 930, 353),
(152372, 930, 247),
(152373, 930, 11),
(152374, 930, 4),
(152375, 930, 4),
(152376, 930, 150),
(152377, 930, 284),
(152378, 930, 37),
(152379, 930, 116),
(152380, 930, 168),
(152381, 930, 247),
(152382, 930, 48),
(152383, 930, 168),
(152384, 930, 37),
(152385, 930, 59),
(152386, 930, 48),
(152387, 930, 21),
(152388, 930, 60),
(152389, 930, 247),
(152390, 930, 4),
(152391, 930, 214),
(152392, 930, 80),
(152393, 930, 59),
(152394, 930, 9),
(152395, 930, 36),
(152396, 930, 247),
(152397, 930, 314),
(152398, 930, 353),
(152399, 930, 247),
(152400, 930, 168),
(152401, 930, 37),
(152402, 930, 353),
(152403, 930, 353),
(152404, 930, 34),
(152405, 930, 59),
(152406, 930, 19),
(152407, 930, 284),
(152408, 930, 284),
(152409, 930, 59),
(152410, 930, 42),
(152411, 930, 116),
(152412, 930, 48),
(152413, 930, 19),
(152414, 930, 116),
(152415, 930, 181),
(152416, 930, 168),
(152417, 930, 168),
(152418, 930, 59),
(152419, 930, 4),
(152420, 930, 247),
(152421, 930, 48),
(152422, 930, 168),
(152423, 930, 19),
(152424, 930, 284),
(152425, 930, 59),
(152426, 930, 37),
(152427, 930, 19),
(152428, 930, 150),
(152429, 930, 284),
(152430, 930, 284),
(152431, 930, 353),
(152432, 930, 4),
(152433, 930, 314),
(152434, 930, 150),
(152435, 930, 150),
(152436, 930, 284),
(152437, 930, 59),
(152438, 930, 168),
(152439, 930, 9),
(152440, 930, 284),
(152441, 930, 168),
(152442, 930, 48),
(152443, 930, 48),
(152444, 930, 284),
(152445, 930, 48),
(152446, 930, 284),
(152447, 930, 150),
(152448, 930, 37),
(152449, 930, 11),
(152450, 930, 353),
(152451, 930, 26),
(152452, 930, 247),
(152453, 930, 168),
(152454, 930, 150),
(152455, 930, 284),
(152456, 930, 19),
(152457, 930, 60),
(152458, 930, 37),
(152459, 930, 26),
(152460, 930, 181),
(152461, 930, 284),
(152462, 930, 116),
(152463, 930, 284),
(152464, 930, 247),
(152465, 930, 150),
(152466, 930, 60),
(152467, 930, 314),
(152468, 930, 215),
(152469, 930, 59),
(152470, 930, 59),
(152471, 930, 168),
(152472, 930, 59),
(152473, 930, 145),
(152474, 930, 116),
(152475, 930, 19),
(152476, 930, 116),
(152477, 930, 247),
(152478, 930, 150),
(152479, 930, 24),
(152480, 930, 116),
(152481, 930, 150),
(152482, 930, 48),
(152483, 930, 284),
(152484, 930, 79),
(152485, 930, 75),
(152486, 930, 26),
(152487, 930, 168),
(152488, 930, 144),
(152489, 930, 123),
(152490, 930, 50),
(152491, 930, 354),
(152492, 930, 284),
(152493, 930, 48),
(152494, 930, 181),
(152495, 930, 168),
(152496, 930, 48),
(152497, 930, 284),
(152498, 930, 156),
(152499, 930, 181),
(152500, 930, 60),
(152501, 930, 48),
(152502, 930, 247),
(152503, 930, 46),
(152504, 930, 150),
(152505, 930, 75),
(152506, 930, 247),
(152507, 930, 42),
(152508, 930, 144),
(152509, 930, 60),
(152510, 930, 21),
(152511, 930, 48),
(152512, 930, 263),
(152513, 930, 215),
(152514, 930, 150),
(152515, 930, 37),
(152516, 930, 48),
(152517, 930, 150),
(152518, 930, 48),
(152519, 930, 19),
(152520, 930, 9),
(152521, 930, 168),
(152522, 930, 150),
(152523, 930, 59),
(152524, 930, 9),
(152525, 930, 37),
(152526, 930, 48),
(152527, 930, 110),
(152528, 930, 150),
(152529, 930, 353),
(152530, 930, 284),
(152531, 930, 4),
(152532, 930, 48),
(152533, 930, 247),
(152534, 930, 59),
(152535, 930, 263),
(152536, 930, 75),
(152537, 930, 247),
(152538, 930, 284),
(152539, 930, 214),
(152540, 930, 263),
(152541, 930, 14),
(152542, 930, 150),
(152543, 930, 168),
(152544, 930, 17),
(152545, 930, 247),
(152546, 930, 19),
(152547, 930, 116),
(152548, 930, 156),
(152549, 930, 214),
(152550, 930, 116),
(152551, 930, 353),
(152552, 930, 168),
(152553, 930, 353),
(152554, 930, 48),
(152555, 930, 150),
(152556, 930, 247),
(152557, 930, 48),
(152558, 930, 48),
(152559, 930, 168),
(152560, 930, 60),
(152561, 930, 284),
(152562, 930, 19),
(152563, 930, 116),
(152564, 930, 4),
(152565, 930, 21),
(152566, 930, 284),
(152567, 930, 168),
(152568, 930, 150),
(152569, 930, 60),
(152570, 930, 214),
(152571, 930, 182),
(152572, 930, 181),
(152573, 930, 214),
(152574, 930, 4),
(152575, 930, 24),
(152576, 930, 37),
(152577, 930, 48),
(152578, 930, 182),
(152579, 930, 110),
(152580, 930, 37),
(152581, 930, 168),
(152582, 930, 168),
(152583, 930, 168),
(152584, 930, 150),
(152585, 930, 247),
(152586, 930, 48),
(152587, 930, 145),
(152588, 930, 168),
(152589, 930, 168),
(152590, 930, 251),
(152591, 930, 42),
(152592, 930, 91),
(152593, 930, 19),
(152594, 930, 247),
(152595, 930, 284),
(152596, 930, 123),
(152597, 930, 37),
(152598, 930, 247),
(152599, 930, 19),
(152600, 930, 353),
(152601, 930, 50),
(152602, 930, 150),
(152603, 930, 37),
(152604, 930, 40),
(152605, 930, 19),
(152606, 930, 284),
(152607, 930, 247),
(152608, 930, 150),
(152609, 930, 247),
(152610, 930, 26),
(152611, 930, 247),
(152612, 930, 65),
(152613, 930, 168),
(152614, 930, 9),
(152615, 930, 150),
(152616, 930, 48),
(152617, 930, 116),
(152618, 930, 247),
(152619, 930, 59),
(152620, 930, 150),
(152621, 930, 116),
(152622, 930, 60),
(152623, 930, 247),
(152624, 930, 37),
(152625, 930, 284),
(152626, 930, 284),
(152627, 930, 48),
(152628, 930, 19),
(152629, 930, 284),
(152630, 930, 150),
(152631, 930, 284),
(152632, 930, 48),
(152633, 930, 247),
(152634, 930, 168),
(152635, 930, 14),
(152636, 930, 353),
(152637, 930, 284),
(152638, 930, 48),
(152639, 930, 284),
(152640, 930, 48),
(152641, 930, 116),
(152642, 930, 353),
(152643, 930, 284),
(152644, 930, 150),
(152645, 930, 215),
(152646, 930, 353),
(152647, 930, 87),
(152648, 930, 48),
(152649, 930, 116),
(152650, 930, 48),
(152651, 930, 19),
(152652, 930, 59),
(152653, 930, 284),
(152654, 930, 284),
(152655, 930, 168),
(152656, 930, 247),
(152657, 930, 182),
(152658, 930, 37),
(152659, 930, 110),
(152660, 930, 150),
(152661, 930, 247),
(152662, 930, 284),
(152663, 930, 9),
(152664, 930, 247),
(152665, 930, 82),
(152666, 930, 116),
(152667, 930, 37),
(152668, 930, 168),
(152669, 930, 150),
(152670, 930, 19),
(152671, 930, 48),
(152672, 930, 37),
(152673, 930, 353),
(152674, 930, 168),
(152675, 930, 247),
(152676, 930, 4),
(152677, 930, 168),
(152678, 930, 284),
(152679, 930, 150),
(152680, 930, 65),
(152681, 930, 198),
(152682, 930, 19),
(152683, 930, 247),
(152684, 930, 168),
(152685, 930, 247),
(152686, 930, 37),
(152687, 930, 168),
(152688, 930, 215),
(152689, 930, 285),
(152690, 930, 65),
(152691, 930, 28),
(152692, 930, 150),
(152693, 930, 19),
(152694, 930, 247),
(152695, 930, 58),
(152696, 930, 59),
(152697, 930, 9),
(152698, 930, 247),
(152699, 930, 168),
(152700, 930, 168),
(152701, 930, 59),
(152702, 930, 17),
(152703, 930, 168),
(152704, 930, 37),
(152705, 930, 9),
(152706, 930, 353),
(152707, 930, 182),
(152708, 930, 168),
(152709, 930, 247),
(152710, 930, 168),
(152711, 930, 247),
(152712, 930, 150),
(152713, 930, 24),
(152714, 930, 91),
(152715, 930, 284),
(152716, 930, 181),
(152717, 930, 116),
(152718, 930, 150),
(152719, 930, 284),
(152720, 930, 9),
(152721, 930, 182),
(152722, 930, 247),
(152723, 930, 4),
(152724, 930, 116),
(152725, 930, 48),
(152726, 930, 168),
(152727, 930, 19),
(152728, 930, 4),
(152729, 930, 150),
(152730, 930, 86),
(152731, 930, 284),
(152732, 930, 150),
(152733, 930, 114),
(152734, 930, 179),
(152735, 930, 168),
(152736, 930, 36),
(152737, 930, 150),
(152738, 930, 19),
(152739, 930, 168),
(152740, 930, 48),
(152741, 930, 284),
(152742, 930, 247),
(152743, 930, 284),
(152744, 930, 284),
(152745, 930, 48),
(152746, 930, 247),
(152747, 930, 353),
(152748, 930, 87),
(152749, 930, 247),
(152750, 930, 59),
(152751, 930, 14),
(152752, 930, 60),
(152753, 930, 48),
(152754, 930, 198),
(152755, 930, 284),
(152756, 930, 59),
(152757, 930, 4),
(152758, 930, 19),
(152759, 930, 247),
(152760, 930, 37),
(152761, 930, 247),
(152762, 930, 150),
(152763, 930, 150),
(152764, 930, 19),
(152765, 930, 150),
(152766, 930, 247),
(152767, 930, 247),
(152768, 930, 353),
(152769, 930, 14),
(152770, 930, 284),
(152771, 930, 48),
(152772, 930, 168),
(152773, 930, 4),
(152774, 930, 168),
(152775, 930, 4),
(152776, 930, 48),
(152777, 930, 353),
(152778, 930, 215),
(152779, 930, 150),
(152780, 930, 4),
(152781, 930, 215),
(152782, 930, 24),
(152783, 930, 48),
(152784, 930, 4),
(152785, 930, 247),
(152786, 930, 353),
(152787, 930, 284),
(152788, 930, 19),
(152789, 930, 168),
(152790, 930, 48),
(152791, 930, 168),
(152792, 930, 247),
(152793, 930, 150),
(152794, 930, 60),
(152795, 930, 48),
(152796, 930, 59),
(152797, 930, 284),
(152798, 930, 150),
(152799, 930, 65),
(152800, 930, 150),
(152801, 930, 168),
(152802, 930, 42),
(152803, 930, 48),
(152804, 930, 154),
(152805, 930, 150),
(152806, 930, 150),
(152807, 930, 150),
(152808, 930, 150),
(152809, 930, 284),
(152810, 930, 145),
(152811, 930, 40),
(152812, 930, 284),
(152813, 930, 179),
(152814, 930, 247),
(152815, 930, 168),
(152816, 930, 247),
(152817, 930, 247),
(152818, 930, 19),
(152819, 930, 48),
(152820, 930, 247),
(152821, 930, 113),
(152822, 930, 60),
(152823, 930, 59),
(152824, 930, 284),
(152825, 930, 284),
(152826, 930, 123),
(152827, 930, 59),
(152828, 930, 168),
(152829, 930, 60),
(152830, 930, 284),
(152831, 930, 284),
(152832, 930, 284),
(152833, 930, 48),
(152834, 930, 116),
(152835, 930, 284),
(152836, 930, 48),
(152837, 930, 353),
(152838, 930, 37),
(152839, 930, 168),
(152840, 930, 37),
(152841, 930, 144),
(152842, 930, 150),
(152843, 930, 150),
(152844, 930, 48),
(152845, 930, 149),
(152846, 930, 247),
(152847, 930, 17),
(152848, 930, 37),
(152849, 930, 37),
(152850, 930, 247),
(152851, 930, 48),
(152852, 930, 150),
(152853, 930, 14),
(152854, 930, 31),
(152855, 930, 60),
(152856, 930, 353),
(152857, 930, 59),
(152858, 930, 19),
(152859, 930, 215),
(152860, 930, 168),
(152861, 930, 247),
(152862, 930, 168),
(152863, 930, 48),
(152864, 930, 9),
(152865, 930, 36),
(152866, 930, 48),
(152867, 930, 37),
(152868, 930, 146),
(152869, 930, 247),
(152870, 930, 150),
(152871, 930, 48),
(152872, 930, 150),
(152873, 930, 284),
(152874, 930, 116),
(152875, 930, 48),
(152876, 930, 54),
(152877, 930, 48),
(152878, 930, 182),
(152879, 930, 48),
(152880, 930, 168),
(152881, 930, 215),
(152882, 930, 247),
(152883, 930, 247),
(152884, 930, 247),
(152885, 930, 60),
(152886, 930, 154),
(152887, 930, 59),
(152888, 930, 30),
(152889, 930, 168),
(152890, 930, 79),
(152891, 930, 353),
(152892, 930, 168),
(152893, 930, 168),
(152894, 930, 247),
(152895, 930, 116),
(152896, 930, 4),
(152897, 930, 123),
(152898, 930, 156),
(152899, 930, 284),
(152900, 930, 168),
(152901, 930, 9),
(152902, 930, 168),
(152903, 930, 247),
(152904, 930, 17),
(152905, 930, 284),
(152906, 930, 42),
(152907, 930, 284),
(152908, 930, 75),
(152909, 930, 48),
(152910, 930, 113),
(152911, 930, 60),
(152912, 930, 247),
(152913, 930, 48),
(152914, 930, 48),
(152915, 930, 247),
(152916, 930, 353),
(152917, 930, 48),
(152918, 930, 30),
(152919, 930, 19),
(152920, 930, 37),
(152921, 930, 156),
(152922, 930, 150),
(152923, 930, 146),
(152924, 930, 214),
(152925, 930, 154),
(152926, 930, 48),
(152927, 930, 247),
(152928, 930, 37),
(152929, 930, 37),
(152930, 930, 9),
(152931, 930, 4),
(152932, 930, 48),
(152933, 930, 247),
(152934, 930, 150),
(152935, 930, 9),
(152936, 930, 150),
(152937, 930, 48),
(152938, 930, 48),
(152939, 930, 284),
(152940, 930, 284),
(152941, 930, 168),
(152942, 930, 247),
(152943, 930, 168),
(152944, 930, 150),
(152945, 930, 48),
(152946, 930, 9),
(152947, 930, 150),
(152948, 930, 247),
(152949, 930, 247),
(152950, 930, 59),
(152951, 930, 168),
(152952, 930, 154),
(152953, 930, 146),
(152954, 930, 150),
(152955, 930, 48),
(152956, 930, 181),
(152957, 930, 48),
(152958, 930, 284),
(152959, 930, 48),
(152960, 930, 48),
(152961, 930, 48),
(152962, 930, 116),
(152963, 930, 353),
(152964, 930, 247),
(152965, 930, 60),
(152966, 930, 247),
(152967, 930, 19),
(152968, 930, 284),
(152969, 930, 48),
(152970, 930, 9),
(152971, 930, 214),
(152972, 930, 37),
(152973, 930, 150),
(152974, 930, 116),
(152975, 930, 48),
(152976, 930, 284),
(152977, 930, 48),
(152978, 930, 48),
(152979, 930, 150),
(152980, 930, 284),
(152981, 930, 150),
(152982, 930, 284),
(152983, 930, 247),
(152984, 930, 13),
(152985, 930, 284),
(152986, 930, 152),
(152987, 930, 181),
(152988, 930, 60),
(152989, 930, 48),
(152990, 930, 21),
(152991, 930, 198),
(152992, 930, 19),
(152993, 930, 150),
(152994, 930, 4),
(152995, 930, 60),
(152996, 930, 59),
(152997, 930, 284),
(152998, 930, 37),
(152999, 930, 284),
(153000, 930, 4),
(153001, 930, 156),
(153002, 930, 168),
(153003, 930, 168),
(153004, 930, 168),
(153005, 930, 284),
(153006, 930, 150),
(153007, 930, 4),
(153008, 930, 116),
(153009, 930, 284),
(153010, 930, 60),
(153011, 930, 46),
(153012, 930, 48),
(153013, 930, 150),
(153014, 930, 168),
(153015, 930, 4),
(153016, 930, 284),
(153017, 930, 181),
(153018, 930, 247),
(153019, 930, 21),
(153020, 930, 26),
(153021, 930, 314),
(153022, 930, 48),
(153023, 930, 284),
(153024, 930, 284),
(153025, 930, 150),
(153026, 930, 182),
(153027, 930, 168),
(153028, 930, 150),
(153029, 930, 31),
(153030, 930, 284),
(153031, 930, 150),
(153032, 930, 247),
(153033, 930, 48),
(153034, 930, 37),
(153035, 930, 19),
(153036, 930, 214),
(153037, 930, 168),
(153038, 930, 247),
(153039, 930, 181),
(153040, 930, 284),
(153041, 930, 65),
(153042, 930, 19),
(153043, 930, 19),
(153044, 930, 168),
(153045, 930, 168),
(153046, 930, 19),
(153047, 930, 214),
(153048, 930, 263),
(153049, 930, 168),
(153050, 930, 37),
(153051, 930, 17),
(153052, 930, 247),
(153053, 930, 37),
(153054, 930, 48),
(153055, 930, 150),
(153056, 930, 48),
(153057, 930, 353),
(153058, 930, 4),
(153059, 930, 284),
(153060, 930, 179),
(153061, 930, 247),
(153062, 930, 48),
(153063, 930, 136),
(153064, 930, 116),
(153065, 930, 150),
(153066, 930, 214),
(153067, 930, 182),
(153068, 930, 48),
(153069, 930, 37),
(153070, 930, 247),
(153071, 930, 80),
(153072, 930, 48),
(153073, 930, 181),
(153074, 930, 19),
(153075, 930, 353),
(153076, 930, 116),
(153077, 930, 247),
(153078, 930, 19),
(153079, 930, 60),
(153080, 930, 9),
(153081, 930, 198),
(153082, 930, 284),
(153083, 930, 19),
(153084, 930, 285),
(153085, 930, 59),
(153086, 930, 214),
(153087, 930, 150),
(153088, 930, 37),
(153089, 930, 168),
(153090, 930, 150),
(153091, 930, 65),
(153092, 930, 150),
(153093, 930, 284),
(153094, 930, 168),
(153095, 930, 19),
(153096, 930, 4),
(153097, 930, 81),
(153098, 930, 60),
(153099, 930, 19),
(153100, 930, 4),
(153101, 930, 113),
(153102, 930, 9),
(153103, 930, 48),
(153104, 930, 247),
(153105, 930, 150),
(153106, 930, 150),
(153107, 930, 247),
(153108, 930, 182),
(153109, 930, 150),
(153110, 930, 37),
(153111, 930, 247),
(153112, 930, 247),
(153113, 930, 168),
(153114, 930, 37),
(153115, 930, 284),
(153116, 930, 150),
(153117, 930, 247),
(153118, 930, 59),
(153119, 930, 150),
(153120, 930, 168),
(153121, 930, 9),
(153122, 930, 4),
(153123, 930, 116),
(153124, 930, 247),
(153125, 930, 247),
(153126, 930, 60),
(153127, 930, 26),
(153128, 930, 284),
(153129, 930, 247),
(153130, 930, 150),
(153131, 930, 26),
(153132, 930, 284),
(153133, 930, 4),
(153134, 930, 168),
(153135, 930, 284),
(153136, 930, 37),
(153137, 930, 168),
(153138, 930, 168),
(153139, 930, 4),
(153140, 930, 150),
(153141, 930, 284),
(153142, 930, 168),
(153143, 930, 284),
(153144, 930, 11),
(153145, 930, 168),
(153146, 930, 150),
(153147, 930, 48),
(153148, 930, 116),
(153149, 930, 150),
(153150, 930, 284),
(153151, 930, 284),
(153152, 930, 19),
(153153, 930, 168),
(153154, 930, 26),
(153155, 930, 284),
(153156, 930, 37),
(153157, 930, 179),
(153158, 930, 150),
(153159, 930, 48),
(153160, 930, 247),
(153161, 930, 247),
(153162, 930, 4),
(153163, 930, 150),
(153164, 930, 31),
(153165, 930, 150),
(153166, 930, 60),
(153167, 930, 284),
(153168, 930, 42),
(153169, 930, 247),
(153170, 930, 150),
(153171, 930, 353),
(153172, 930, 198),
(153173, 930, 42),
(153174, 930, 19),
(153175, 930, 247),
(153176, 930, 19),
(153177, 930, 284),
(153178, 930, 48),
(153179, 930, 116),
(153180, 930, 150),
(153181, 930, 9),
(153182, 930, 247),
(153183, 930, 19),
(153184, 930, 168),
(153185, 930, 247),
(153186, 930, 150),
(153187, 930, 78),
(153188, 930, 4),
(153189, 930, 150),
(153190, 930, 48),
(153191, 930, 168),
(153192, 930, 37),
(153193, 930, 35),
(153194, 930, 4),
(153195, 930, 146),
(153196, 930, 150),
(153197, 930, 167),
(153198, 930, 150),
(153199, 930, 150),
(153200, 930, 214),
(153201, 930, 181),
(153202, 930, 82),
(153203, 930, 42),
(153204, 930, 48),
(153205, 930, 19),
(153206, 930, 178),
(153207, 930, 48),
(153208, 930, 150),
(153209, 930, 247),
(153210, 930, 215),
(153211, 930, 247),
(153212, 930, 284),
(153213, 930, 48),
(153214, 930, 353),
(153215, 930, 150),
(153216, 930, 48),
(153217, 930, 82),
(153218, 930, 353),
(153219, 930, 150),
(153220, 930, 59),
(153221, 930, 353),
(153222, 930, 37),
(153223, 930, 37),
(153224, 930, 83),
(153225, 930, 37),
(153226, 930, 150),
(153227, 930, 247),
(153228, 930, 247),
(153229, 930, 150),
(153230, 930, 150),
(153231, 930, 247),
(153232, 930, 32),
(153233, 930, 150),
(153234, 930, 48),
(153235, 930, 48),
(153236, 930, 48),
(153237, 930, 10),
(153238, 930, 9),
(153239, 930, 37),
(153240, 930, 116),
(153241, 930, 116),
(153242, 930, 181),
(153243, 930, 65),
(153244, 930, 37),
(153245, 930, 48),
(153246, 930, 75),
(153247, 930, 4),
(153248, 930, 37),
(153249, 930, 284),
(153250, 930, 168),
(153251, 930, 4),
(153252, 930, 75),
(153253, 930, 37),
(153254, 930, 247),
(153255, 930, 150),
(153256, 930, 168),
(153257, 930, 214),
(153258, 930, 60),
(153259, 930, 284),
(153260, 930, 168),
(153261, 930, 37),
(153262, 930, 46),
(153263, 930, 150),
(153264, 930, 247),
(153265, 930, 48),
(153266, 930, 150),
(153267, 930, 65),
(153268, 930, 37),
(153269, 930, 19),
(153270, 930, 150),
(153271, 930, 48),
(153272, 930, 48),
(153273, 930, 284),
(153274, 930, 42),
(153275, 930, 116),
(153276, 930, 19),
(153277, 930, 116),
(153278, 930, 150),
(153279, 930, 36),
(153280, 930, 48),
(153281, 930, 9),
(153282, 930, 48),
(153283, 930, 10),
(153284, 930, 168),
(153285, 930, 150),
(153286, 930, 150),
(153287, 930, 150),
(153288, 930, 247),
(153289, 930, 181),
(153290, 930, 42),
(153291, 930, 215),
(153292, 930, 179),
(153293, 930, 48),
(153294, 930, 284),
(153295, 930, 19),
(153296, 930, 4),
(153297, 930, 48),
(153298, 930, 48),
(153299, 930, 81),
(153300, 930, 59),
(153301, 930, 150),
(153302, 930, 48),
(153303, 930, 48),
(153304, 930, 150),
(153305, 930, 247),
(153306, 930, 168),
(153307, 930, 284),
(153308, 930, 284),
(153309, 930, 284),
(153310, 930, 48),
(153311, 930, 150),
(153312, 930, 285),
(153313, 930, 247),
(153314, 930, 36),
(153315, 930, 48),
(153316, 930, 48),
(153317, 930, 150),
(153318, 930, 60),
(153319, 930, 168),
(153320, 930, 48),
(153321, 930, 75),
(153322, 930, 19),
(153323, 930, 168),
(153324, 930, 48),
(153325, 930, 60),
(153326, 930, 37),
(153327, 930, 37),
(153328, 930, 247),
(153329, 930, 48),
(153330, 930, 21),
(153331, 930, 150),
(153332, 930, 150),
(153333, 930, 353),
(153334, 930, 150),
(153335, 930, 168),
(153336, 930, 247),
(153337, 930, 37),
(153338, 930, 59),
(153339, 930, 48),
(153340, 930, 168),
(153341, 930, 48),
(153342, 930, 353),
(153343, 930, 14),
(153344, 930, 168),
(153345, 930, 48),
(153346, 930, 168),
(153347, 930, 4),
(153348, 930, 37),
(153349, 930, 168),
(153350, 930, 48),
(153351, 930, 19),
(153352, 930, 59),
(153353, 930, 247),
(153354, 930, 37),
(153355, 930, 48),
(153356, 930, 168),
(153357, 930, 154),
(153358, 930, 353),
(153359, 930, 247),
(153360, 930, 42),
(153361, 930, 150),
(153362, 930, 215),
(153363, 930, 168),
(153364, 930, 154),
(153365, 930, 48),
(153366, 930, 59),
(153367, 930, 168),
(153368, 930, 4),
(153369, 930, 214),
(153370, 930, 247),
(153371, 930, 247),
(153372, 930, 48),
(153373, 930, 353),
(153374, 930, 168),
(153375, 930, 37),
(153376, 930, 168),
(153377, 930, 59),
(153378, 930, 146),
(153379, 930, 48),
(153380, 930, 247),
(153381, 930, 37),
(153382, 930, 59),
(153383, 930, 37),
(153384, 930, 156),
(153385, 930, 168),
(153386, 930, 59),
(153387, 930, 37),
(153388, 930, 353),
(153389, 930, 247),
(153390, 930, 59),
(153391, 930, 284),
(153392, 930, 60),
(153393, 930, 181),
(153394, 930, 150),
(153395, 930, 263),
(153396, 930, 284),
(153397, 930, 36),
(153398, 930, 48),
(153399, 930, 247),
(153400, 930, 37),
(153401, 930, 150),
(153402, 930, 48),
(153403, 930, 37),
(153404, 930, 150),
(153405, 930, 150),
(153406, 930, 36),
(153407, 930, 19),
(153408, 930, 247),
(153409, 930, 37),
(153410, 930, 37),
(153411, 930, 42),
(153412, 930, 284),
(153413, 930, 182),
(153414, 930, 150),
(153415, 930, 42),
(153416, 930, 284),
(153417, 930, 247),
(153418, 930, 19),
(153419, 930, 29),
(153420, 930, 60),
(153421, 930, 247),
(153422, 930, 150),
(153423, 930, 215),
(153424, 930, 37),
(153425, 930, 247),
(153426, 930, 123),
(153427, 930, 150),
(153428, 930, 36),
(153429, 930, 19),
(153430, 930, 353),
(153431, 930, 59),
(153432, 930, 19),
(153433, 930, 116),
(153434, 930, 48),
(153435, 930, 353),
(153436, 930, 60),
(153437, 930, 37),
(153438, 930, 168),
(153439, 930, 4),
(153440, 930, 150),
(153441, 930, 168),
(153442, 930, 31),
(153443, 930, 75),
(153444, 930, 247),
(153445, 930, 150),
(153446, 930, 123),
(153447, 930, 48),
(153448, 930, 116),
(153449, 930, 150),
(153450, 930, 37),
(153451, 930, 284),
(153452, 930, 284),
(153453, 930, 168),
(153454, 930, 168),
(153455, 930, 353),
(153456, 930, 353),
(153457, 930, 48),
(153458, 930, 284),
(153459, 930, 247),
(153460, 930, 123),
(153461, 930, 247),
(153462, 930, 168),
(153463, 930, 247),
(153464, 930, 150),
(153465, 930, 284),
(153466, 930, 353),
(153467, 930, 284),
(153468, 930, 247),
(153469, 930, 19),
(153470, 930, 42),
(153471, 930, 4),
(153472, 930, 284),
(153473, 930, 150),
(153474, 930, 4),
(153475, 930, 284),
(153476, 930, 168),
(153477, 930, 168),
(153478, 930, 79),
(153479, 930, 144),
(153480, 930, 247),
(153481, 930, 19),
(153482, 930, 48),
(153483, 930, 19),
(153484, 930, 36),
(153485, 930, 168),
(153486, 930, 215),
(153487, 930, 168),
(153488, 930, 60),
(153489, 930, 284),
(153490, 930, 168),
(153491, 930, 53),
(153492, 930, 37),
(153493, 930, 150),
(153494, 930, 284),
(153495, 930, 150),
(153496, 930, 284),
(153497, 930, 116),
(153498, 930, 9),
(153499, 930, 150),
(153500, 930, 37),
(153501, 930, 247),
(153502, 930, 284),
(153503, 930, 247),
(153504, 930, 284),
(153505, 930, 37),
(153506, 930, 353),
(153507, 930, 168),
(153508, 930, 150),
(153509, 930, 168),
(153510, 930, 214),
(153511, 930, 116),
(153512, 930, 247),
(153513, 930, 353),
(153514, 930, 4),
(153515, 930, 37),
(153516, 930, 60),
(153517, 930, 154),
(153518, 930, 48),
(153519, 930, 59),
(153520, 930, 150),
(153521, 930, 247),
(153522, 930, 247),
(153523, 930, 284),
(153524, 930, 284),
(153525, 930, 353),
(153526, 930, 247),
(153527, 930, 48),
(153528, 930, 37),
(153529, 930, 42),
(153530, 930, 59),
(153531, 930, 26),
(153532, 930, 26),
(153533, 930, 284),
(153534, 930, 247),
(153535, 930, 48),
(153536, 930, 116),
(153537, 930, 284),
(153538, 930, 353),
(153539, 930, 17),
(153540, 930, 353),
(153541, 930, 10),
(153542, 930, 19),
(153543, 930, 60),
(153544, 930, 4),
(153545, 930, 353),
(153546, 930, 150),
(153547, 930, 42),
(153548, 930, 113),
(153549, 930, 4),
(153550, 930, 150),
(153551, 930, 19),
(153552, 930, 4),
(153553, 930, 247),
(153554, 930, 60),
(153555, 930, 247),
(153556, 930, 65),
(153557, 930, 123),
(153558, 930, 4),
(153559, 930, 21),
(153560, 930, 48),
(153561, 930, 37),
(153562, 930, 353),
(153563, 930, 168),
(153564, 930, 42),
(153565, 930, 247),
(153566, 930, 247),
(153567, 930, 247),
(153568, 930, 37),
(153569, 930, 110),
(153570, 930, 247),
(153571, 930, 19),
(153572, 930, 179),
(153573, 930, 247),
(153574, 930, 12),
(153575, 930, 353),
(153576, 930, 65),
(153577, 930, 60),
(153578, 930, 48),
(153579, 930, 247),
(153580, 930, 150),
(153581, 930, 4),
(153582, 930, 21),
(153583, 930, 247),
(153584, 930, 247),
(153585, 930, 214),
(153586, 930, 110),
(153587, 930, 40),
(153588, 930, 149),
(153589, 930, 116),
(153590, 930, 116),
(153591, 930, 46),
(153592, 930, 150),
(153593, 930, 150),
(153594, 930, 48),
(153595, 930, 168),
(153596, 930, 48),
(153597, 930, 198),
(153598, 930, 42),
(153599, 930, 284),
(153600, 930, 37),
(153601, 930, 19),
(153602, 930, 60),
(153603, 930, 4),
(153604, 930, 214),
(153605, 930, 48),
(153606, 930, 156),
(153607, 930, 150),
(153608, 930, 198),
(153609, 930, 37),
(153610, 930, 284),
(153611, 930, 150),
(153612, 930, 284),
(153613, 930, 48),
(153614, 930, 247),
(153615, 930, 284),
(153616, 930, 168),
(153617, 930, 353),
(153618, 930, 9),
(153619, 930, 284),
(153620, 930, 284),
(153621, 930, 150),
(153622, 930, 353),
(153623, 930, 214),
(153624, 930, 182),
(153625, 930, 150),
(153626, 930, 181),
(153627, 930, 353),
(153628, 930, 150),
(153629, 930, 60),
(153630, 930, 10),
(153631, 930, 284),
(153632, 930, 168),
(153633, 930, 168),
(153634, 930, 247),
(153635, 930, 314),
(153636, 930, 136),
(153637, 930, 60),
(153638, 930, 353),
(153639, 930, 284),
(153640, 930, 26),
(153641, 930, 168),
(153642, 930, 168),
(153643, 930, 116),
(153644, 930, 247),
(153645, 930, 353),
(153646, 930, 58),
(153647, 930, 4),
(153648, 930, 150),
(153649, 930, 37),
(153650, 930, 284),
(153651, 930, 37),
(153652, 930, 284),
(153653, 930, 4),
(153654, 930, 11),
(153655, 930, 10),
(153656, 930, 214),
(153657, 930, 19),
(153658, 930, 353),
(153659, 930, 48),
(153660, 930, 10),
(153661, 930, 11),
(153662, 930, 247),
(153663, 930, 19),
(153664, 930, 168),
(153665, 930, 168),
(153666, 930, 168),
(153667, 930, 19),
(153668, 930, 37),
(153669, 930, 284),
(153670, 930, 48),
(153671, 930, 178),
(153672, 930, 37),
(153673, 930, 150),
(153674, 930, 59),
(153675, 930, 198),
(153676, 930, 150),
(153677, 930, 247),
(153678, 930, 247),
(153679, 930, 37),
(153680, 930, 37),
(153681, 930, 48),
(153682, 930, 13),
(153683, 930, 79),
(153684, 930, 37),
(153685, 930, 110),
(153686, 930, 353),
(153687, 930, 75),
(153688, 930, 284),
(153689, 930, 150),
(153690, 930, 60),
(153691, 930, 48),
(153692, 930, 36),
(153693, 930, 215),
(153694, 930, 168),
(153695, 930, 284),
(153696, 930, 4),
(153697, 930, 247),
(153698, 930, 214),
(153699, 930, 65),
(153700, 930, 144),
(153701, 930, 48),
(153702, 930, 36),
(153703, 930, 284),
(153704, 930, 48),
(153705, 930, 48),
(153706, 930, 168),
(153707, 930, 247),
(153708, 930, 19),
(153709, 930, 9),
(153710, 930, 181),
(153711, 930, 353),
(153712, 930, 353),
(153713, 930, 284),
(153714, 930, 116),
(153715, 930, 48),
(153716, 930, 19),
(153717, 930, 168),
(153718, 930, 263),
(153719, 930, 60),
(153720, 930, 21),
(153721, 930, 247),
(153722, 930, 48),
(153723, 930, 116),
(153724, 930, 284),
(153725, 930, 60),
(153726, 930, 116),
(153727, 930, 156),
(153728, 930, 78),
(153729, 930, 10),
(153730, 930, 37),
(153731, 930, 37),
(153732, 930, 150),
(153733, 930, 82),
(153734, 930, 19),
(153735, 930, 353),
(153736, 930, 150),
(153737, 930, 168),
(153738, 930, 4),
(153739, 930, 168),
(153740, 930, 150),
(153741, 930, 284),
(153742, 930, 123),
(153743, 930, 168),
(153744, 930, 60),
(153745, 930, 168),
(153746, 930, 42),
(153747, 930, 48),
(153748, 930, 48),
(153749, 930, 79),
(153750, 930, 150),
(153751, 930, 182),
(153752, 930, 353),
(153753, 930, 42),
(153754, 930, 60),
(153755, 930, 37),
(153756, 930, 59),
(153757, 930, 150),
(153758, 930, 19),
(153759, 930, 284),
(153760, 930, 150),
(153761, 930, 113),
(153762, 930, 7),
(153763, 930, 21),
(153764, 930, 19),
(153765, 930, 150),
(153766, 930, 130),
(153767, 930, 150),
(153768, 930, 168),
(153769, 930, 353),
(153770, 930, 21),
(153771, 930, 247),
(153772, 930, 48),
(153773, 930, 353),
(153774, 930, 20),
(153775, 930, 284),
(153776, 930, 37),
(153777, 930, 4),
(153778, 930, 150),
(153779, 930, 247),
(153780, 930, 60),
(153781, 930, 37),
(153782, 930, 284),
(153783, 930, 284),
(153784, 930, 284),
(153785, 930, 150),
(153786, 930, 29),
(153787, 930, 30),
(153788, 930, 48),
(153789, 930, 179),
(153790, 930, 48),
(153791, 930, 37),
(153792, 930, 150),
(153793, 930, 48),
(153794, 930, 284),
(153795, 930, 48),
(153796, 930, 247),
(153797, 930, 150),
(153798, 930, 9),
(153799, 930, 156),
(153800, 930, 284),
(153801, 930, 65),
(153802, 930, 19),
(153803, 930, 168),
(153804, 930, 150),
(153805, 930, 123),
(153806, 930, 284),
(153807, 930, 116),
(153808, 930, 168),
(153809, 930, 353),
(153810, 930, 353),
(153811, 930, 168),
(153812, 930, 82),
(153813, 930, 123),
(153814, 930, 150),
(153815, 930, 168),
(153816, 930, 353),
(153817, 930, 247),
(153818, 930, 4),
(153819, 930, 284),
(153820, 930, 37),
(153821, 930, 168),
(153822, 930, 116),
(153823, 930, 168),
(153824, 930, 249),
(153825, 930, 353),
(153826, 930, 48),
(153827, 930, 60),
(153828, 930, 150),
(153829, 930, 48),
(153830, 930, 247),
(153831, 930, 59),
(153832, 930, 48),
(153833, 930, 168),
(153834, 930, 168),
(153835, 930, 4),
(153836, 930, 247),
(153837, 930, 42),
(153838, 930, 353),
(153839, 930, 4),
(153840, 930, 168),
(153841, 930, 215),
(153842, 930, 78),
(153843, 930, 48),
(153844, 930, 19),
(153845, 930, 168),
(153846, 930, 75),
(153847, 930, 168),
(153848, 930, 182),
(153849, 930, 59),
(153850, 930, 353),
(153851, 930, 78),
(153852, 930, 116),
(153853, 930, 9),
(153854, 930, 150),
(153855, 930, 37),
(153856, 930, 214),
(153857, 930, 247),
(153858, 930, 168),
(153859, 930, 353),
(153860, 930, 150),
(153861, 930, 37),
(153862, 930, 150);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(153863, 930, 113),
(153864, 930, 178),
(153865, 930, 215),
(153866, 930, 284),
(153867, 930, 37),
(153868, 930, 284),
(153869, 930, 144),
(153870, 930, 284),
(153871, 930, 247),
(153872, 931, 26),
(153873, 931, 4),
(153874, 931, 150),
(153875, 931, 156),
(153876, 931, 19),
(153877, 931, 110),
(153878, 931, 75),
(153879, 931, 60),
(153880, 931, 150),
(153881, 931, 59),
(153882, 931, 9),
(153883, 931, 214),
(153884, 931, 150),
(153885, 931, 26),
(153886, 931, 36),
(153887, 931, 284),
(153888, 931, 59),
(153889, 931, 168),
(153890, 931, 168),
(153891, 931, 284),
(153892, 931, 150),
(153893, 931, 48),
(153894, 931, 75),
(153895, 931, 14),
(153896, 931, 168),
(153897, 931, 168),
(153898, 931, 353),
(153899, 931, 150),
(153900, 931, 48),
(153901, 931, 46),
(153902, 931, 42),
(153903, 931, 37),
(153904, 931, 48),
(153905, 931, 284),
(153906, 931, 9),
(153907, 931, 37),
(153908, 931, 14),
(153909, 931, 60),
(153910, 931, 150),
(153911, 931, 353),
(153912, 931, 150),
(153913, 931, 9),
(153914, 931, 37),
(153915, 931, 150),
(153916, 931, 247),
(153917, 931, 14),
(153918, 931, 150),
(153919, 931, 116),
(153920, 931, 353),
(153921, 931, 150),
(153922, 931, 116),
(153923, 931, 11),
(153924, 931, 168),
(153925, 931, 116),
(153926, 931, 284),
(153927, 931, 353),
(153928, 931, 48),
(153929, 931, 353),
(153930, 931, 168),
(153931, 931, 48),
(153932, 931, 19),
(153933, 931, 36),
(153934, 931, 60),
(153935, 931, 284),
(153936, 931, 247),
(153937, 931, 353),
(153938, 931, 19),
(153939, 931, 29),
(153940, 931, 150),
(153941, 931, 198),
(153942, 931, 116),
(153943, 931, 75),
(153944, 931, 48),
(153945, 931, 48),
(153946, 931, 168),
(153947, 931, 353),
(153948, 931, 215),
(153949, 931, 60),
(153950, 931, 214),
(153951, 931, 247),
(153952, 931, 4),
(153953, 931, 86),
(153954, 931, 168),
(153955, 931, 150),
(153956, 931, 37),
(153957, 931, 10),
(153958, 931, 247),
(153959, 931, 168),
(153960, 931, 9),
(153961, 931, 48),
(153962, 931, 150),
(153963, 931, 215),
(153964, 931, 10),
(153965, 931, 37),
(153966, 931, 284),
(153967, 931, 48),
(153968, 931, 59),
(153969, 931, 353),
(153970, 931, 48),
(153971, 931, 19),
(153972, 931, 42),
(153973, 931, 9),
(153974, 931, 59),
(153975, 931, 19),
(153976, 931, 48),
(153977, 931, 59),
(153978, 931, 198),
(153979, 931, 168),
(153980, 931, 14),
(153981, 931, 135),
(153982, 931, 168),
(153983, 931, 110),
(153984, 931, 37),
(153985, 931, 60),
(153986, 931, 284),
(153987, 931, 150),
(153988, 931, 60),
(153989, 931, 48),
(153990, 931, 247),
(153991, 931, 48),
(153992, 931, 48),
(153993, 931, 247),
(153994, 931, 60),
(153995, 931, 353),
(153996, 931, 168),
(153997, 931, 168),
(153998, 931, 353),
(153999, 931, 182),
(154000, 931, 60),
(154001, 931, 284),
(154002, 931, 154),
(154003, 931, 214),
(154004, 931, 168),
(154005, 931, 182),
(154006, 931, 37),
(154007, 931, 37),
(154008, 931, 150),
(154009, 931, 168),
(154010, 931, 9),
(154011, 931, 247),
(154012, 931, 9),
(154013, 931, 75),
(154014, 931, 168),
(154015, 931, 150),
(154016, 931, 353),
(154017, 931, 168),
(154018, 931, 284),
(154019, 931, 37),
(154020, 931, 116),
(154021, 931, 48),
(154022, 931, 150),
(154023, 931, 150),
(154024, 931, 284),
(154025, 931, 48),
(154026, 931, 168),
(154027, 931, 178),
(154028, 931, 150),
(154029, 931, 48),
(154030, 931, 247),
(154031, 931, 37),
(154032, 931, 26),
(154033, 931, 168),
(154034, 931, 214),
(154035, 931, 353),
(154036, 931, 48),
(154037, 931, 37),
(154038, 931, 168),
(154039, 931, 150),
(154040, 931, 214),
(154041, 931, 150),
(154042, 931, 168),
(154043, 931, 31),
(154044, 931, 48),
(154045, 931, 9),
(154046, 931, 60),
(154047, 931, 247),
(154048, 931, 247),
(154049, 931, 263),
(154050, 931, 37),
(154051, 931, 154),
(154052, 931, 59),
(154053, 931, 168),
(154054, 931, 168),
(154055, 931, 284),
(154056, 931, 113),
(154057, 931, 150),
(154058, 931, 37),
(154059, 931, 214),
(154060, 931, 247),
(154061, 931, 247),
(154062, 931, 247),
(154063, 931, 168),
(154064, 931, 247),
(154065, 931, 247),
(154066, 931, 65),
(154067, 931, 247),
(154068, 931, 150),
(154069, 931, 353),
(154070, 931, 60),
(154071, 931, 48),
(154072, 931, 37),
(154073, 931, 37),
(154074, 931, 11),
(154075, 931, 168),
(154076, 931, 168),
(154077, 931, 146),
(154078, 931, 284),
(154079, 931, 4),
(154080, 931, 168),
(154081, 931, 150),
(154082, 931, 353),
(154083, 931, 284),
(154084, 931, 19),
(154085, 931, 79),
(154086, 931, 247),
(154087, 931, 167),
(154088, 931, 48),
(154089, 931, 150),
(154090, 931, 37),
(154091, 931, 146),
(154092, 931, 150),
(154093, 931, 284),
(154094, 931, 168),
(154095, 931, 42),
(154096, 931, 156),
(154097, 931, 59),
(154098, 931, 247),
(154099, 931, 215),
(154100, 931, 37),
(154101, 931, 19),
(154102, 931, 247),
(154103, 931, 37),
(154104, 931, 198),
(154105, 931, 42),
(154106, 931, 247),
(154107, 931, 168),
(154108, 931, 168),
(154109, 931, 247),
(154110, 931, 19),
(154111, 931, 284),
(154112, 931, 353),
(154113, 931, 48),
(154114, 931, 168),
(154115, 931, 4),
(154116, 931, 168),
(154117, 931, 59),
(154118, 931, 150),
(154119, 931, 168),
(154120, 931, 4),
(154121, 931, 198),
(154122, 931, 9),
(154123, 931, 37),
(154124, 931, 21),
(154125, 931, 19),
(154126, 931, 110),
(154127, 931, 247),
(154128, 931, 113),
(154129, 931, 149),
(154130, 931, 75),
(154131, 931, 150),
(154132, 931, 9),
(154133, 931, 4),
(154134, 931, 59),
(154135, 931, 17),
(154136, 931, 168),
(154137, 931, 353),
(154138, 931, 4),
(154139, 931, 48),
(154140, 931, 19),
(154141, 931, 48),
(154142, 931, 168),
(154143, 931, 37),
(154144, 931, 150),
(154145, 931, 9),
(154146, 931, 116),
(154147, 931, 110),
(154148, 931, 37),
(154149, 931, 123),
(154150, 931, 168),
(154151, 931, 37),
(154152, 931, 156),
(154153, 931, 48),
(154154, 931, 4),
(154155, 931, 168),
(154156, 931, 116),
(154157, 931, 247),
(154158, 931, 150),
(154159, 931, 48),
(154160, 931, 37),
(154161, 931, 247),
(154162, 931, 168),
(154163, 931, 247),
(154164, 931, 247),
(154165, 931, 150),
(154166, 931, 19),
(154167, 931, 247),
(154168, 931, 168),
(154169, 931, 150),
(154170, 931, 247),
(154171, 931, 19),
(154172, 931, 60),
(154173, 931, 37),
(154174, 931, 60),
(154175, 931, 19),
(154176, 931, 48),
(154177, 931, 48),
(154178, 931, 59),
(154179, 931, 168),
(154180, 931, 284),
(154181, 931, 284),
(154182, 931, 75),
(154183, 931, 284),
(154184, 931, 37),
(154185, 931, 37),
(154186, 931, 168),
(154187, 931, 353),
(154188, 931, 284),
(154189, 931, 37),
(154190, 931, 150),
(154191, 931, 114),
(154192, 931, 19),
(154193, 931, 17),
(154194, 931, 247),
(154195, 931, 353),
(154196, 931, 284),
(154197, 931, 150),
(154198, 931, 247),
(154199, 931, 182),
(154200, 931, 130),
(154201, 931, 168),
(154202, 931, 150),
(154203, 931, 247),
(154204, 931, 168),
(154205, 931, 214),
(154206, 931, 59),
(154207, 931, 179),
(154208, 931, 168),
(154209, 931, 284),
(154210, 931, 247),
(154211, 931, 247),
(154212, 931, 284),
(154213, 931, 150),
(154214, 931, 59),
(154215, 931, 150),
(154216, 931, 284),
(154217, 931, 48),
(154218, 931, 284),
(154219, 931, 284),
(154220, 931, 168),
(154221, 931, 113),
(154222, 931, 247),
(154223, 931, 150),
(154224, 931, 247),
(154225, 931, 48),
(154226, 931, 156),
(154227, 931, 4),
(154228, 931, 214),
(154229, 931, 284),
(154230, 931, 110),
(154231, 931, 60),
(154232, 931, 48),
(154233, 931, 284),
(154234, 931, 150),
(154235, 931, 168),
(154236, 931, 48),
(154237, 931, 168),
(154238, 931, 247),
(154239, 931, 150),
(154240, 931, 284),
(154241, 931, 48),
(154242, 931, 353),
(154243, 931, 48),
(154244, 931, 168),
(154245, 931, 284),
(154246, 931, 247),
(154247, 931, 168),
(154248, 931, 215),
(154249, 931, 48),
(154250, 931, 48),
(154251, 931, 60),
(154252, 931, 37),
(154253, 931, 353),
(154254, 931, 116),
(154255, 931, 284),
(154256, 931, 48),
(154257, 931, 9),
(154258, 931, 4),
(154259, 931, 168),
(154260, 931, 42),
(154261, 931, 181),
(154262, 931, 181),
(154263, 931, 48),
(154264, 931, 215),
(154265, 931, 284),
(154266, 931, 284),
(154267, 931, 247),
(154268, 931, 353),
(154269, 931, 37),
(154270, 931, 59),
(154271, 931, 17),
(154272, 931, 19),
(154273, 931, 247),
(154274, 931, 19),
(154275, 931, 48),
(154276, 931, 59),
(154277, 931, 48),
(154278, 931, 48),
(154279, 931, 247),
(154280, 931, 284),
(154281, 931, 37),
(154282, 931, 150),
(154283, 931, 19),
(154284, 931, 247),
(154285, 931, 284),
(154286, 931, 116),
(154287, 931, 353),
(154288, 931, 168),
(154289, 931, 19),
(154290, 931, 247),
(154291, 931, 353),
(154292, 931, 353),
(154293, 931, 284),
(154294, 931, 116),
(154295, 931, 150),
(154296, 931, 284),
(154297, 931, 168),
(154298, 931, 284),
(154299, 931, 168),
(154300, 931, 284),
(154301, 931, 353),
(154302, 931, 247),
(154303, 931, 214),
(154304, 931, 150),
(154305, 931, 247),
(154306, 931, 116),
(154307, 931, 168),
(154308, 931, 150),
(154309, 931, 42),
(154310, 931, 284),
(154311, 931, 182),
(154312, 931, 123),
(154313, 931, 168),
(154314, 931, 9),
(154315, 931, 4),
(154316, 931, 284),
(154317, 931, 59),
(154318, 931, 37),
(154319, 931, 48),
(154320, 931, 48),
(154321, 931, 168),
(154322, 931, 284),
(154323, 931, 82),
(154324, 931, 247),
(154325, 931, 154),
(154326, 931, 10),
(154327, 931, 150),
(154328, 931, 19),
(154329, 931, 150),
(154330, 931, 59),
(154331, 931, 247),
(154332, 931, 314),
(154333, 931, 65),
(154334, 931, 48),
(154335, 931, 37),
(154336, 931, 37),
(154337, 931, 168),
(154338, 931, 353),
(154339, 931, 182),
(154340, 931, 150),
(154341, 931, 353),
(154342, 931, 37),
(154343, 931, 284),
(154344, 931, 48),
(154345, 931, 26),
(154346, 931, 150),
(154347, 931, 168),
(154348, 931, 48),
(154349, 931, 146),
(154350, 931, 37),
(154351, 931, 353),
(154352, 931, 214),
(154353, 931, 168),
(154354, 931, 9),
(154355, 931, 19),
(154356, 931, 37),
(154357, 931, 284),
(154358, 931, 150),
(154359, 931, 150),
(154360, 931, 82),
(154361, 931, 284),
(154362, 931, 48),
(154363, 931, 150),
(154364, 931, 19),
(154365, 931, 17),
(154366, 931, 48),
(154367, 931, 48),
(154368, 931, 40),
(154369, 931, 247),
(154370, 931, 48),
(154371, 931, 31),
(154372, 931, 136),
(154373, 931, 150),
(154374, 931, 284),
(154375, 931, 168),
(154376, 931, 19),
(154377, 931, 19),
(154378, 931, 48),
(154379, 931, 168),
(154380, 931, 37),
(154381, 931, 284),
(154382, 931, 353),
(154383, 931, 4),
(154384, 931, 19),
(154385, 931, 247),
(154386, 931, 4),
(154387, 931, 168),
(154388, 931, 247),
(154389, 931, 150),
(154390, 931, 284),
(154391, 931, 247),
(154392, 931, 37),
(154393, 931, 247),
(154394, 931, 168),
(154395, 931, 60),
(154396, 931, 19),
(154397, 931, 150),
(154398, 931, 48),
(154399, 931, 19),
(154400, 931, 353),
(154401, 931, 60),
(154402, 931, 29),
(154403, 931, 150),
(154404, 931, 181),
(154405, 931, 37),
(154406, 931, 19),
(154407, 931, 78),
(154408, 931, 19),
(154409, 931, 79),
(154410, 931, 19),
(154411, 931, 168),
(154412, 931, 284),
(154413, 931, 37),
(154414, 931, 4),
(154415, 931, 144),
(154416, 931, 150),
(154417, 931, 37),
(154418, 931, 4),
(154419, 931, 48),
(154420, 931, 60),
(154421, 931, 150),
(154422, 931, 263),
(154423, 931, 42),
(154424, 931, 150),
(154425, 931, 247),
(154426, 931, 150),
(154427, 931, 168),
(154428, 931, 60),
(154429, 931, 247),
(154430, 931, 150),
(154431, 931, 149),
(154432, 931, 59),
(154433, 931, 149),
(154434, 931, 284),
(154435, 931, 4),
(154436, 931, 91),
(154437, 931, 48),
(154438, 931, 182),
(154439, 931, 284),
(154440, 931, 37),
(154441, 931, 263),
(154442, 931, 150),
(154443, 931, 19),
(154444, 931, 21),
(154445, 931, 37),
(154446, 931, 284),
(154447, 931, 214),
(154448, 931, 353),
(154449, 931, 150),
(154450, 931, 48),
(154451, 931, 21),
(154452, 931, 247),
(154453, 931, 48),
(154454, 931, 150),
(154455, 931, 4),
(154456, 931, 247),
(154457, 931, 247),
(154458, 931, 37),
(154459, 931, 48),
(154460, 931, 37),
(154461, 931, 48),
(154462, 931, 60),
(154463, 931, 150),
(154464, 931, 4),
(154465, 931, 150),
(154466, 931, 48),
(154467, 931, 284),
(154468, 931, 42),
(154469, 931, 42),
(154470, 931, 353),
(154471, 931, 168),
(154472, 931, 150),
(154473, 931, 285),
(154474, 931, 37),
(154475, 931, 284),
(154476, 931, 37),
(154477, 931, 284),
(154478, 931, 168),
(154479, 931, 215),
(154480, 931, 26),
(154481, 931, 284),
(154482, 931, 150),
(154483, 931, 150),
(154484, 931, 59),
(154485, 931, 4),
(154486, 931, 284),
(154487, 931, 65),
(154488, 931, 37),
(154489, 931, 37),
(154490, 931, 75),
(154491, 931, 37),
(154492, 931, 4),
(154493, 931, 110),
(154494, 931, 75),
(154495, 931, 353),
(154496, 931, 4),
(154497, 931, 247),
(154498, 931, 37),
(154499, 931, 150),
(154500, 931, 353),
(154501, 931, 150),
(154502, 931, 48),
(154503, 931, 150),
(154504, 931, 168),
(154505, 931, 247),
(154506, 931, 247),
(154507, 931, 24),
(154508, 931, 48),
(154509, 931, 9),
(154510, 931, 37),
(154511, 931, 24),
(154512, 931, 168),
(154513, 931, 168),
(154514, 931, 42),
(154515, 931, 168),
(154516, 931, 26),
(154517, 931, 168),
(154518, 931, 214),
(154519, 931, 284),
(154520, 931, 37),
(154521, 931, 150),
(154522, 931, 284),
(154523, 931, 168),
(154524, 931, 247),
(154525, 931, 37),
(154526, 931, 181),
(154527, 931, 75),
(154528, 931, 168),
(154529, 931, 9),
(154530, 931, 168),
(154531, 931, 247),
(154532, 931, 168),
(154533, 931, 150),
(154534, 931, 116),
(154535, 931, 4),
(154536, 931, 48),
(154537, 931, 116),
(154538, 931, 150),
(154539, 931, 149),
(154540, 931, 150),
(154541, 931, 48),
(154542, 931, 48),
(154543, 931, 284),
(154544, 931, 214),
(154545, 931, 37),
(154546, 931, 116),
(154547, 931, 247),
(154548, 931, 42),
(154549, 931, 19),
(154550, 931, 284),
(154551, 931, 48),
(154552, 931, 59),
(154553, 931, 284),
(154554, 931, 60),
(154555, 931, 37),
(154556, 931, 37),
(154557, 931, 116),
(154558, 931, 60),
(154559, 931, 168),
(154560, 931, 247),
(154561, 931, 168),
(154562, 931, 4),
(154563, 931, 116),
(154564, 931, 4),
(154565, 931, 284),
(154566, 931, 40),
(154567, 931, 284),
(154568, 931, 182),
(154569, 931, 48),
(154570, 931, 30),
(154571, 931, 150),
(154572, 931, 4),
(154573, 931, 353),
(154574, 931, 42),
(154575, 931, 19),
(154576, 931, 19),
(154577, 931, 4),
(154578, 931, 284),
(154579, 931, 87),
(154580, 931, 263),
(154581, 931, 168),
(154582, 931, 150),
(154583, 931, 353),
(154584, 931, 110),
(154585, 931, 247),
(154586, 931, 150),
(154587, 931, 247),
(154588, 931, 37),
(154589, 931, 17),
(154590, 931, 110),
(154591, 931, 150),
(154592, 931, 4),
(154593, 931, 284),
(154594, 931, 4),
(154595, 931, 113),
(154596, 931, 247),
(154597, 931, 37),
(154598, 931, 284),
(154599, 931, 168),
(154600, 931, 168),
(154601, 931, 75),
(154602, 931, 150),
(154603, 931, 150),
(154604, 931, 4),
(154605, 931, 150),
(154606, 931, 247),
(154607, 931, 150),
(154608, 931, 60),
(154609, 931, 4),
(154610, 931, 19),
(154611, 931, 37),
(154612, 931, 48),
(154613, 931, 36),
(154614, 931, 284),
(154615, 931, 353),
(154616, 931, 60),
(154617, 931, 353),
(154618, 931, 48),
(154619, 931, 116),
(154620, 931, 214),
(154621, 931, 284),
(154622, 931, 145),
(154623, 931, 168),
(154624, 931, 182),
(154625, 931, 31),
(154626, 931, 215),
(154627, 931, 168),
(154628, 931, 19),
(154629, 931, 60),
(154630, 931, 150),
(154631, 931, 4),
(154632, 931, 150),
(154633, 931, 168),
(154634, 931, 168),
(154635, 931, 48),
(154636, 931, 4),
(154637, 931, 181),
(154638, 931, 42),
(154639, 931, 37),
(154640, 931, 179),
(154641, 931, 19),
(154642, 931, 353),
(154643, 931, 247),
(154644, 931, 214),
(154645, 931, 284),
(154646, 931, 19),
(154647, 931, 65),
(154648, 931, 284),
(154649, 931, 154),
(154650, 931, 59),
(154651, 931, 46),
(154652, 931, 146),
(154653, 931, 75),
(154654, 931, 19),
(154655, 931, 247),
(154656, 931, 215),
(154657, 931, 353),
(154658, 931, 37),
(154659, 931, 48),
(154660, 931, 168),
(154661, 931, 168),
(154662, 931, 168),
(154663, 931, 168),
(154664, 931, 247),
(154665, 931, 17),
(154666, 931, 247),
(154667, 931, 116),
(154668, 931, 37),
(154669, 931, 263),
(154670, 931, 60),
(154671, 931, 10),
(154672, 931, 353),
(154673, 931, 37),
(154674, 931, 116),
(154675, 931, 48),
(154676, 931, 182),
(154677, 931, 353),
(154678, 931, 150),
(154679, 931, 247),
(154680, 931, 168),
(154681, 931, 48),
(154682, 931, 150),
(154683, 931, 48),
(154684, 931, 19),
(154685, 931, 42),
(154686, 931, 37),
(154687, 931, 284),
(154688, 931, 247),
(154689, 931, 14),
(154690, 931, 9),
(154691, 931, 65),
(154692, 931, 65),
(154693, 931, 150),
(154694, 931, 284),
(154695, 931, 150),
(154696, 931, 150),
(154697, 931, 37),
(154698, 931, 284),
(154699, 931, 40),
(154700, 931, 168),
(154701, 931, 78),
(154702, 931, 60),
(154703, 931, 48),
(154704, 931, 42),
(154705, 931, 284),
(154706, 931, 59),
(154707, 931, 3),
(154708, 931, 19),
(154709, 931, 168),
(154710, 931, 247),
(154711, 931, 48),
(154712, 931, 79),
(154713, 931, 284),
(154714, 931, 37),
(154715, 931, 48),
(154716, 931, 42),
(154717, 931, 19),
(154718, 931, 247),
(154719, 931, 37),
(154720, 931, 284),
(154721, 931, 37),
(154722, 931, 11),
(154723, 931, 60),
(154724, 931, 48),
(154725, 931, 48),
(154726, 931, 284),
(154727, 931, 59),
(154728, 931, 284),
(154729, 931, 116),
(154730, 931, 48),
(154731, 931, 48),
(154732, 931, 353),
(154733, 931, 284),
(154734, 931, 19),
(154735, 931, 37),
(154736, 931, 353),
(154737, 931, 353),
(154738, 931, 48),
(154739, 931, 48),
(154740, 931, 284),
(154741, 931, 247),
(154742, 931, 284),
(154743, 931, 284),
(154744, 931, 168),
(154745, 931, 123),
(154746, 931, 353),
(154747, 931, 284),
(154748, 931, 284),
(154749, 931, 37),
(154750, 931, 168),
(154751, 931, 48),
(154752, 931, 284),
(154753, 931, 4),
(154754, 931, 4),
(154755, 931, 247),
(154756, 931, 353),
(154757, 931, 36),
(154758, 931, 13),
(154759, 931, 247),
(154760, 931, 284),
(154761, 931, 284),
(154762, 931, 42),
(154763, 931, 110),
(154764, 931, 37),
(154765, 931, 116),
(154766, 931, 48),
(154767, 931, 19),
(154768, 931, 36),
(154769, 931, 36),
(154770, 931, 168),
(154771, 931, 284),
(154772, 931, 168),
(154773, 931, 37),
(154774, 931, 247),
(154775, 931, 48),
(154776, 931, 284),
(154777, 931, 168),
(154778, 931, 179),
(154779, 931, 48),
(154780, 931, 19),
(154781, 931, 247),
(154782, 931, 284),
(154783, 931, 150),
(154784, 931, 60),
(154785, 931, 37),
(154786, 931, 285),
(154787, 931, 42),
(154788, 931, 59),
(154789, 931, 284),
(154790, 931, 60),
(154791, 931, 48),
(154792, 931, 284),
(154793, 931, 168),
(154794, 931, 247),
(154795, 931, 247),
(154796, 931, 168),
(154797, 931, 150),
(154798, 931, 59),
(154799, 931, 10),
(154800, 931, 198),
(154801, 931, 19),
(154802, 931, 79),
(154803, 931, 19),
(154804, 931, 247),
(154805, 931, 17),
(154806, 931, 60),
(154807, 931, 10),
(154808, 931, 150),
(154809, 931, 116),
(154810, 931, 37),
(154811, 931, 215),
(154812, 931, 168),
(154813, 931, 19),
(154814, 931, 181),
(154815, 931, 247),
(154816, 931, 150),
(154817, 931, 48),
(154818, 931, 48),
(154819, 931, 19),
(154820, 931, 48),
(154821, 931, 284),
(154822, 931, 353),
(154823, 931, 48),
(154824, 931, 150),
(154825, 931, 146),
(154826, 931, 181),
(154827, 931, 284),
(154828, 931, 48),
(154829, 931, 25),
(154830, 931, 10),
(154831, 931, 37),
(154832, 931, 314),
(154833, 931, 284),
(154834, 931, 247),
(154835, 931, 284),
(154836, 931, 48),
(154837, 931, 9),
(154838, 931, 59),
(154839, 931, 59),
(154840, 931, 247),
(154841, 931, 116),
(154842, 931, 48),
(154843, 931, 215),
(154844, 931, 247),
(154845, 931, 181),
(154846, 931, 247),
(154847, 931, 247),
(154848, 931, 247),
(154849, 931, 284),
(154850, 931, 247),
(154851, 931, 150),
(154852, 931, 247),
(154853, 931, 82),
(154854, 931, 19),
(154855, 931, 116),
(154856, 931, 48),
(154857, 931, 314),
(154858, 931, 247),
(154859, 931, 168),
(154860, 931, 284),
(154861, 931, 150),
(154862, 931, 353),
(154863, 931, 75),
(154864, 931, 48),
(154865, 931, 168),
(154866, 931, 150),
(154867, 931, 247),
(154868, 931, 284),
(154869, 931, 168),
(154870, 931, 116),
(154871, 931, 284),
(154872, 931, 48),
(154873, 931, 83),
(154874, 931, 4),
(154875, 931, 19),
(154876, 931, 59),
(154877, 931, 48),
(154878, 931, 26),
(154879, 931, 168),
(154880, 931, 247),
(154881, 931, 4),
(154882, 931, 353),
(154883, 931, 14),
(154884, 931, 353),
(154885, 931, 19),
(154886, 931, 284),
(154887, 931, 19),
(154888, 931, 263),
(154889, 931, 284),
(154890, 931, 247),
(154891, 931, 150),
(154892, 931, 353),
(154893, 931, 150),
(154894, 931, 150),
(154895, 931, 284),
(154896, 931, 284),
(154897, 931, 168),
(154898, 931, 150),
(154899, 931, 4),
(154900, 931, 48),
(154901, 931, 150),
(154902, 931, 42),
(154903, 931, 46),
(154904, 931, 116),
(154905, 931, 168),
(154906, 931, 48),
(154907, 931, 150),
(154908, 931, 284),
(154909, 931, 247),
(154910, 931, 214),
(154911, 931, 9),
(154912, 931, 150),
(154913, 931, 284),
(154914, 931, 48),
(154915, 931, 48),
(154916, 931, 48),
(154917, 931, 251),
(154918, 931, 9),
(154919, 931, 150),
(154920, 931, 4),
(154921, 931, 168),
(154922, 931, 150),
(154923, 931, 353),
(154924, 931, 154),
(154925, 931, 46),
(154926, 931, 11),
(154927, 931, 19),
(154928, 931, 19),
(154929, 931, 19),
(154930, 931, 60),
(154931, 931, 116),
(154932, 931, 353),
(154933, 931, 168),
(154934, 931, 182),
(154935, 931, 353),
(154936, 931, 19),
(154937, 931, 48),
(154938, 931, 215),
(154939, 931, 150),
(154940, 931, 247),
(154941, 931, 150),
(154942, 931, 21),
(154943, 931, 168),
(154944, 931, 247),
(154945, 931, 46),
(154946, 931, 48),
(154947, 931, 4),
(154948, 931, 284),
(154949, 931, 79),
(154950, 931, 247),
(154951, 931, 36),
(154952, 931, 156),
(154953, 931, 21),
(154954, 931, 150),
(154955, 931, 37),
(154956, 931, 9),
(154957, 931, 19),
(154958, 931, 26),
(154959, 931, 247),
(154960, 931, 353),
(154961, 931, 42),
(154962, 931, 19),
(154963, 931, 91),
(154964, 931, 113),
(154965, 931, 247),
(154966, 931, 17),
(154967, 931, 353),
(154968, 931, 168),
(154969, 931, 284),
(154970, 931, 168),
(154971, 931, 26),
(154972, 931, 37),
(154973, 931, 37),
(154974, 931, 247),
(154975, 931, 9),
(154976, 931, 20),
(154977, 931, 215),
(154978, 931, 60),
(154979, 931, 152),
(154980, 931, 247),
(154981, 931, 48),
(154982, 931, 37),
(154983, 931, 31),
(154984, 931, 247),
(154985, 931, 48),
(154986, 931, 79),
(154987, 931, 154),
(154988, 931, 168),
(154989, 931, 144),
(154990, 931, 284),
(154991, 931, 284),
(154992, 931, 168),
(154993, 931, 42),
(154994, 931, 156),
(154995, 931, 116),
(154996, 931, 181),
(154997, 931, 60),
(154998, 931, 263),
(154999, 931, 21),
(155000, 931, 48),
(155001, 931, 19),
(155002, 931, 4),
(155003, 931, 152),
(155004, 931, 59),
(155005, 931, 36),
(155006, 931, 284),
(155007, 931, 150),
(155008, 931, 247),
(155009, 931, 48),
(155010, 931, 284),
(155011, 931, 247),
(155012, 931, 50),
(155013, 931, 19),
(155014, 931, 353),
(155015, 931, 59),
(155016, 931, 168),
(155017, 931, 36),
(155018, 931, 42),
(155019, 931, 19),
(155020, 931, 168),
(155021, 931, 37),
(155022, 931, 150),
(155023, 931, 214),
(155024, 931, 48),
(155025, 931, 150),
(155026, 931, 150),
(155027, 931, 19),
(155028, 931, 48),
(155029, 931, 48),
(155030, 931, 215),
(155031, 931, 60),
(155032, 931, 48),
(155033, 931, 150),
(155034, 931, 150),
(155035, 931, 4),
(155036, 931, 247),
(155037, 931, 46),
(155038, 931, 19),
(155039, 931, 48),
(155040, 931, 48),
(155041, 931, 48),
(155042, 931, 150),
(155043, 931, 284),
(155044, 931, 65),
(155045, 931, 247),
(155046, 931, 48),
(155047, 931, 4),
(155048, 931, 37),
(155049, 931, 161),
(155050, 931, 247),
(155051, 931, 48),
(155052, 931, 48),
(155053, 931, 4),
(155054, 931, 150),
(155055, 931, 168),
(155056, 931, 48),
(155057, 931, 48),
(155058, 931, 48),
(155059, 931, 150),
(155060, 931, 48),
(155061, 931, 214),
(155062, 931, 60),
(155063, 931, 150),
(155064, 931, 48),
(155065, 931, 12),
(155066, 931, 150),
(155067, 931, 284),
(155068, 931, 37),
(155069, 931, 353),
(155070, 931, 37),
(155071, 931, 37),
(155072, 931, 79),
(155073, 931, 110),
(155074, 931, 59),
(155075, 931, 247),
(155076, 931, 60),
(155077, 931, 181),
(155078, 931, 284),
(155079, 931, 48),
(155080, 931, 48),
(155081, 931, 37),
(155082, 931, 4),
(155083, 931, 263),
(155084, 931, 247),
(155085, 931, 150),
(155086, 931, 284),
(155087, 931, 168),
(155088, 931, 182),
(155089, 931, 150),
(155090, 931, 116),
(155091, 931, 59),
(155092, 931, 284),
(155093, 931, 247),
(155094, 931, 123),
(155095, 931, 48),
(155096, 931, 353),
(155097, 931, 42),
(155098, 931, 9),
(155099, 931, 59),
(155100, 931, 37),
(155101, 931, 48),
(155102, 931, 42),
(155103, 931, 314),
(155104, 931, 116),
(155105, 931, 181),
(155106, 931, 4),
(155107, 931, 150),
(155108, 931, 31),
(155109, 931, 48),
(155110, 931, 150),
(155111, 931, 168),
(155112, 931, 247),
(155113, 931, 181),
(155114, 931, 215),
(155115, 931, 60),
(155116, 931, 154),
(155117, 931, 168),
(155118, 931, 4),
(155119, 931, 284),
(155120, 931, 284),
(155121, 931, 21),
(155122, 931, 353),
(155123, 931, 48),
(155124, 931, 19),
(155125, 931, 168),
(155126, 931, 168),
(155127, 931, 59),
(155128, 931, 247),
(155129, 931, 215),
(155130, 931, 36),
(155131, 931, 247),
(155132, 931, 4),
(155133, 931, 168),
(155134, 931, 59),
(155135, 931, 60),
(155136, 931, 42),
(155137, 931, 215),
(155138, 931, 59),
(155139, 931, 179),
(155140, 931, 19),
(155141, 931, 168),
(155142, 931, 214),
(155143, 931, 4),
(155144, 931, 60),
(155145, 931, 136),
(155146, 931, 168),
(155147, 931, 168),
(155148, 931, 48),
(155149, 931, 168),
(155150, 931, 179),
(155151, 931, 26),
(155152, 931, 116),
(155153, 931, 37),
(155154, 931, 4),
(155155, 931, 116),
(155156, 931, 284),
(155157, 931, 14),
(155158, 931, 353),
(155159, 931, 247),
(155160, 931, 30),
(155161, 931, 59),
(155162, 931, 116),
(155163, 931, 284),
(155164, 931, 60),
(155165, 931, 24),
(155166, 931, 48),
(155167, 931, 247),
(155168, 931, 31),
(155169, 931, 42),
(155170, 931, 116),
(155171, 931, 42),
(155172, 931, 37),
(155173, 931, 247),
(155174, 931, 116),
(155175, 931, 284),
(155176, 931, 21),
(155177, 931, 48),
(155178, 931, 284),
(155179, 931, 284),
(155180, 931, 48),
(155181, 931, 9),
(155182, 931, 247),
(155183, 931, 214),
(155184, 931, 42),
(155185, 931, 116),
(155186, 931, 19),
(155187, 931, 48),
(155188, 931, 150),
(155189, 931, 19),
(155190, 931, 247),
(155191, 931, 110),
(155192, 931, 75),
(155193, 931, 116),
(155194, 931, 59),
(155195, 931, 48),
(155196, 931, 4),
(155197, 931, 247),
(155198, 931, 9),
(155199, 931, 59),
(155200, 931, 59),
(155201, 931, 4),
(155202, 931, 215),
(155203, 931, 116),
(155204, 931, 60),
(155205, 931, 144),
(155206, 931, 42),
(155207, 931, 284),
(155208, 931, 214),
(155209, 931, 168),
(155210, 931, 59),
(155211, 931, 168),
(155212, 931, 110),
(155213, 931, 182),
(155214, 931, 215),
(155215, 931, 150),
(155216, 931, 168),
(155217, 931, 353),
(155218, 931, 37),
(155219, 931, 168),
(155220, 931, 19),
(155221, 931, 48),
(155222, 931, 48),
(155223, 931, 182),
(155224, 931, 284),
(155225, 931, 48),
(155226, 931, 37),
(155227, 931, 9),
(155228, 931, 353),
(155229, 931, 150),
(155230, 931, 247),
(155231, 931, 79),
(155232, 931, 116),
(155233, 931, 59),
(155234, 931, 59),
(155235, 931, 48),
(155236, 931, 353),
(155237, 931, 150),
(155238, 931, 284),
(155239, 931, 4),
(155240, 931, 247),
(155241, 931, 21),
(155242, 931, 41),
(155243, 931, 42),
(155244, 931, 150),
(155245, 931, 48),
(155246, 931, 284),
(155247, 931, 59),
(155248, 931, 353),
(155249, 931, 59),
(155250, 931, 4),
(155251, 931, 37),
(155252, 931, 65),
(155253, 931, 182),
(155254, 931, 182),
(155255, 931, 48),
(155256, 931, 247),
(155257, 931, 37),
(155258, 931, 247),
(155259, 931, 110),
(155260, 931, 150),
(155261, 931, 14),
(155262, 931, 31),
(155263, 931, 150),
(155264, 931, 60),
(155265, 931, 37),
(155266, 931, 48),
(155267, 931, 284),
(155268, 931, 59),
(155269, 931, 19),
(155270, 931, 284),
(155271, 931, 48),
(155272, 931, 9),
(155273, 931, 182),
(155274, 931, 48),
(155275, 931, 150),
(155276, 931, 150),
(155277, 931, 21),
(155278, 931, 60),
(155279, 931, 14),
(155280, 931, 150),
(155281, 931, 59),
(155282, 931, 353),
(155283, 931, 285),
(155284, 931, 19),
(155285, 931, 42),
(155286, 931, 48),
(155287, 931, 116),
(155288, 931, 48),
(155289, 931, 247),
(155290, 931, 263),
(155291, 931, 215),
(155292, 931, 37),
(155293, 931, 59),
(155294, 931, 48),
(155295, 931, 35),
(155296, 931, 48),
(155297, 931, 48),
(155298, 931, 353),
(155299, 931, 247),
(155300, 931, 353),
(155301, 931, 168),
(155302, 931, 19),
(155303, 931, 247),
(155304, 931, 19),
(155305, 931, 19),
(155306, 931, 247),
(155307, 931, 37),
(155308, 931, 247),
(155309, 931, 314),
(155310, 931, 150),
(155311, 931, 284),
(155312, 931, 247),
(155313, 931, 168),
(155314, 931, 116),
(155315, 931, 48),
(155316, 931, 31),
(155317, 931, 168),
(155318, 931, 150),
(155319, 931, 48),
(155320, 931, 284),
(155321, 931, 215),
(155322, 931, 181),
(155323, 931, 247),
(155324, 931, 31),
(155325, 931, 247),
(155326, 931, 247),
(155327, 931, 13),
(155328, 931, 150),
(155329, 931, 4),
(155330, 931, 60),
(155331, 931, 150),
(155332, 931, 150),
(155333, 931, 150),
(155334, 931, 284),
(155335, 931, 179),
(155336, 931, 150),
(155337, 931, 59),
(155338, 931, 36),
(155339, 931, 284),
(155340, 931, 19),
(155341, 931, 284),
(155342, 931, 284),
(155343, 931, 4),
(155344, 931, 59),
(155345, 931, 19),
(155346, 931, 168),
(155347, 931, 36),
(155348, 931, 150),
(155349, 931, 150),
(155350, 931, 247),
(155351, 931, 150),
(155352, 931, 9),
(155353, 931, 150),
(155354, 931, 285),
(155355, 931, 123),
(155356, 931, 168),
(155357, 931, 284),
(155358, 931, 21),
(155359, 931, 168),
(155360, 931, 215),
(155361, 931, 168),
(155362, 931, 14),
(155363, 931, 37),
(155364, 931, 36),
(155365, 931, 150),
(155366, 931, 314),
(155367, 931, 48),
(155368, 931, 42),
(155369, 931, 149),
(155370, 931, 284),
(155371, 931, 353),
(155372, 931, 284),
(155373, 931, 150),
(155374, 931, 284),
(155375, 931, 9),
(155376, 931, 168),
(155377, 931, 59),
(155378, 931, 116),
(155379, 931, 249),
(155380, 931, 168),
(155381, 931, 168),
(155382, 931, 247),
(155383, 931, 284),
(155384, 931, 4),
(155385, 931, 150),
(155386, 931, 4),
(155387, 931, 4),
(155388, 931, 247),
(155389, 931, 22),
(155390, 931, 150),
(155391, 931, 48),
(155392, 931, 353),
(155393, 931, 79),
(155394, 931, 59),
(155395, 931, 116),
(155396, 931, 284),
(155397, 931, 37),
(155398, 931, 37),
(155399, 931, 4),
(155400, 931, 284),
(155401, 931, 154),
(155402, 931, 284),
(155403, 931, 48),
(155404, 931, 150),
(155405, 931, 48),
(155406, 931, 284),
(155407, 931, 284),
(155408, 931, 48),
(155409, 931, 284),
(155410, 931, 150),
(155411, 931, 42),
(155412, 931, 247),
(155413, 931, 150),
(155414, 931, 247),
(155415, 931, 19),
(155416, 931, 48),
(155417, 931, 37),
(155418, 931, 168),
(155419, 931, 87),
(155420, 931, 60),
(155421, 931, 60),
(155422, 931, 48),
(155423, 931, 150),
(155424, 931, 37),
(155425, 931, 284),
(155426, 931, 247),
(155427, 931, 42),
(155428, 931, 26),
(155429, 931, 60),
(155430, 931, 247),
(155431, 931, 150),
(155432, 931, 59),
(155433, 931, 247),
(155434, 931, 59),
(155435, 931, 42),
(155436, 931, 150),
(155437, 931, 48),
(155438, 931, 116),
(155439, 931, 353),
(155440, 931, 353),
(155441, 931, 168),
(155442, 931, 19),
(155443, 931, 54),
(155444, 931, 48),
(155445, 931, 59),
(155446, 931, 284),
(155447, 931, 284),
(155448, 931, 48),
(155449, 931, 9),
(155450, 931, 48),
(155451, 931, 247),
(155452, 931, 168),
(155453, 931, 198),
(155454, 931, 37),
(155455, 931, 182),
(155456, 931, 284),
(155457, 931, 4),
(155458, 931, 247),
(155459, 931, 353),
(155460, 931, 42),
(155461, 931, 116),
(155462, 931, 79),
(155463, 931, 37),
(155464, 931, 48),
(155465, 931, 4),
(155466, 931, 284),
(155467, 931, 353),
(155468, 931, 59),
(155469, 931, 168),
(155470, 931, 48),
(155471, 931, 168),
(155472, 931, 214),
(155473, 931, 168),
(155474, 931, 168),
(155475, 931, 37),
(155476, 931, 37),
(155477, 931, 58),
(155478, 931, 284),
(155479, 931, 284),
(155480, 931, 353),
(155481, 931, 284),
(155482, 931, 48),
(155483, 931, 82),
(155484, 931, 150),
(155485, 931, 150),
(155486, 931, 48),
(155487, 931, 48),
(155488, 931, 247),
(155489, 931, 168),
(155490, 931, 284),
(155491, 931, 150),
(155492, 931, 284),
(155493, 931, 19),
(155494, 931, 48),
(155495, 931, 150),
(155496, 931, 37),
(155497, 931, 37),
(155498, 931, 37),
(155499, 931, 19),
(155500, 931, 247),
(155501, 931, 284),
(155502, 931, 19),
(155503, 931, 26),
(155504, 931, 150),
(155505, 931, 168),
(155506, 931, 168),
(155507, 931, 116),
(155508, 931, 353),
(155509, 931, 247),
(155510, 931, 168),
(155511, 931, 182),
(155512, 931, 168),
(155513, 931, 60),
(155514, 931, 37),
(155515, 931, 168),
(155516, 931, 150),
(155517, 931, 37),
(155518, 931, 48),
(155519, 931, 59),
(155520, 931, 168),
(155521, 931, 37),
(155522, 931, 247),
(155523, 931, 168),
(155524, 931, 28),
(155525, 931, 59),
(155526, 931, 59),
(155527, 931, 42),
(155528, 931, 48),
(155529, 931, 116),
(155530, 931, 284),
(155531, 931, 42),
(155532, 931, 284),
(155533, 931, 154),
(155534, 931, 59),
(155535, 931, 168),
(155536, 931, 182),
(155537, 931, 150),
(155538, 931, 150),
(155539, 931, 116),
(155540, 931, 59),
(155541, 931, 168),
(155542, 931, 59),
(155543, 931, 60),
(155544, 931, 4),
(155545, 931, 7),
(155546, 931, 37),
(155547, 931, 214),
(155548, 931, 181),
(155549, 931, 152),
(155550, 931, 284),
(155551, 931, 19),
(155552, 931, 181),
(155553, 931, 4),
(155554, 931, 150),
(155555, 931, 65),
(155556, 931, 247),
(155557, 931, 19),
(155558, 931, 48),
(155559, 931, 284),
(155560, 931, 150),
(155561, 931, 79),
(155562, 931, 48),
(155563, 931, 150),
(155564, 931, 284),
(155565, 931, 48),
(155566, 931, 181),
(155567, 931, 215),
(155568, 931, 284),
(155569, 931, 150),
(155570, 931, 116),
(155571, 931, 168),
(155572, 931, 215),
(155573, 931, 116),
(155574, 931, 247),
(155575, 931, 247),
(155576, 931, 284),
(155577, 931, 150),
(155578, 931, 168),
(155579, 931, 48),
(155580, 931, 17),
(155581, 931, 19),
(155582, 931, 215),
(155583, 931, 60),
(155584, 931, 247),
(155585, 931, 30),
(155586, 931, 46),
(155587, 931, 83),
(155588, 931, 19),
(155589, 931, 168),
(155590, 931, 353),
(155591, 931, 247),
(155592, 931, 182),
(155593, 931, 37),
(155594, 931, 247),
(155595, 931, 150),
(155596, 931, 247),
(155597, 931, 48),
(155598, 931, 168),
(155599, 931, 116),
(155600, 931, 60),
(155601, 931, 48),
(155602, 931, 60),
(155603, 931, 284),
(155604, 931, 182),
(155605, 931, 179),
(155606, 931, 109),
(155607, 931, 284),
(155608, 931, 284),
(155609, 931, 215),
(155610, 931, 150),
(155611, 931, 150),
(155612, 931, 37),
(155613, 931, 247),
(155614, 931, 37),
(155615, 931, 26),
(155616, 931, 4),
(155617, 931, 116),
(155618, 931, 178),
(155619, 931, 181),
(155620, 931, 198),
(155621, 931, 247),
(155622, 931, 145),
(155623, 931, 116),
(155624, 931, 168),
(155625, 931, 37),
(155626, 931, 150),
(155627, 931, 247),
(155628, 931, 353),
(155629, 931, 48),
(155630, 931, 168),
(155631, 931, 59),
(155632, 931, 4),
(155633, 931, 116),
(155634, 931, 113),
(155635, 931, 247),
(155636, 931, 60),
(155637, 931, 150),
(155638, 931, 247),
(155639, 931, 150),
(155640, 931, 48),
(155641, 931, 150),
(155642, 931, 123),
(155643, 931, 168),
(155644, 931, 284),
(155645, 931, 214),
(155646, 931, 79),
(155647, 931, 36),
(155648, 931, 150),
(155649, 931, 247),
(155650, 931, 168),
(155651, 931, 48),
(155652, 931, 24),
(155653, 931, 48),
(155654, 931, 168),
(155655, 931, 353),
(155656, 931, 37),
(155657, 931, 59),
(155658, 931, 284),
(155659, 931, 179),
(155660, 931, 59),
(155661, 931, 9),
(155662, 931, 48),
(155663, 931, 168),
(155664, 931, 26),
(155665, 931, 37),
(155666, 931, 247),
(155667, 931, 284),
(155668, 931, 150),
(155669, 931, 4),
(155670, 931, 4),
(155671, 931, 14),
(155672, 931, 168),
(155673, 931, 36),
(155674, 931, 48),
(155675, 931, 247),
(155676, 931, 116),
(155677, 931, 284),
(155678, 931, 4),
(155679, 931, 353),
(155680, 931, 60),
(155681, 931, 48),
(155682, 931, 150),
(155683, 931, 247),
(155684, 931, 284),
(155685, 931, 26),
(155686, 931, 65),
(155687, 931, 150),
(155688, 931, 247),
(155689, 931, 198),
(155690, 931, 37),
(155691, 931, 154),
(155692, 931, 48),
(155693, 931, 60),
(155694, 931, 48),
(155695, 931, 37),
(155696, 931, 37),
(155697, 931, 4),
(155698, 931, 79),
(155699, 931, 214),
(155700, 931, 19),
(155701, 931, 60),
(155702, 931, 168),
(155703, 931, 284),
(155704, 931, 168),
(155705, 931, 168),
(155706, 931, 247),
(155707, 931, 48),
(155708, 931, 168),
(155709, 931, 19),
(155710, 931, 168),
(155711, 931, 215),
(155712, 931, 19),
(155713, 931, 353),
(155714, 931, 21),
(155715, 931, 284),
(155716, 931, 19),
(155717, 931, 59),
(155718, 931, 59),
(155719, 931, 179),
(155720, 931, 150),
(155721, 931, 48),
(155722, 931, 215),
(155723, 931, 168),
(155724, 931, 181),
(155725, 931, 168),
(155726, 931, 284),
(155727, 931, 284),
(155728, 931, 353),
(155729, 931, 59),
(155730, 931, 247),
(155731, 931, 168),
(155732, 931, 36),
(155733, 931, 353),
(155734, 931, 116),
(155735, 931, 37),
(155736, 931, 14),
(155737, 931, 37),
(155738, 931, 168),
(155739, 931, 26),
(155740, 931, 59),
(155741, 931, 48),
(155742, 931, 168),
(155743, 931, 59),
(155744, 931, 284),
(155745, 931, 150),
(155746, 931, 353),
(155747, 931, 37),
(155748, 931, 116),
(155749, 931, 247),
(155750, 931, 113),
(155751, 931, 284),
(155752, 931, 48),
(155753, 931, 168),
(155754, 931, 59),
(155755, 931, 247),
(155756, 931, 4),
(155757, 931, 19),
(155758, 931, 116),
(155759, 931, 247),
(155760, 931, 284),
(155761, 931, 48),
(155762, 931, 21),
(155763, 931, 150),
(155764, 931, 284),
(155765, 931, 19),
(155766, 931, 110),
(155767, 931, 168),
(155768, 931, 247),
(155769, 931, 37),
(155770, 931, 37),
(155771, 931, 284),
(155772, 931, 150),
(155773, 931, 150),
(155774, 931, 247),
(155775, 931, 19),
(155776, 931, 284),
(155777, 931, 58),
(155778, 931, 353),
(155779, 931, 48),
(155780, 931, 150),
(155781, 931, 247),
(155782, 931, 9),
(155783, 931, 263),
(155784, 931, 247),
(155785, 931, 48),
(155786, 931, 48),
(155787, 931, 150),
(155788, 931, 247),
(155789, 931, 19),
(155790, 931, 145),
(155791, 931, 4),
(155792, 931, 60),
(155793, 931, 178),
(155794, 931, 168),
(155795, 931, 21),
(155796, 931, 168),
(155797, 931, 214),
(155798, 931, 19),
(155799, 931, 150),
(155800, 931, 80),
(155801, 931, 168),
(155802, 931, 214),
(155803, 931, 150),
(155804, 931, 113),
(155805, 931, 65),
(155806, 931, 284),
(155807, 931, 353),
(155808, 931, 48),
(155809, 931, 60),
(155810, 931, 150),
(155811, 931, 214),
(155812, 931, 353),
(155813, 931, 150),
(155814, 931, 59),
(155815, 931, 284),
(155816, 931, 59),
(155817, 931, 150),
(155818, 931, 168),
(155819, 931, 48),
(155820, 931, 179),
(155821, 931, 59),
(155822, 931, 314),
(155823, 931, 36),
(155824, 931, 116),
(155825, 931, 48),
(155826, 931, 181),
(155827, 931, 48),
(155828, 931, 48),
(155829, 931, 247),
(155830, 931, 168),
(155831, 931, 284),
(155832, 931, 251),
(155833, 931, 48),
(155834, 931, 247),
(155835, 931, 284),
(155836, 931, 48),
(155837, 931, 150),
(155838, 931, 150),
(155839, 931, 144),
(155840, 931, 284),
(155841, 931, 40),
(155842, 931, 284),
(155843, 931, 247),
(155844, 931, 150),
(155845, 931, 48),
(155846, 931, 198),
(155847, 931, 60),
(155848, 931, 247),
(155849, 931, 116),
(155850, 931, 37),
(155851, 931, 37),
(155852, 931, 48),
(155853, 931, 247),
(155854, 931, 19),
(155855, 931, 116),
(155856, 931, 284),
(155857, 931, 48),
(155858, 931, 150),
(155859, 931, 353),
(155860, 931, 4),
(155861, 931, 75),
(155862, 931, 9),
(155863, 931, 168),
(155864, 931, 150),
(155865, 931, 116),
(155866, 931, 150),
(155867, 931, 48),
(155868, 931, 48),
(155869, 931, 144),
(155870, 931, 284),
(155871, 931, 116),
(155872, 931, 150),
(155873, 931, 247),
(155874, 931, 4),
(155875, 931, 37),
(155876, 931, 59),
(155877, 931, 247),
(155878, 931, 247),
(155879, 931, 353),
(155880, 931, 150),
(155881, 931, 156),
(155882, 931, 247),
(155883, 931, 19),
(155884, 931, 198),
(155885, 931, 91),
(155886, 931, 19),
(155887, 931, 60),
(155888, 931, 60),
(155889, 931, 284),
(155890, 931, 353),
(155891, 931, 353),
(155892, 931, 48),
(155893, 931, 353),
(155894, 931, 37),
(155895, 931, 247),
(155896, 931, 284),
(155897, 931, 4),
(155898, 931, 150),
(155899, 931, 48),
(155900, 931, 19),
(155901, 931, 168),
(155902, 931, 32),
(155903, 931, 247),
(155904, 931, 11),
(155905, 931, 19),
(155906, 931, 168),
(155907, 931, 42),
(155908, 931, 9),
(155909, 931, 19),
(155910, 931, 19),
(155911, 931, 179),
(155912, 931, 284),
(155913, 931, 48),
(155914, 931, 19),
(155915, 931, 150),
(155916, 931, 247),
(155917, 931, 116),
(155918, 931, 247),
(155919, 931, 168),
(155920, 931, 284),
(155921, 931, 247),
(155922, 931, 215),
(155923, 931, 4),
(155924, 931, 182),
(155925, 931, 284),
(155926, 931, 150),
(155927, 931, 150),
(155928, 931, 19),
(155929, 931, 284),
(155930, 931, 150),
(155931, 931, 19),
(155932, 931, 50),
(155933, 931, 150),
(155934, 931, 14),
(155935, 931, 48),
(155936, 931, 110),
(155937, 931, 247),
(155938, 931, 37),
(155939, 931, 4),
(155940, 931, 284),
(155941, 931, 150),
(155942, 931, 247),
(155943, 931, 48),
(155944, 931, 181),
(155945, 931, 150),
(155946, 931, 150),
(155947, 931, 4),
(155948, 931, 37),
(155949, 931, 75),
(155950, 931, 19),
(155951, 931, 53),
(155952, 931, 34),
(155953, 931, 60),
(155954, 931, 65),
(155955, 931, 19),
(155956, 931, 24),
(155957, 931, 198),
(155958, 931, 48),
(155959, 931, 353),
(155960, 931, 59),
(155961, 931, 48),
(155962, 931, 19),
(155963, 931, 19),
(155964, 931, 150),
(155965, 931, 48),
(155966, 931, 116),
(155967, 931, 215),
(155968, 931, 150),
(155969, 931, 48),
(155970, 931, 48),
(155971, 931, 59),
(155972, 931, 247),
(155973, 931, 9),
(155974, 931, 26),
(155975, 931, 37),
(155976, 931, 17),
(155977, 931, 65),
(155978, 931, 59),
(155979, 931, 11),
(155980, 931, 144),
(155981, 931, 60),
(155982, 931, 284),
(155983, 931, 48),
(155984, 931, 150),
(155985, 931, 36),
(155986, 931, 247),
(155987, 931, 60),
(155988, 931, 144),
(155989, 931, 150),
(155990, 931, 150),
(155991, 931, 353),
(155992, 931, 48),
(155993, 931, 24),
(155994, 931, 150),
(155995, 931, 247),
(155996, 931, 284),
(155997, 931, 353),
(155998, 931, 37),
(155999, 931, 284),
(156000, 931, 48),
(156001, 931, 168),
(156002, 931, 150),
(156003, 931, 4),
(156004, 931, 4),
(156005, 931, 168),
(156006, 931, 284),
(156007, 931, 19),
(156008, 931, 46),
(156009, 931, 19),
(156010, 931, 48),
(156011, 931, 19),
(156012, 931, 214),
(156013, 931, 247),
(156014, 931, 247),
(156015, 931, 116),
(156016, 931, 59),
(156017, 931, 48),
(156018, 931, 263),
(156019, 931, 14),
(156020, 931, 29),
(156021, 931, 181),
(156022, 931, 168),
(156023, 931, 247),
(156024, 931, 37),
(156025, 931, 168),
(156026, 931, 48),
(156027, 931, 42),
(156028, 931, 29),
(156029, 931, 182),
(156030, 931, 353),
(156031, 931, 247),
(156032, 931, 48),
(156033, 931, 48),
(156034, 931, 21),
(156035, 931, 150),
(156036, 931, 123),
(156037, 931, 168),
(156038, 931, 116),
(156039, 931, 247),
(156040, 931, 247),
(156041, 931, 284),
(156042, 931, 19),
(156043, 931, 31),
(156044, 931, 146),
(156045, 931, 17),
(156046, 931, 19),
(156047, 931, 4),
(156048, 931, 48),
(156049, 931, 284),
(156050, 931, 48),
(156051, 931, 116),
(156052, 931, 26),
(156053, 931, 37),
(156054, 931, 37),
(156055, 931, 168),
(156056, 931, 37),
(156057, 931, 156),
(156058, 931, 37),
(156059, 931, 247),
(156060, 931, 113),
(156061, 931, 116),
(156062, 931, 48),
(156063, 931, 48),
(156064, 931, 59),
(156065, 931, 17),
(156066, 931, 116),
(156067, 931, 9),
(156068, 931, 36),
(156069, 931, 110),
(156070, 931, 284),
(156071, 931, 37),
(156072, 931, 75),
(156073, 931, 353),
(156074, 931, 247),
(156075, 931, 48),
(156076, 931, 116),
(156077, 931, 116),
(156078, 931, 150),
(156079, 931, 214),
(156080, 931, 247),
(156081, 931, 48),
(156082, 931, 19),
(156083, 931, 247),
(156084, 931, 50),
(156085, 931, 4),
(156086, 931, 48),
(156087, 931, 59),
(156088, 931, 48),
(156089, 931, 59),
(156090, 931, 284),
(156091, 931, 168),
(156092, 931, 168),
(156093, 931, 168),
(156094, 931, 247),
(156095, 931, 284),
(156096, 931, 150),
(156097, 931, 154),
(156098, 931, 203),
(156099, 931, 37),
(156100, 931, 123),
(156101, 931, 19),
(156102, 931, 116),
(156103, 931, 21),
(156104, 931, 168),
(156105, 931, 48),
(156106, 931, 168),
(156107, 931, 19),
(156108, 931, 37),
(156109, 931, 37),
(156110, 931, 26),
(156111, 931, 48),
(156112, 931, 19),
(156113, 931, 247),
(156114, 931, 19),
(156115, 931, 247),
(156116, 931, 214),
(156117, 931, 168),
(156118, 931, 353),
(156119, 931, 59),
(156120, 931, 4),
(156121, 931, 168),
(156122, 931, 247),
(156123, 931, 78),
(156124, 931, 353),
(156125, 931, 60),
(156126, 931, 36),
(156127, 931, 179),
(156128, 931, 284),
(156129, 931, 80),
(156130, 931, 353),
(156131, 931, 116),
(156132, 931, 19),
(156133, 931, 247),
(156134, 931, 9),
(156135, 931, 150),
(156136, 931, 37),
(156137, 931, 116),
(156138, 931, 247),
(156139, 931, 156),
(156140, 931, 168),
(156141, 931, 113),
(156142, 931, 284),
(156143, 931, 31),
(156144, 931, 247),
(156145, 931, 24),
(156146, 931, 353),
(156147, 931, 59),
(156148, 931, 168),
(156149, 931, 215),
(156150, 931, 156),
(156151, 931, 215),
(156152, 931, 7),
(156153, 931, 150),
(156154, 931, 48),
(156155, 931, 353),
(156156, 931, 284),
(156157, 931, 284),
(156158, 931, 214),
(156159, 931, 247),
(156160, 931, 60),
(156161, 931, 247),
(156162, 931, 37),
(156163, 931, 150),
(156164, 931, 179),
(156165, 931, 247),
(156166, 931, 284),
(156167, 931, 284),
(156168, 931, 37),
(156169, 931, 14),
(156170, 931, 65),
(156171, 931, 247),
(156172, 931, 48),
(156173, 931, 284),
(156174, 931, 353),
(156175, 931, 42),
(156176, 931, 284),
(156177, 931, 19),
(156178, 931, 284),
(156179, 931, 78),
(156180, 931, 87),
(156181, 931, 247),
(156182, 931, 48),
(156183, 931, 48),
(156184, 931, 247),
(156185, 931, 37),
(156186, 931, 123),
(156187, 931, 48),
(156188, 931, 87),
(156189, 931, 178),
(156190, 931, 144),
(156191, 931, 37),
(156192, 931, 37),
(156193, 931, 168),
(156194, 931, 353),
(156195, 931, 48),
(156196, 931, 215),
(156197, 931, 116),
(156198, 931, 284),
(156199, 931, 247),
(156200, 931, 38),
(156201, 931, 37),
(156202, 931, 168),
(156203, 931, 284),
(156204, 931, 48),
(156205, 931, 284),
(156206, 931, 154),
(156207, 931, 37),
(156208, 931, 353),
(156209, 931, 247),
(156210, 931, 156),
(156211, 931, 150),
(156212, 931, 284),
(156213, 931, 116),
(156214, 931, 192),
(156215, 931, 284),
(156216, 931, 81),
(156217, 931, 48),
(156218, 931, 168),
(156219, 931, 4),
(156220, 931, 37),
(156221, 931, 150),
(156222, 931, 21),
(156223, 931, 168),
(156224, 931, 284),
(156225, 931, 150),
(156226, 931, 284),
(156227, 931, 353),
(156228, 931, 150),
(156229, 931, 36),
(156230, 931, 150),
(156231, 931, 168),
(156232, 931, 168),
(156233, 931, 284),
(156234, 931, 48),
(156235, 931, 48),
(156236, 931, 247),
(156237, 931, 48),
(156238, 931, 37),
(156239, 931, 247),
(156240, 931, 4),
(156241, 931, 247),
(156242, 931, 60),
(156243, 931, 48),
(156244, 931, 116),
(156245, 931, 116),
(156246, 931, 60),
(156247, 931, 4),
(156248, 931, 353),
(156249, 931, 60),
(156250, 931, 60),
(156251, 931, 48),
(156252, 931, 168),
(156253, 931, 4),
(156254, 931, 150),
(156255, 931, 247),
(156256, 931, 168),
(156257, 931, 37),
(156258, 931, 4),
(156259, 931, 247),
(156260, 931, 48),
(156261, 931, 9),
(156262, 931, 48),
(156263, 931, 150),
(156264, 931, 353),
(156265, 931, 48),
(156266, 931, 168),
(156267, 931, 284),
(156268, 931, 168),
(156269, 931, 247),
(156270, 931, 263),
(156271, 931, 112),
(156272, 931, 123),
(156273, 931, 353),
(156274, 931, 168),
(156275, 931, 284),
(156276, 931, 150),
(156277, 931, 168),
(156278, 931, 284),
(156279, 931, 19),
(156280, 931, 48),
(156281, 931, 48),
(156282, 931, 214),
(156283, 931, 60),
(156284, 931, 53),
(156285, 931, 168),
(156286, 931, 168),
(156287, 931, 37),
(156288, 931, 284),
(156289, 931, 247),
(156290, 931, 353),
(156291, 931, 37),
(156292, 931, 247),
(156293, 931, 168),
(156294, 931, 168),
(156295, 931, 19),
(156296, 931, 284),
(156297, 931, 353),
(156298, 931, 37),
(156299, 931, 247),
(156300, 931, 37),
(156301, 931, 48),
(156302, 931, 110),
(156303, 931, 4),
(156304, 931, 353),
(156305, 931, 247),
(156306, 931, 42),
(156307, 931, 284),
(156308, 931, 168),
(156309, 931, 353),
(156310, 931, 247),
(156311, 931, 37),
(156312, 931, 87),
(156313, 931, 150),
(156314, 931, 37),
(156315, 931, 4),
(156316, 931, 4),
(156317, 931, 14),
(156318, 931, 168),
(156319, 931, 168),
(156320, 931, 37),
(156321, 931, 19),
(156322, 931, 247),
(156323, 931, 214),
(156324, 931, 150),
(156325, 931, 168),
(156326, 931, 79),
(156327, 931, 145),
(156328, 931, 182),
(156329, 931, 4),
(156330, 931, 353),
(156331, 931, 60),
(156332, 931, 353),
(156333, 931, 75),
(156334, 931, 10),
(156335, 931, 168),
(156336, 931, 168),
(156337, 931, 59),
(156338, 931, 10),
(156339, 931, 48),
(156340, 931, 168),
(156341, 931, 247),
(156342, 931, 110),
(156343, 931, 214),
(156344, 931, 48),
(156345, 931, 48),
(156346, 931, 314),
(156347, 931, 48),
(156348, 931, 168),
(156349, 931, 150),
(156350, 931, 37),
(156351, 931, 19),
(156352, 931, 150),
(156353, 931, 60),
(156354, 931, 284),
(156355, 931, 37),
(156356, 931, 4),
(156357, 931, 215),
(156358, 931, 48),
(156359, 931, 247),
(156360, 931, 48),
(156361, 931, 353),
(156362, 931, 48),
(156363, 931, 24),
(156364, 931, 37),
(156365, 931, 48),
(156366, 931, 19),
(156367, 931, 4),
(156368, 931, 284),
(156369, 931, 168),
(156370, 931, 168),
(156371, 931, 247),
(156372, 931, 284),
(156373, 931, 144),
(156374, 931, 247),
(156375, 931, 17),
(156376, 931, 247),
(156377, 931, 168),
(156378, 931, 284),
(156379, 931, 168),
(156380, 931, 48),
(156381, 931, 42),
(156382, 931, 150),
(156383, 931, 284),
(156384, 931, 48),
(156385, 931, 116),
(156386, 931, 60),
(156387, 931, 4),
(156388, 931, 247),
(156389, 931, 215),
(156390, 931, 247),
(156391, 931, 48),
(156392, 931, 19),
(156393, 931, 4),
(156394, 931, 215),
(156395, 931, 150),
(156396, 931, 26),
(156397, 931, 19),
(156398, 931, 284),
(156399, 931, 168),
(156400, 931, 59),
(156401, 931, 82),
(156402, 931, 150),
(156403, 931, 247),
(156404, 931, 65),
(156405, 931, 168),
(156406, 931, 353),
(156407, 931, 10),
(156408, 931, 4),
(156409, 931, 4),
(156410, 931, 181),
(156411, 931, 91),
(156412, 931, 37),
(156413, 931, 116),
(156414, 931, 150),
(156415, 931, 168),
(156416, 931, 19),
(156417, 931, 247),
(156418, 931, 116),
(156419, 931, 150),
(156420, 931, 21),
(156421, 931, 37),
(156422, 931, 353),
(156423, 931, 284),
(156424, 931, 168),
(156425, 931, 168),
(156426, 931, 284),
(156427, 931, 65),
(156428, 931, 284),
(156429, 931, 156),
(156430, 931, 36),
(156431, 931, 116),
(156432, 931, 168),
(156433, 931, 37),
(156434, 931, 247),
(156435, 931, 21),
(156436, 931, 247),
(156437, 931, 150),
(156438, 931, 247),
(156439, 931, 150),
(156440, 931, 168),
(156441, 931, 198),
(156442, 931, 150),
(156443, 931, 247),
(156444, 931, 31),
(156445, 931, 58),
(156446, 931, 353),
(156447, 931, 36),
(156448, 931, 284),
(156449, 931, 181),
(156450, 931, 150),
(156451, 931, 19),
(156452, 931, 247),
(156453, 931, 150),
(156454, 931, 168),
(156455, 931, 4),
(156456, 931, 53),
(156457, 931, 214),
(156458, 931, 116),
(156459, 931, 181),
(156460, 931, 284),
(156461, 931, 284),
(156462, 931, 37),
(156463, 931, 168),
(156464, 931, 150),
(156465, 931, 82),
(156466, 931, 48),
(156467, 931, 81),
(156468, 931, 354),
(156469, 931, 168),
(156470, 931, 59),
(156471, 931, 168),
(156472, 931, 247),
(156473, 931, 150),
(156474, 931, 150),
(156475, 931, 247),
(156476, 931, 215),
(156477, 928, 116),
(156478, 928, 59),
(156479, 928, 247),
(156480, 928, 48),
(156481, 928, 116),
(156482, 928, 168),
(156483, 928, 87),
(156484, 928, 48),
(156485, 928, 198),
(156486, 928, 60),
(156487, 928, 48),
(156488, 928, 48),
(156489, 928, 181),
(156490, 928, 214),
(156491, 928, 110),
(156492, 928, 19),
(156493, 928, 284),
(156494, 928, 284),
(156495, 928, 59),
(156496, 928, 48),
(156497, 928, 48),
(156498, 928, 150),
(156499, 928, 79),
(156500, 928, 116),
(156501, 928, 26),
(156502, 928, 48),
(156503, 928, 168),
(156504, 928, 24),
(156505, 928, 353),
(156506, 928, 48),
(156507, 928, 284),
(156508, 928, 179),
(156509, 928, 60),
(156510, 928, 48),
(156511, 928, 123),
(156512, 928, 168),
(156513, 928, 9),
(156514, 928, 247),
(156515, 928, 284),
(156516, 928, 116),
(156517, 928, 150),
(156518, 928, 19),
(156519, 928, 150),
(156520, 928, 150),
(156521, 928, 168),
(156522, 928, 284),
(156523, 928, 353),
(156524, 928, 19),
(156525, 928, 353),
(156526, 928, 150),
(156527, 928, 247),
(156528, 928, 284),
(156529, 928, 150),
(156530, 928, 37),
(156531, 928, 10),
(156532, 928, 168),
(156533, 928, 37),
(156534, 928, 168),
(156535, 928, 150),
(156536, 928, 19),
(156537, 928, 168),
(156538, 928, 113),
(156539, 928, 37),
(156540, 928, 168),
(156541, 928, 247),
(156542, 928, 37),
(156543, 928, 168),
(156544, 928, 4),
(156545, 928, 150),
(156546, 928, 247),
(156547, 928, 247),
(156548, 928, 247),
(156549, 928, 123),
(156550, 928, 150),
(156551, 928, 48),
(156552, 928, 21),
(156553, 928, 59),
(156554, 928, 50),
(156555, 928, 353),
(156556, 928, 284),
(156557, 928, 59),
(156558, 928, 65),
(156559, 928, 37),
(156560, 928, 247),
(156561, 928, 26),
(156562, 928, 168),
(156563, 928, 144),
(156564, 928, 168),
(156565, 928, 116),
(156566, 928, 215),
(156567, 928, 60),
(156568, 928, 353),
(156569, 928, 9),
(156570, 928, 284),
(156571, 928, 168),
(156572, 928, 116),
(156573, 928, 4),
(156574, 928, 48),
(156575, 928, 150),
(156576, 928, 83),
(156577, 928, 284),
(156578, 928, 36),
(156579, 928, 48),
(156580, 928, 145),
(156581, 928, 19),
(156582, 928, 247),
(156583, 928, 181),
(156584, 928, 48),
(156585, 928, 60),
(156586, 928, 247),
(156587, 928, 42),
(156588, 928, 37),
(156589, 928, 48),
(156590, 928, 150),
(156591, 928, 247),
(156592, 928, 19),
(156593, 928, 9),
(156594, 928, 36),
(156595, 928, 247),
(156596, 928, 116),
(156597, 928, 150),
(156598, 928, 37),
(156599, 928, 48),
(156600, 928, 4),
(156601, 928, 19),
(156602, 928, 48),
(156603, 928, 150),
(156604, 928, 19),
(156605, 928, 4),
(156606, 928, 168),
(156607, 928, 75),
(156608, 928, 48),
(156609, 928, 37),
(156610, 928, 48),
(156611, 928, 168),
(156612, 928, 48),
(156613, 928, 284),
(156614, 928, 353),
(156615, 928, 37),
(156616, 928, 214),
(156617, 928, 149),
(156618, 928, 182),
(156619, 928, 168),
(156620, 928, 168),
(156621, 928, 37),
(156622, 928, 247),
(156623, 928, 247),
(156624, 928, 4),
(156625, 928, 247),
(156626, 928, 48),
(156627, 928, 247),
(156628, 928, 48),
(156629, 928, 4),
(156630, 928, 48),
(156631, 928, 82),
(156632, 928, 150),
(156633, 928, 284),
(156634, 928, 91),
(156635, 928, 9),
(156636, 928, 353),
(156637, 928, 59),
(156638, 928, 37),
(156639, 928, 247),
(156640, 928, 19),
(156641, 928, 150),
(156642, 928, 150),
(156643, 928, 24),
(156644, 928, 247),
(156645, 928, 19),
(156646, 928, 150),
(156647, 928, 284),
(156648, 928, 48),
(156649, 928, 10),
(156650, 928, 65),
(156651, 928, 37),
(156652, 928, 59),
(156653, 928, 37),
(156654, 928, 37),
(156655, 928, 48),
(156656, 928, 182),
(156657, 928, 116),
(156658, 928, 123),
(156659, 928, 116),
(156660, 928, 247),
(156661, 928, 284),
(156662, 928, 284),
(156663, 928, 247),
(156664, 928, 168),
(156665, 928, 168),
(156666, 928, 353),
(156667, 928, 48),
(156668, 928, 353),
(156669, 928, 48),
(156670, 928, 284),
(156671, 928, 150),
(156672, 928, 284),
(156673, 928, 59),
(156674, 928, 42),
(156675, 928, 284),
(156676, 928, 150),
(156677, 928, 19),
(156678, 928, 168),
(156679, 928, 21),
(156680, 928, 168),
(156681, 928, 37),
(156682, 928, 150),
(156683, 928, 150),
(156684, 928, 4),
(156685, 928, 37),
(156686, 928, 116),
(156687, 928, 21),
(156688, 928, 150),
(156689, 928, 150),
(156690, 928, 284),
(156691, 928, 168),
(156692, 928, 4),
(156693, 928, 150),
(156694, 928, 353),
(156695, 928, 353),
(156696, 928, 59),
(156697, 928, 14),
(156698, 928, 60),
(156699, 928, 214),
(156700, 928, 48),
(156701, 928, 247),
(156702, 928, 75),
(156703, 928, 4),
(156704, 928, 48),
(156705, 928, 214),
(156706, 928, 59),
(156707, 928, 48),
(156708, 928, 150),
(156709, 928, 14),
(156710, 928, 150),
(156711, 928, 9),
(156712, 928, 168),
(156713, 928, 48),
(156714, 928, 247);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(156715, 928, 113),
(156716, 928, 37),
(156717, 928, 150),
(156718, 928, 168),
(156719, 928, 150),
(156720, 928, 353),
(156721, 928, 150),
(156722, 928, 284),
(156723, 928, 36),
(156724, 928, 284),
(156725, 928, 150),
(156726, 928, 37),
(156727, 928, 284),
(156728, 928, 168),
(156729, 928, 284),
(156730, 928, 48),
(156731, 928, 178),
(156732, 928, 37),
(156733, 928, 247),
(156734, 928, 60),
(156735, 928, 150),
(156736, 928, 284),
(156737, 928, 19),
(156738, 928, 48),
(156739, 928, 37),
(156740, 928, 247),
(156741, 928, 150),
(156742, 928, 116),
(156743, 928, 353),
(156744, 928, 150),
(156745, 928, 168),
(156746, 928, 168),
(156747, 928, 156),
(156748, 928, 215),
(156749, 928, 110),
(156750, 928, 9),
(156751, 928, 353),
(156752, 928, 150),
(156753, 928, 247),
(156754, 928, 168),
(156755, 928, 247),
(156756, 928, 116),
(156757, 928, 21),
(156758, 928, 113),
(156759, 928, 150),
(156760, 928, 48),
(156761, 928, 9),
(156762, 928, 150),
(156763, 928, 4),
(156764, 928, 168),
(156765, 928, 4),
(156766, 928, 19),
(156767, 928, 19),
(156768, 928, 247),
(156769, 928, 48),
(156770, 928, 81),
(156771, 928, 21),
(156772, 928, 37),
(156773, 928, 19),
(156774, 928, 215),
(156775, 928, 37),
(156776, 928, 116),
(156777, 928, 65),
(156778, 928, 48),
(156779, 928, 353),
(156780, 928, 168),
(156781, 928, 19),
(156782, 928, 284),
(156783, 928, 247),
(156784, 928, 284),
(156785, 928, 37),
(156786, 928, 150),
(156787, 928, 37),
(156788, 928, 116),
(156789, 928, 25),
(156790, 928, 150),
(156791, 928, 284),
(156792, 928, 150),
(156793, 928, 91),
(156794, 928, 48),
(156795, 928, 168),
(156796, 928, 353),
(156797, 928, 9),
(156798, 928, 4),
(156799, 928, 247),
(156800, 928, 48),
(156801, 928, 42),
(156802, 928, 284),
(156803, 928, 37),
(156804, 928, 37),
(156805, 928, 247),
(156806, 928, 19),
(156807, 928, 19),
(156808, 928, 19),
(156809, 928, 284),
(156810, 928, 9),
(156811, 928, 59),
(156812, 928, 48),
(156813, 928, 48),
(156814, 928, 19),
(156815, 928, 48),
(156816, 928, 150),
(156817, 928, 353),
(156818, 928, 48),
(156819, 928, 13),
(156820, 928, 48),
(156821, 928, 150),
(156822, 928, 11),
(156823, 928, 48),
(156824, 928, 263),
(156825, 928, 48),
(156826, 928, 284),
(156827, 928, 353),
(156828, 928, 353),
(156829, 928, 48),
(156830, 928, 168),
(156831, 928, 150),
(156832, 928, 48),
(156833, 928, 19),
(156834, 928, 168),
(156835, 928, 247),
(156836, 928, 247),
(156837, 928, 48),
(156838, 928, 116),
(156839, 928, 247),
(156840, 928, 116),
(156841, 928, 116),
(156842, 928, 150),
(156843, 928, 150),
(156844, 928, 247),
(156845, 928, 284),
(156846, 928, 168),
(156847, 928, 19),
(156848, 928, 168),
(156849, 928, 4),
(156850, 928, 21),
(156851, 928, 150),
(156852, 928, 353),
(156853, 928, 146),
(156854, 928, 353),
(156855, 928, 37),
(156856, 928, 116),
(156857, 928, 247),
(156858, 928, 214),
(156859, 928, 60),
(156860, 928, 353),
(156861, 928, 353),
(156862, 928, 247),
(156863, 928, 284),
(156864, 928, 150),
(156865, 928, 198),
(156866, 928, 247),
(156867, 928, 247),
(156868, 928, 247),
(156869, 928, 9),
(156870, 928, 353),
(156871, 928, 146),
(156872, 928, 48),
(156873, 928, 19),
(156874, 928, 284),
(156875, 928, 353),
(156876, 928, 150),
(156877, 928, 168),
(156878, 928, 60),
(156879, 928, 247),
(156880, 928, 26),
(156881, 928, 37),
(156882, 928, 284),
(156883, 928, 60),
(156884, 928, 178),
(156885, 928, 14),
(156886, 928, 179),
(156887, 928, 263),
(156888, 928, 168),
(156889, 928, 168),
(156890, 928, 247),
(156891, 928, 48),
(156892, 928, 48),
(156893, 928, 284),
(156894, 928, 247),
(156895, 928, 80),
(156896, 928, 19),
(156897, 928, 284),
(156898, 928, 42),
(156899, 928, 37),
(156900, 928, 21),
(156901, 928, 247),
(156902, 928, 168),
(156903, 928, 247),
(156904, 928, 60),
(156905, 928, 42),
(156906, 928, 247),
(156907, 928, 168),
(156908, 928, 284),
(156909, 928, 24),
(156910, 928, 48),
(156911, 928, 48),
(156912, 928, 247),
(156913, 928, 150),
(156914, 928, 48),
(156915, 928, 353),
(156916, 928, 37),
(156917, 928, 247),
(156918, 928, 179),
(156919, 928, 48),
(156920, 928, 40),
(156921, 928, 116),
(156922, 928, 59),
(156923, 928, 116),
(156924, 928, 249),
(156925, 928, 144),
(156926, 928, 215),
(156927, 928, 19),
(156928, 928, 247),
(156929, 928, 150),
(156930, 928, 247),
(156931, 928, 116),
(156932, 928, 284),
(156933, 928, 60),
(156934, 928, 48),
(156935, 928, 29),
(156936, 928, 37),
(156937, 928, 215),
(156938, 928, 37),
(156939, 928, 181),
(156940, 928, 182),
(156941, 928, 215),
(156942, 928, 247),
(156943, 928, 59),
(156944, 928, 37),
(156945, 928, 181),
(156946, 928, 168),
(156947, 928, 150),
(156948, 928, 247),
(156949, 928, 19),
(156950, 928, 4),
(156951, 928, 247),
(156952, 928, 168),
(156953, 928, 247),
(156954, 928, 168),
(156955, 928, 19),
(156956, 928, 247),
(156957, 928, 181),
(156958, 928, 247),
(156959, 928, 4),
(156960, 928, 247),
(156961, 928, 19),
(156962, 928, 9),
(156963, 928, 247),
(156964, 928, 37),
(156965, 928, 4),
(156966, 928, 284),
(156967, 928, 60),
(156968, 928, 150),
(156969, 928, 59),
(156970, 928, 285),
(156971, 928, 65),
(156972, 928, 19),
(156973, 928, 4),
(156974, 928, 4),
(156975, 928, 136),
(156976, 928, 247),
(156977, 928, 9),
(156978, 928, 168),
(156979, 928, 215),
(156980, 928, 284),
(156981, 928, 284),
(156982, 928, 112),
(156983, 928, 150),
(156984, 928, 247),
(156985, 928, 150),
(156986, 928, 150),
(156987, 928, 284),
(156988, 928, 37),
(156989, 928, 150),
(156990, 928, 285),
(156991, 928, 353),
(156992, 928, 48),
(156993, 928, 168),
(156994, 928, 263),
(156995, 928, 116),
(156996, 928, 284),
(156997, 928, 150),
(156998, 928, 284),
(156999, 928, 168),
(157000, 928, 150),
(157001, 928, 19),
(157002, 928, 156),
(157003, 928, 46),
(157004, 928, 48),
(157005, 928, 116),
(157006, 928, 198),
(157007, 928, 48),
(157008, 928, 26),
(157009, 928, 59),
(157010, 928, 48),
(157011, 928, 110),
(157012, 928, 247),
(157013, 928, 168),
(157014, 928, 48),
(157015, 928, 247),
(157016, 928, 83),
(157017, 928, 4),
(157018, 928, 48),
(157019, 928, 60),
(157020, 928, 284),
(157021, 928, 247),
(157022, 928, 116),
(157023, 928, 60),
(157024, 928, 26),
(157025, 928, 48),
(157026, 928, 75),
(157027, 928, 150),
(157028, 928, 284),
(157029, 928, 247),
(157030, 928, 4),
(157031, 928, 150),
(157032, 928, 37),
(157033, 928, 9),
(157034, 928, 65),
(157035, 928, 150),
(157036, 928, 353),
(157037, 928, 19),
(157038, 928, 284),
(157039, 928, 284),
(157040, 928, 32),
(157041, 928, 168),
(157042, 928, 150),
(157043, 928, 150),
(157044, 928, 48),
(157045, 928, 19),
(157046, 928, 42),
(157047, 928, 42),
(157048, 928, 48),
(157049, 928, 60),
(157050, 928, 168),
(157051, 928, 17),
(157052, 928, 353),
(157053, 928, 54),
(157054, 928, 37),
(157055, 928, 150),
(157056, 928, 146),
(157057, 928, 116),
(157058, 928, 19),
(157059, 928, 284),
(157060, 928, 48),
(157061, 928, 150),
(157062, 928, 168),
(157063, 928, 150),
(157064, 928, 284),
(157065, 928, 181),
(157066, 928, 150),
(157067, 928, 247),
(157068, 928, 116),
(157069, 928, 214),
(157070, 928, 353),
(157071, 928, 75),
(157072, 928, 168),
(157073, 928, 48),
(157074, 928, 19),
(157075, 928, 42),
(157076, 928, 168),
(157077, 928, 168),
(157078, 928, 37),
(157079, 928, 168),
(157080, 928, 37),
(157081, 928, 113),
(157082, 928, 42),
(157083, 928, 48),
(157084, 928, 247),
(157085, 928, 168),
(157086, 928, 178),
(157087, 928, 21),
(157088, 928, 150),
(157089, 928, 60),
(157090, 928, 19),
(157091, 928, 214),
(157092, 928, 354),
(157093, 928, 150),
(157094, 928, 48),
(157095, 928, 247),
(157096, 928, 150),
(157097, 928, 87),
(157098, 928, 198),
(157099, 928, 29),
(157100, 928, 168),
(157101, 928, 75),
(157102, 928, 48),
(157103, 928, 179),
(157104, 928, 168),
(157105, 928, 48),
(157106, 928, 48),
(157107, 928, 181),
(157108, 928, 150),
(157109, 928, 353),
(157110, 928, 116),
(157111, 928, 37),
(157112, 928, 150),
(157113, 928, 168),
(157114, 928, 60),
(157115, 928, 79),
(157116, 928, 48),
(157117, 928, 150),
(157118, 928, 59),
(157119, 928, 214),
(157120, 928, 19),
(157121, 928, 168),
(157122, 928, 247),
(157123, 928, 181),
(157124, 928, 48),
(157125, 928, 37),
(157126, 928, 19),
(157127, 928, 37),
(157128, 928, 3),
(157129, 928, 48),
(157130, 928, 4),
(157131, 928, 168),
(157132, 928, 150),
(157133, 928, 37),
(157134, 928, 4),
(157135, 928, 9),
(157136, 928, 37),
(157137, 928, 284),
(157138, 928, 150),
(157139, 928, 59),
(157140, 928, 19),
(157141, 928, 181),
(157142, 928, 247),
(157143, 928, 168),
(157144, 928, 48),
(157145, 928, 59),
(157146, 928, 284),
(157147, 928, 150),
(157148, 928, 152),
(157149, 928, 247),
(157150, 928, 353),
(157151, 928, 215),
(157152, 928, 150),
(157153, 928, 150),
(157154, 928, 150),
(157155, 928, 168),
(157156, 928, 284),
(157157, 928, 154),
(157158, 928, 30),
(157159, 928, 284),
(157160, 928, 144),
(157161, 928, 60),
(157162, 928, 37),
(157163, 928, 9),
(157164, 928, 110),
(157165, 928, 150),
(157166, 928, 19),
(157167, 928, 19),
(157168, 928, 4),
(157169, 928, 247),
(157170, 928, 284),
(157171, 928, 168),
(157172, 928, 247),
(157173, 928, 59),
(157174, 928, 168),
(157175, 928, 284),
(157176, 928, 247),
(157177, 928, 116),
(157178, 928, 48),
(157179, 928, 48),
(157180, 928, 75),
(157181, 928, 19),
(157182, 928, 284),
(157183, 928, 4),
(157184, 928, 116),
(157185, 928, 48),
(157186, 928, 284),
(157187, 928, 284),
(157188, 928, 353),
(157189, 928, 150),
(157190, 928, 353),
(157191, 928, 48),
(157192, 928, 150),
(157193, 928, 150),
(157194, 928, 150),
(157195, 928, 284),
(157196, 928, 168),
(157197, 928, 19),
(157198, 928, 247),
(157199, 928, 168),
(157200, 928, 247),
(157201, 928, 37),
(157202, 928, 247),
(157203, 928, 60),
(157204, 928, 284),
(157205, 928, 353),
(157206, 928, 19),
(157207, 928, 214),
(157208, 928, 37),
(157209, 928, 48),
(157210, 928, 150),
(157211, 928, 37),
(157212, 928, 181),
(157213, 928, 284),
(157214, 928, 168),
(157215, 928, 46),
(157216, 928, 4),
(157217, 928, 26),
(157218, 928, 48),
(157219, 928, 156),
(157220, 928, 26),
(157221, 928, 247),
(157222, 928, 116),
(157223, 928, 168),
(157224, 928, 48),
(157225, 928, 168),
(157226, 928, 59),
(157227, 928, 247),
(157228, 928, 37),
(157229, 928, 37),
(157230, 928, 48),
(157231, 928, 37),
(157232, 928, 34),
(157233, 928, 214),
(157234, 928, 19),
(157235, 928, 182),
(157236, 928, 116),
(157237, 928, 116),
(157238, 928, 284),
(157239, 928, 48),
(157240, 928, 168),
(157241, 928, 150),
(157242, 928, 214),
(157243, 928, 19),
(157244, 928, 284),
(157245, 928, 65),
(157246, 928, 48),
(157247, 928, 247),
(157248, 928, 284),
(157249, 928, 247),
(157250, 928, 21),
(157251, 928, 214),
(157252, 928, 37),
(157253, 928, 284),
(157254, 928, 215),
(157255, 928, 247),
(157256, 928, 284),
(157257, 928, 123),
(157258, 928, 353),
(157259, 928, 48),
(157260, 928, 247),
(157261, 928, 247),
(157262, 928, 59),
(157263, 928, 168),
(157264, 928, 214),
(157265, 928, 168),
(157266, 928, 48),
(157267, 928, 284),
(157268, 928, 215),
(157269, 928, 144),
(157270, 928, 154),
(157271, 928, 284),
(157272, 928, 181),
(157273, 928, 247),
(157274, 928, 60),
(157275, 928, 48),
(157276, 928, 284),
(157277, 928, 247),
(157278, 928, 78),
(157279, 928, 198),
(157280, 928, 284),
(157281, 928, 116),
(157282, 928, 284),
(157283, 928, 37),
(157284, 928, 37),
(157285, 928, 247),
(157286, 928, 168),
(157287, 928, 168),
(157288, 928, 284),
(157289, 928, 168),
(157290, 928, 59),
(157291, 928, 48),
(157292, 928, 150),
(157293, 928, 123),
(157294, 928, 353),
(157295, 928, 150),
(157296, 928, 284),
(157297, 928, 60),
(157298, 928, 168),
(157299, 928, 4),
(157300, 928, 284),
(157301, 928, 150),
(157302, 928, 26),
(157303, 928, 284),
(157304, 928, 42),
(157305, 928, 37),
(157306, 928, 353),
(157307, 928, 59),
(157308, 928, 19),
(157309, 928, 110),
(157310, 928, 284),
(157311, 928, 168),
(157312, 928, 116),
(157313, 928, 284),
(157314, 928, 48),
(157315, 928, 168),
(157316, 928, 37),
(157317, 928, 4),
(157318, 928, 168),
(157319, 928, 48),
(157320, 928, 353),
(157321, 928, 168),
(157322, 928, 4),
(157323, 928, 4),
(157324, 928, 179),
(157325, 928, 48),
(157326, 928, 284),
(157327, 928, 48),
(157328, 928, 247),
(157329, 928, 179),
(157330, 928, 116),
(157331, 928, 42),
(157332, 928, 247),
(157333, 928, 247),
(157334, 928, 37),
(157335, 928, 37),
(157336, 928, 284),
(157337, 928, 149),
(157338, 928, 150),
(157339, 928, 29),
(157340, 928, 247),
(157341, 928, 353),
(157342, 928, 19),
(157343, 928, 247),
(157344, 928, 247),
(157345, 928, 168),
(157346, 928, 60),
(157347, 928, 37),
(157348, 928, 4),
(157349, 928, 284),
(157350, 928, 19),
(157351, 928, 48),
(157352, 928, 150),
(157353, 928, 247),
(157354, 928, 48),
(157355, 928, 37),
(157356, 928, 150),
(157357, 928, 150),
(157358, 928, 75),
(157359, 928, 48),
(157360, 928, 10),
(157361, 928, 37),
(157362, 928, 353),
(157363, 928, 284),
(157364, 928, 198),
(157365, 928, 150),
(157366, 928, 154),
(157367, 928, 247),
(157368, 928, 285),
(157369, 928, 215),
(157370, 928, 150),
(157371, 928, 154),
(157372, 928, 48),
(157373, 928, 168),
(157374, 928, 40),
(157375, 928, 4),
(157376, 928, 150),
(157377, 928, 168),
(157378, 928, 37),
(157379, 928, 48),
(157380, 928, 182),
(157381, 928, 168),
(157382, 928, 37),
(157383, 928, 168),
(157384, 928, 198),
(157385, 928, 36),
(157386, 928, 4),
(157387, 928, 284),
(157388, 928, 9),
(157389, 928, 353),
(157390, 928, 247),
(157391, 928, 75),
(157392, 928, 48),
(157393, 928, 17),
(157394, 928, 314),
(157395, 928, 284),
(157396, 928, 168),
(157397, 928, 284),
(157398, 928, 247),
(157399, 928, 284),
(157400, 928, 215),
(157401, 928, 48),
(157402, 928, 59),
(157403, 928, 150),
(157404, 928, 167),
(157405, 928, 168),
(157406, 928, 247),
(157407, 928, 150),
(157408, 928, 48),
(157409, 928, 48),
(157410, 928, 284),
(157411, 928, 19),
(157412, 928, 37),
(157413, 928, 37),
(157414, 928, 116),
(157415, 928, 37),
(157416, 928, 59),
(157417, 928, 156),
(157418, 928, 168),
(157419, 928, 353),
(157420, 928, 150),
(157421, 928, 247),
(157422, 928, 48),
(157423, 928, 182),
(157424, 928, 214),
(157425, 928, 284),
(157426, 928, 48),
(157427, 928, 168),
(157428, 928, 48),
(157429, 928, 182),
(157430, 928, 19),
(157431, 928, 81),
(157432, 928, 284),
(157433, 928, 284),
(157434, 928, 10),
(157435, 928, 150),
(157436, 928, 168),
(157437, 928, 150),
(157438, 928, 4),
(157439, 928, 247),
(157440, 928, 247),
(157441, 928, 168),
(157442, 928, 150),
(157443, 928, 263),
(157444, 928, 150),
(157445, 928, 19),
(157446, 928, 284),
(157447, 928, 87),
(157448, 928, 215),
(157449, 928, 24),
(157450, 928, 247),
(157451, 928, 247),
(157452, 928, 37),
(157453, 928, 168),
(157454, 928, 150),
(157455, 928, 353),
(157456, 928, 110),
(157457, 928, 284),
(157458, 928, 182),
(157459, 928, 75),
(157460, 928, 116),
(157461, 928, 168),
(157462, 928, 26),
(157463, 928, 214),
(157464, 928, 21),
(157465, 928, 37),
(157466, 928, 214),
(157467, 928, 60),
(157468, 928, 31),
(157469, 928, 37),
(157470, 928, 110),
(157471, 928, 37),
(157472, 928, 263),
(157473, 928, 198),
(157474, 928, 284),
(157475, 928, 247),
(157476, 928, 168),
(157477, 928, 48),
(157478, 928, 37),
(157479, 928, 37),
(157480, 928, 37),
(157481, 928, 247),
(157482, 928, 168),
(157483, 928, 59),
(157484, 928, 150),
(157485, 928, 42),
(157486, 928, 4),
(157487, 928, 37),
(157488, 928, 284),
(157489, 928, 116),
(157490, 928, 48),
(157491, 928, 37),
(157492, 928, 19),
(157493, 928, 284),
(157494, 928, 116),
(157495, 928, 60),
(157496, 928, 150),
(157497, 928, 48),
(157498, 928, 215),
(157499, 928, 168),
(157500, 928, 37),
(157501, 928, 4),
(157502, 928, 4),
(157503, 928, 24),
(157504, 928, 37),
(157505, 928, 181),
(157506, 928, 65),
(157507, 928, 48),
(157508, 928, 116),
(157509, 928, 168),
(157510, 928, 4),
(157511, 928, 247),
(157512, 928, 314),
(157513, 928, 168),
(157514, 928, 10),
(157515, 928, 168),
(157516, 928, 9),
(157517, 928, 48),
(157518, 928, 48),
(157519, 928, 78),
(157520, 928, 168),
(157521, 928, 168),
(157522, 928, 150),
(157523, 928, 247),
(157524, 928, 150),
(157525, 928, 59),
(157526, 928, 48),
(157527, 928, 145),
(157528, 928, 37),
(157529, 928, 21),
(157530, 928, 150),
(157531, 928, 136),
(157532, 928, 65),
(157533, 928, 247),
(157534, 928, 247),
(157535, 928, 135),
(157536, 928, 215),
(157537, 928, 19),
(157538, 928, 215),
(157539, 928, 247),
(157540, 928, 26),
(157541, 928, 116),
(157542, 928, 284),
(157543, 928, 48),
(157544, 928, 150),
(157545, 928, 168),
(157546, 928, 284),
(157547, 928, 263),
(157548, 928, 168),
(157549, 928, 150),
(157550, 928, 37),
(157551, 928, 168),
(157552, 928, 168),
(157553, 928, 247),
(157554, 928, 21),
(157555, 928, 144),
(157556, 928, 59),
(157557, 928, 284),
(157558, 928, 14),
(157559, 928, 4),
(157560, 928, 19),
(157561, 928, 19),
(157562, 928, 13),
(157563, 928, 48),
(157564, 928, 168),
(157565, 928, 19),
(157566, 928, 247),
(157567, 928, 353),
(157568, 928, 168),
(157569, 928, 60),
(157570, 928, 59),
(157571, 928, 19),
(157572, 928, 37),
(157573, 928, 150),
(157574, 928, 168),
(157575, 928, 154),
(157576, 928, 168),
(157577, 928, 26),
(157578, 928, 284),
(157579, 928, 19),
(157580, 928, 247),
(157581, 928, 247),
(157582, 928, 284),
(157583, 928, 116),
(157584, 928, 156),
(157585, 928, 179),
(157586, 928, 168),
(157587, 928, 37),
(157588, 928, 37),
(157589, 928, 168),
(157590, 928, 9),
(157591, 928, 37),
(157592, 928, 48),
(157593, 928, 353),
(157594, 928, 284),
(157595, 928, 42),
(157596, 928, 284),
(157597, 928, 168),
(157598, 928, 215),
(157599, 928, 19),
(157600, 928, 284),
(157601, 928, 179),
(157602, 928, 247),
(157603, 928, 65),
(157604, 928, 353),
(157605, 928, 150),
(157606, 928, 150),
(157607, 928, 37),
(157608, 928, 284),
(157609, 928, 116),
(157610, 928, 123),
(157611, 928, 48),
(157612, 928, 21),
(157613, 928, 14),
(157614, 928, 19),
(157615, 928, 247),
(157616, 928, 48),
(157617, 928, 37),
(157618, 928, 247),
(157619, 928, 353),
(157620, 928, 10),
(157621, 928, 110),
(157622, 928, 179),
(157623, 928, 19),
(157624, 928, 168),
(157625, 928, 214),
(157626, 928, 37),
(157627, 928, 150),
(157628, 928, 37),
(157629, 928, 150),
(157630, 928, 19),
(157631, 928, 4),
(157632, 928, 150),
(157633, 928, 19),
(157634, 928, 284),
(157635, 928, 168),
(157636, 928, 31),
(157637, 928, 247),
(157638, 928, 168),
(157639, 928, 251),
(157640, 928, 247),
(157641, 928, 42),
(157642, 928, 247),
(157643, 928, 60),
(157644, 928, 150),
(157645, 928, 181),
(157646, 928, 150),
(157647, 928, 48),
(157648, 928, 353),
(157649, 928, 37),
(157650, 928, 263),
(157651, 928, 42),
(157652, 928, 4),
(157653, 928, 284),
(157654, 928, 168),
(157655, 928, 181),
(157656, 928, 284),
(157657, 928, 150),
(157658, 928, 4),
(157659, 928, 150),
(157660, 928, 168),
(157661, 928, 168),
(157662, 928, 168),
(157663, 928, 168),
(157664, 928, 7),
(157665, 928, 59),
(157666, 928, 353),
(157667, 928, 150),
(157668, 928, 59),
(157669, 928, 37),
(157670, 928, 60),
(157671, 928, 19),
(157672, 928, 60),
(157673, 928, 19),
(157674, 928, 75),
(157675, 928, 37),
(157676, 928, 214),
(157677, 928, 284),
(157678, 928, 110),
(157679, 928, 60),
(157680, 928, 156),
(157681, 928, 37),
(157682, 928, 247),
(157683, 928, 37),
(157684, 928, 4),
(157685, 928, 353),
(157686, 928, 284),
(157687, 928, 37),
(157688, 928, 65),
(157689, 928, 60),
(157690, 928, 59),
(157691, 928, 247),
(157692, 928, 60),
(157693, 928, 60),
(157694, 928, 65),
(157695, 928, 168),
(157696, 928, 284),
(157697, 928, 19),
(157698, 928, 284),
(157699, 928, 42),
(157700, 928, 59),
(157701, 928, 4),
(157702, 928, 59),
(157703, 928, 42),
(157704, 928, 150),
(157705, 928, 4),
(157706, 928, 284),
(157707, 928, 198),
(157708, 928, 247),
(157709, 928, 182),
(157710, 928, 247),
(157711, 928, 284),
(157712, 928, 284),
(157713, 928, 353),
(157714, 928, 168),
(157715, 928, 26),
(157716, 928, 48),
(157717, 928, 4),
(157718, 928, 353),
(157719, 928, 48),
(157720, 928, 247),
(157721, 928, 110),
(157722, 928, 247),
(157723, 928, 37),
(157724, 928, 48),
(157725, 928, 48),
(157726, 928, 168),
(157727, 928, 9),
(157728, 928, 247),
(157729, 928, 48),
(157730, 928, 168),
(157731, 928, 59),
(157732, 928, 48),
(157733, 928, 40),
(157734, 928, 168),
(157735, 928, 168),
(157736, 928, 168),
(157737, 928, 247),
(157738, 928, 247),
(157739, 928, 48),
(157740, 928, 247),
(157741, 928, 9),
(157742, 928, 284),
(157743, 928, 4),
(157744, 928, 48),
(157745, 928, 353),
(157746, 928, 247),
(157747, 928, 168),
(157748, 928, 150),
(157749, 928, 11),
(157750, 928, 60),
(157751, 928, 24),
(157752, 928, 116),
(157753, 928, 19),
(157754, 928, 4),
(157755, 928, 284),
(157756, 928, 156),
(157757, 928, 116),
(157758, 928, 9),
(157759, 928, 247),
(157760, 928, 284),
(157761, 928, 284),
(157762, 928, 168),
(157763, 928, 37),
(157764, 928, 353),
(157765, 928, 75),
(157766, 928, 37),
(157767, 928, 150),
(157768, 928, 150),
(157769, 928, 37),
(157770, 928, 214),
(157771, 928, 42),
(157772, 928, 284),
(157773, 928, 247),
(157774, 928, 150),
(157775, 928, 284),
(157776, 928, 37),
(157777, 928, 48),
(157778, 928, 37),
(157779, 928, 79),
(157780, 928, 168),
(157781, 928, 150),
(157782, 928, 168),
(157783, 928, 48),
(157784, 928, 48),
(157785, 928, 144),
(157786, 928, 215),
(157787, 928, 284),
(157788, 928, 284),
(157789, 928, 19),
(157790, 928, 353),
(157791, 928, 247),
(157792, 928, 182),
(157793, 928, 247),
(157794, 928, 284),
(157795, 928, 284),
(157796, 928, 353),
(157797, 928, 284),
(157798, 928, 37),
(157799, 928, 48),
(157800, 928, 150),
(157801, 928, 10),
(157802, 928, 247),
(157803, 928, 19),
(157804, 928, 284),
(157805, 928, 48),
(157806, 928, 181),
(157807, 928, 42),
(157808, 928, 42),
(157809, 928, 215),
(157810, 928, 150),
(157811, 928, 247),
(157812, 928, 48),
(157813, 928, 168),
(157814, 928, 150),
(157815, 928, 17),
(157816, 928, 161),
(157817, 928, 48),
(157818, 928, 284),
(157819, 928, 150),
(157820, 928, 168),
(157821, 928, 48),
(157822, 928, 75),
(157823, 928, 9),
(157824, 928, 42),
(157825, 928, 353),
(157826, 928, 48),
(157827, 928, 247),
(157828, 928, 353),
(157829, 928, 42),
(157830, 928, 48),
(157831, 928, 168),
(157832, 928, 168),
(157833, 928, 75),
(157834, 928, 37),
(157835, 928, 150),
(157836, 928, 247),
(157837, 928, 214),
(157838, 928, 4),
(157839, 928, 9),
(157840, 928, 48),
(157841, 928, 48),
(157842, 928, 150),
(157843, 928, 284),
(157844, 928, 150),
(157845, 928, 79),
(157846, 928, 48),
(157847, 928, 150),
(157848, 928, 19),
(157849, 928, 353),
(157850, 928, 168),
(157851, 928, 59),
(157852, 928, 75),
(157853, 928, 168),
(157854, 928, 116),
(157855, 928, 150),
(157856, 928, 150),
(157857, 928, 247),
(157858, 928, 168),
(157859, 928, 150),
(157860, 928, 116),
(157861, 928, 19),
(157862, 928, 48),
(157863, 928, 284),
(157864, 928, 150),
(157865, 928, 48),
(157866, 928, 48),
(157867, 928, 150),
(157868, 928, 285),
(157869, 928, 168),
(157870, 928, 284),
(157871, 928, 48),
(157872, 928, 48),
(157873, 928, 11),
(157874, 928, 168),
(157875, 928, 19),
(157876, 928, 48),
(157877, 928, 247),
(157878, 928, 19),
(157879, 928, 48),
(157880, 928, 168),
(157881, 928, 19),
(157882, 928, 48),
(157883, 928, 48),
(157884, 928, 48),
(157885, 928, 116),
(157886, 928, 37),
(157887, 928, 168),
(157888, 928, 247),
(157889, 928, 353),
(157890, 928, 214),
(157891, 928, 19),
(157892, 928, 150),
(157893, 928, 214),
(157894, 928, 284),
(157895, 928, 48),
(157896, 928, 181),
(157897, 928, 48),
(157898, 928, 48),
(157899, 928, 59),
(157900, 928, 60),
(157901, 928, 116),
(157902, 928, 154),
(157903, 928, 75),
(157904, 928, 168),
(157905, 928, 284),
(157906, 928, 144),
(157907, 928, 37),
(157908, 928, 4),
(157909, 928, 182),
(157910, 928, 26),
(157911, 928, 247),
(157912, 928, 168),
(157913, 928, 82),
(157914, 928, 215),
(157915, 928, 353),
(157916, 928, 150),
(157917, 928, 149),
(157918, 928, 247),
(157919, 928, 156),
(157920, 928, 19),
(157921, 928, 284),
(157922, 928, 37),
(157923, 928, 48),
(157924, 928, 150),
(157925, 928, 168),
(157926, 928, 353),
(157927, 928, 37),
(157928, 928, 168),
(157929, 928, 48),
(157930, 928, 284),
(157931, 928, 150),
(157932, 928, 247),
(157933, 928, 168),
(157934, 928, 60),
(157935, 928, 168),
(157936, 928, 247),
(157937, 928, 75),
(157938, 928, 168),
(157939, 928, 4),
(157940, 928, 4),
(157941, 928, 168),
(157942, 928, 37),
(157943, 928, 247),
(157944, 928, 60),
(157945, 928, 14),
(157946, 928, 154),
(157947, 928, 19),
(157948, 928, 4),
(157949, 928, 20),
(157950, 928, 156),
(157951, 928, 48),
(157952, 928, 4),
(157953, 928, 116),
(157954, 928, 284),
(157955, 928, 150),
(157956, 928, 26),
(157957, 928, 9),
(157958, 928, 42),
(157959, 928, 168),
(157960, 928, 247),
(157961, 928, 247),
(157962, 928, 11),
(157963, 928, 19),
(157964, 928, 9),
(157965, 928, 182),
(157966, 928, 48),
(157967, 928, 353),
(157968, 928, 9),
(157969, 928, 37),
(157970, 928, 150),
(157971, 928, 284),
(157972, 928, 247),
(157973, 928, 59),
(157974, 928, 150),
(157975, 928, 182),
(157976, 928, 150),
(157977, 928, 247),
(157978, 928, 215),
(157979, 928, 247),
(157980, 928, 150),
(157981, 928, 11),
(157982, 928, 75),
(157983, 928, 353),
(157984, 928, 37),
(157985, 928, 110),
(157986, 928, 168),
(157987, 928, 247),
(157988, 928, 59),
(157989, 928, 14),
(157990, 928, 247),
(157991, 928, 21),
(157992, 928, 168),
(157993, 928, 19),
(157994, 928, 116),
(157995, 928, 284),
(157996, 928, 150),
(157997, 928, 48),
(157998, 928, 284),
(157999, 928, 247),
(158000, 928, 247),
(158001, 928, 116),
(158002, 928, 168),
(158003, 928, 19),
(158004, 928, 150),
(158005, 928, 247),
(158006, 928, 150),
(158007, 928, 48),
(158008, 928, 59),
(158009, 928, 214),
(158010, 928, 353),
(158011, 928, 168),
(158012, 928, 247),
(158013, 928, 150),
(158014, 928, 123),
(158015, 928, 48),
(158016, 928, 48),
(158017, 928, 42),
(158018, 928, 215),
(158019, 928, 263),
(158020, 928, 26),
(158021, 928, 37),
(158022, 928, 48),
(158023, 928, 59),
(158024, 928, 116),
(158025, 928, 60),
(158026, 928, 19),
(158027, 928, 214),
(158028, 928, 42),
(158029, 928, 247),
(158030, 928, 353),
(158031, 928, 150),
(158032, 928, 263),
(158033, 928, 60),
(158034, 928, 36),
(158035, 928, 150),
(158036, 928, 116),
(158037, 928, 4),
(158038, 928, 19),
(158039, 928, 48),
(158040, 928, 48),
(158041, 928, 19),
(158042, 928, 168),
(158043, 928, 59),
(158044, 928, 48),
(158045, 928, 37),
(158046, 928, 215),
(158047, 928, 48),
(158048, 928, 284),
(158049, 928, 247),
(158050, 928, 59),
(158051, 928, 284),
(158052, 928, 284),
(158053, 928, 78),
(158054, 928, 48),
(158055, 928, 37),
(158056, 928, 30),
(158057, 928, 247),
(158058, 928, 116),
(158059, 928, 79),
(158060, 928, 37),
(158061, 928, 4),
(158062, 928, 247),
(158063, 928, 48),
(158064, 928, 150),
(158065, 928, 60),
(158066, 928, 19),
(158067, 928, 168),
(158068, 928, 353),
(158069, 928, 150),
(158070, 928, 168),
(158071, 928, 116),
(158072, 928, 48),
(158073, 928, 48),
(158074, 928, 284),
(158075, 928, 65),
(158076, 928, 116),
(158077, 928, 284),
(158078, 928, 113),
(158079, 928, 37),
(158080, 928, 247),
(158081, 928, 247),
(158082, 928, 48),
(158083, 928, 284),
(158084, 928, 353),
(158085, 928, 247),
(158086, 928, 60),
(158087, 928, 284),
(158088, 928, 37),
(158089, 928, 60),
(158090, 928, 247),
(158091, 928, 168),
(158092, 928, 168),
(158093, 928, 284),
(158094, 928, 247),
(158095, 928, 353),
(158096, 928, 48),
(158097, 928, 284),
(158098, 928, 284),
(158099, 928, 284),
(158100, 928, 48),
(158101, 928, 37),
(158102, 928, 48),
(158103, 928, 19),
(158104, 928, 247),
(158105, 928, 42),
(158106, 928, 198),
(158107, 928, 48),
(158108, 928, 48),
(158109, 928, 284),
(158110, 928, 48),
(158111, 928, 60),
(158112, 928, 247),
(158113, 928, 353),
(158114, 928, 130),
(158115, 928, 284),
(158116, 928, 19),
(158117, 928, 353),
(158118, 928, 59),
(158119, 928, 284),
(158120, 928, 168),
(158121, 928, 116),
(158122, 928, 144),
(158123, 928, 150),
(158124, 928, 42),
(158125, 928, 284),
(158126, 928, 198),
(158127, 928, 48),
(158128, 928, 24),
(158129, 928, 37),
(158130, 928, 60),
(158131, 928, 79),
(158132, 928, 19),
(158133, 928, 247),
(158134, 928, 284),
(158135, 928, 168),
(158136, 928, 48),
(158137, 928, 247),
(158138, 928, 9),
(158139, 928, 37),
(158140, 928, 247),
(158141, 928, 284),
(158142, 928, 26),
(158143, 928, 42),
(158144, 928, 284),
(158145, 928, 37),
(158146, 928, 247),
(158147, 928, 353),
(158148, 928, 284),
(158149, 928, 78),
(158150, 928, 78),
(158151, 928, 59),
(158152, 928, 284),
(158153, 928, 284),
(158154, 928, 116),
(158155, 928, 150),
(158156, 928, 214),
(158157, 928, 353),
(158158, 928, 60),
(158159, 928, 353),
(158160, 928, 284),
(158161, 928, 60),
(158162, 928, 60),
(158163, 928, 150),
(158164, 928, 214),
(158165, 928, 19),
(158166, 928, 353),
(158167, 928, 150),
(158168, 928, 59),
(158169, 928, 60),
(158170, 928, 353),
(158171, 928, 150),
(158172, 928, 59),
(158173, 928, 314),
(158174, 928, 60),
(158175, 928, 48),
(158176, 928, 19),
(158177, 928, 284),
(158178, 928, 46),
(158179, 928, 168),
(158180, 928, 9),
(158181, 928, 37),
(158182, 928, 251),
(158183, 928, 168),
(158184, 928, 60),
(158185, 928, 37),
(158186, 928, 247),
(158187, 928, 146),
(158188, 928, 116),
(158189, 928, 168),
(158190, 928, 150),
(158191, 928, 168),
(158192, 928, 168),
(158193, 928, 353),
(158194, 928, 284),
(158195, 928, 4),
(158196, 928, 168),
(158197, 928, 353),
(158198, 928, 59),
(158199, 928, 284),
(158200, 928, 48),
(158201, 928, 4),
(158202, 928, 284),
(158203, 928, 48),
(158204, 928, 42),
(158205, 928, 353),
(158206, 928, 37),
(158207, 928, 247),
(158208, 928, 247),
(158209, 928, 86),
(158210, 928, 353),
(158211, 928, 353),
(158212, 928, 65),
(158213, 928, 4),
(158214, 928, 48),
(158215, 928, 60),
(158216, 928, 37),
(158217, 928, 284),
(158218, 928, 247),
(158219, 928, 353),
(158220, 928, 247),
(158221, 928, 168),
(158222, 928, 284),
(158223, 928, 215),
(158224, 928, 17),
(158225, 928, 123),
(158226, 928, 150),
(158227, 928, 31),
(158228, 928, 150),
(158229, 928, 19),
(158230, 928, 247),
(158231, 928, 284),
(158232, 928, 82),
(158233, 928, 42),
(158234, 928, 247),
(158235, 928, 168),
(158236, 928, 46),
(158237, 928, 181),
(158238, 928, 284),
(158239, 928, 4),
(158240, 928, 17),
(158241, 928, 247),
(158242, 928, 116),
(158243, 928, 168),
(158244, 928, 59),
(158245, 928, 215),
(158246, 928, 150),
(158247, 928, 48),
(158248, 928, 48),
(158249, 928, 48),
(158250, 928, 60),
(158251, 928, 150),
(158252, 928, 168),
(158253, 928, 150),
(158254, 928, 48),
(158255, 928, 60),
(158256, 928, 37),
(158257, 928, 247),
(158258, 928, 42),
(158259, 928, 9),
(158260, 928, 179),
(158261, 928, 168),
(158262, 928, 48),
(158263, 928, 284),
(158264, 928, 59),
(158265, 928, 150),
(158266, 928, 353),
(158267, 928, 48),
(158268, 928, 123),
(158269, 928, 156),
(158270, 928, 4),
(158271, 928, 37),
(158272, 928, 150),
(158273, 928, 284),
(158274, 928, 9),
(158275, 928, 284),
(158276, 928, 4),
(158277, 928, 9),
(158278, 928, 48),
(158279, 928, 48),
(158280, 928, 150),
(158281, 928, 284),
(158282, 928, 353),
(158283, 928, 59),
(158284, 928, 247),
(158285, 928, 247),
(158286, 928, 60),
(158287, 928, 17),
(158288, 928, 168),
(158289, 928, 284),
(158290, 928, 59),
(158291, 928, 110),
(158292, 928, 116),
(158293, 928, 59),
(158294, 928, 59),
(158295, 928, 150),
(158296, 928, 42),
(158297, 928, 19),
(158298, 928, 152),
(158299, 928, 150),
(158300, 928, 37),
(158301, 928, 60),
(158302, 928, 42),
(158303, 928, 150),
(158304, 928, 168),
(158305, 928, 37),
(158306, 928, 284),
(158307, 928, 150),
(158308, 928, 48),
(158309, 928, 37),
(158310, 928, 314),
(158311, 928, 182),
(158312, 928, 19),
(158313, 928, 21),
(158314, 928, 168),
(158315, 928, 110),
(158316, 928, 215),
(158317, 928, 284),
(158318, 928, 150),
(158319, 928, 19),
(158320, 928, 247),
(158321, 928, 150),
(158322, 928, 42),
(158323, 928, 48),
(158324, 928, 353),
(158325, 928, 284),
(158326, 928, 79),
(158327, 928, 247),
(158328, 928, 59),
(158329, 928, 42),
(158330, 928, 150),
(158331, 928, 4),
(158332, 928, 19),
(158333, 928, 284),
(158334, 928, 247),
(158335, 928, 284),
(158336, 928, 150),
(158337, 928, 4),
(158338, 928, 48),
(158339, 928, 4),
(158340, 928, 10),
(158341, 928, 353),
(158342, 928, 284),
(158343, 928, 116),
(158344, 928, 150),
(158345, 928, 60),
(158346, 928, 19),
(158347, 928, 150),
(158348, 928, 48),
(158349, 928, 247),
(158350, 928, 247),
(158351, 928, 156),
(158352, 928, 37),
(158353, 928, 4),
(158354, 928, 181),
(158355, 928, 79),
(158356, 928, 28),
(158357, 928, 168),
(158358, 928, 123),
(158359, 928, 48),
(158360, 928, 215),
(158361, 928, 48),
(158362, 928, 353),
(158363, 928, 150),
(158364, 928, 37),
(158365, 928, 37),
(158366, 928, 150),
(158367, 928, 284),
(158368, 928, 284),
(158369, 928, 168),
(158370, 928, 353),
(158371, 928, 247),
(158372, 928, 19),
(158373, 928, 247),
(158374, 928, 59),
(158375, 928, 284),
(158376, 928, 21),
(158377, 928, 353),
(158378, 928, 284),
(158379, 928, 48),
(158380, 928, 19),
(158381, 928, 48),
(158382, 928, 50),
(158383, 928, 150),
(158384, 928, 150),
(158385, 928, 150),
(158386, 928, 284),
(158387, 928, 284),
(158388, 928, 353),
(158389, 928, 110),
(158390, 928, 284),
(158391, 928, 48),
(158392, 928, 19),
(158393, 928, 284),
(158394, 928, 284),
(158395, 928, 31),
(158396, 928, 150),
(158397, 928, 168),
(158398, 928, 182),
(158399, 928, 284),
(158400, 928, 60),
(158401, 928, 48),
(158402, 928, 247),
(158403, 928, 48),
(158404, 928, 37),
(158405, 928, 247),
(158406, 928, 150),
(158407, 928, 150),
(158408, 928, 150),
(158409, 928, 353),
(158410, 928, 182),
(158411, 928, 59),
(158412, 928, 116),
(158413, 928, 284),
(158414, 928, 48),
(158415, 928, 168),
(158416, 928, 198),
(158417, 928, 9),
(158418, 928, 247),
(158419, 928, 353),
(158420, 928, 116),
(158421, 928, 353),
(158422, 928, 48),
(158423, 928, 48),
(158424, 928, 247),
(158425, 928, 263),
(158426, 928, 116),
(158427, 928, 65),
(158428, 928, 150),
(158429, 928, 4),
(158430, 928, 168),
(158431, 928, 284),
(158432, 928, 48),
(158433, 928, 284),
(158434, 928, 284),
(158435, 928, 168),
(158436, 928, 37),
(158437, 928, 48),
(158438, 928, 247),
(158439, 928, 247),
(158440, 928, 48),
(158441, 928, 19),
(158442, 928, 247),
(158443, 928, 60),
(158444, 928, 284),
(158445, 928, 353),
(158446, 928, 284),
(158447, 928, 152),
(158448, 928, 168),
(158449, 928, 7),
(158450, 928, 168),
(158451, 928, 168),
(158452, 928, 150),
(158453, 928, 116),
(158454, 928, 48),
(158455, 928, 116),
(158456, 928, 150),
(158457, 928, 36),
(158458, 928, 181),
(158459, 928, 247),
(158460, 928, 59),
(158461, 928, 179),
(158462, 928, 37),
(158463, 928, 48),
(158464, 928, 60),
(158465, 928, 48),
(158466, 928, 48),
(158467, 928, 353),
(158468, 928, 168),
(158469, 928, 4),
(158470, 928, 284),
(158471, 928, 168),
(158472, 928, 60),
(158473, 928, 150),
(158474, 928, 116),
(158475, 928, 284),
(158476, 928, 168),
(158477, 928, 247),
(158478, 928, 59),
(158479, 928, 48),
(158480, 928, 59),
(158481, 928, 19),
(158482, 928, 4),
(158483, 928, 19),
(158484, 928, 247),
(158485, 928, 215),
(158486, 928, 150),
(158487, 928, 4),
(158488, 928, 150),
(158489, 928, 284),
(158490, 928, 284),
(158491, 928, 48),
(158492, 928, 42),
(158493, 928, 59),
(158494, 928, 284),
(158495, 928, 181),
(158496, 928, 247),
(158497, 928, 123),
(158498, 928, 168),
(158499, 928, 59),
(158500, 928, 59),
(158501, 928, 37),
(158502, 928, 168),
(158503, 928, 21),
(158504, 928, 19),
(158505, 928, 168),
(158506, 928, 19),
(158507, 928, 75),
(158508, 928, 168),
(158509, 928, 60),
(158510, 928, 353),
(158511, 928, 150),
(158512, 928, 48),
(158513, 928, 150),
(158514, 928, 150),
(158515, 928, 146),
(158516, 928, 150),
(158517, 928, 37),
(158518, 928, 19),
(158519, 928, 247),
(158520, 928, 116),
(158521, 928, 48),
(158522, 928, 37),
(158523, 928, 179),
(158524, 928, 168),
(158525, 928, 48),
(158526, 928, 48),
(158527, 928, 168),
(158528, 928, 168),
(158529, 928, 42),
(158530, 928, 168),
(158531, 928, 150),
(158532, 928, 284),
(158533, 928, 150),
(158534, 928, 17),
(158535, 928, 168),
(158536, 928, 60),
(158537, 928, 9),
(158538, 928, 48),
(158539, 928, 48),
(158540, 928, 19),
(158541, 928, 247),
(158542, 928, 247),
(158543, 928, 37),
(158544, 928, 182),
(158545, 928, 78),
(158546, 928, 192),
(158547, 928, 314),
(158548, 928, 150),
(158549, 928, 11),
(158550, 928, 284),
(158551, 928, 215),
(158552, 928, 150),
(158553, 928, 4),
(158554, 928, 150),
(158555, 928, 116),
(158556, 928, 4),
(158557, 928, 182),
(158558, 928, 37),
(158559, 928, 314),
(158560, 928, 48),
(158561, 928, 284),
(158562, 928, 48),
(158563, 928, 247),
(158564, 928, 168),
(158565, 928, 37),
(158566, 928, 75),
(158567, 928, 4),
(158568, 928, 37),
(158569, 928, 168),
(158570, 928, 181),
(158571, 928, 19),
(158572, 928, 60),
(158573, 928, 48),
(158574, 928, 149),
(158575, 928, 247),
(158576, 928, 247),
(158577, 928, 284),
(158578, 928, 4),
(158579, 928, 168),
(158580, 928, 284),
(158581, 928, 14),
(158582, 928, 168),
(158583, 928, 154),
(158584, 928, 10),
(158585, 928, 59),
(158586, 928, 353),
(158587, 928, 168),
(158588, 928, 17),
(158589, 928, 168),
(158590, 928, 21),
(158591, 928, 4),
(158592, 928, 48),
(158593, 928, 48),
(158594, 928, 48),
(158595, 928, 4),
(158596, 928, 214),
(158597, 928, 60),
(158598, 928, 247),
(158599, 928, 110),
(158600, 928, 150),
(158601, 928, 168),
(158602, 928, 150),
(158603, 928, 9),
(158604, 928, 247),
(158605, 928, 48),
(158606, 928, 247),
(158607, 928, 198),
(158608, 928, 4),
(158609, 928, 19),
(158610, 928, 263),
(158611, 928, 182),
(158612, 928, 4),
(158613, 928, 48),
(158614, 928, 37),
(158615, 928, 247),
(158616, 928, 168),
(158617, 928, 9),
(158618, 928, 168),
(158619, 928, 150),
(158620, 928, 247),
(158621, 928, 19),
(158622, 928, 214),
(158623, 928, 42),
(158624, 928, 116),
(158625, 928, 48),
(158626, 928, 168),
(158627, 928, 179),
(158628, 928, 21),
(158629, 928, 46),
(158630, 928, 150),
(158631, 928, 284),
(158632, 928, 353),
(158633, 928, 37),
(158634, 928, 247),
(158635, 928, 247),
(158636, 928, 59),
(158637, 928, 37),
(158638, 928, 48),
(158639, 928, 60),
(158640, 928, 168),
(158641, 928, 168),
(158642, 928, 37),
(158643, 928, 48),
(158644, 928, 17),
(158645, 928, 353),
(158646, 928, 60),
(158647, 928, 168),
(158648, 928, 214),
(158649, 928, 4),
(158650, 928, 284),
(158651, 928, 215),
(158652, 928, 182),
(158653, 928, 182),
(158654, 928, 14),
(158655, 928, 215),
(158656, 928, 48),
(158657, 928, 168),
(158658, 928, 150),
(158659, 928, 48),
(158660, 928, 116),
(158661, 928, 146),
(158662, 928, 150),
(158663, 928, 4),
(158664, 928, 59),
(158665, 928, 17),
(158666, 928, 182),
(158667, 928, 247),
(158668, 928, 91),
(158669, 928, 247),
(158670, 928, 247),
(158671, 928, 48),
(158672, 928, 42),
(158673, 928, 65),
(158674, 928, 314),
(158675, 928, 59),
(158676, 928, 48),
(158677, 928, 247),
(158678, 928, 284),
(158679, 928, 59),
(158680, 928, 42),
(158681, 928, 247),
(158682, 928, 168),
(158683, 928, 215),
(158684, 928, 150),
(158685, 928, 19),
(158686, 928, 60),
(158687, 928, 168),
(158688, 928, 40),
(158689, 928, 353),
(158690, 928, 284),
(158691, 928, 284),
(158692, 928, 19),
(158693, 928, 48),
(158694, 928, 116),
(158695, 928, 42),
(158696, 928, 59),
(158697, 928, 150),
(158698, 928, 181),
(158699, 928, 110),
(158700, 928, 21),
(158701, 928, 247),
(158702, 928, 247),
(158703, 928, 149),
(158704, 928, 284),
(158705, 928, 247),
(158706, 928, 30),
(158707, 928, 59),
(158708, 928, 284),
(158709, 928, 42),
(158710, 928, 247),
(158711, 928, 150),
(158712, 928, 150),
(158713, 928, 214),
(158714, 928, 353),
(158715, 928, 19),
(158716, 928, 116),
(158717, 928, 4),
(158718, 928, 4),
(158719, 928, 168),
(158720, 928, 48),
(158721, 928, 284),
(158722, 928, 284),
(158723, 928, 48),
(158724, 928, 247),
(158725, 928, 247),
(158726, 928, 284),
(158727, 928, 150),
(158728, 928, 284),
(158729, 928, 60),
(158730, 928, 48),
(158731, 928, 247),
(158732, 928, 48),
(158733, 928, 60),
(158734, 928, 284),
(158735, 928, 150),
(158736, 928, 284),
(158737, 928, 168),
(158738, 928, 284),
(158739, 928, 247),
(158740, 928, 284),
(158741, 928, 26),
(158742, 928, 284),
(158743, 928, 168),
(158744, 928, 247),
(158745, 928, 9),
(158746, 928, 150),
(158747, 928, 168),
(158748, 928, 59),
(158749, 928, 9),
(158750, 928, 4),
(158751, 928, 113),
(158752, 928, 215),
(158753, 928, 91),
(158754, 928, 247),
(158755, 928, 114),
(158756, 928, 150),
(158757, 928, 284),
(158758, 928, 203),
(158759, 928, 48),
(158760, 928, 247),
(158761, 928, 353),
(158762, 928, 353),
(158763, 928, 154),
(158764, 928, 150),
(158765, 928, 284),
(158766, 928, 48),
(158767, 928, 284),
(158768, 928, 154),
(158769, 928, 19),
(158770, 928, 150),
(158771, 928, 109),
(158772, 928, 59),
(158773, 928, 353),
(158774, 928, 9),
(158775, 928, 215),
(158776, 928, 168),
(158777, 928, 4),
(158778, 928, 48),
(158779, 928, 37),
(158780, 928, 150),
(158781, 928, 168),
(158782, 928, 314),
(158783, 928, 42),
(158784, 928, 46),
(158785, 928, 37),
(158786, 928, 168),
(158787, 928, 19),
(158788, 928, 123),
(158789, 928, 110),
(158790, 928, 22),
(158791, 928, 284),
(158792, 928, 353),
(158793, 928, 59),
(158794, 928, 37),
(158795, 928, 284),
(158796, 928, 247),
(158797, 928, 247),
(158798, 928, 19),
(158799, 928, 150),
(158800, 928, 113),
(158801, 928, 214),
(158802, 928, 48),
(158803, 928, 48),
(158804, 928, 156),
(158805, 928, 29),
(158806, 928, 35),
(158807, 928, 284),
(158808, 928, 284),
(158809, 928, 59),
(158810, 928, 116),
(158811, 928, 353),
(158812, 928, 9),
(158813, 928, 150),
(158814, 928, 247),
(158815, 928, 4),
(158816, 928, 168),
(158817, 928, 215),
(158818, 928, 65),
(158819, 928, 284),
(158820, 928, 353),
(158821, 928, 59),
(158822, 928, 247),
(158823, 928, 182),
(158824, 928, 42),
(158825, 928, 284),
(158826, 928, 48),
(158827, 928, 19),
(158828, 928, 284),
(158829, 928, 150),
(158830, 928, 154),
(158831, 928, 150),
(158832, 928, 42),
(158833, 928, 150),
(158834, 928, 19),
(158835, 928, 353),
(158836, 928, 19),
(158837, 928, 37),
(158838, 928, 168),
(158839, 928, 168),
(158840, 928, 247),
(158841, 928, 214),
(158842, 928, 168),
(158843, 928, 284),
(158844, 928, 247),
(158845, 928, 168),
(158846, 928, 116),
(158847, 928, 247),
(158848, 928, 150),
(158849, 928, 168),
(158850, 928, 353),
(158851, 928, 4),
(158852, 928, 168),
(158853, 928, 353),
(158854, 928, 168),
(158855, 928, 9),
(158856, 928, 19),
(158857, 928, 284),
(158858, 928, 37),
(158859, 928, 48),
(158860, 928, 154),
(158861, 928, 82),
(158862, 928, 37),
(158863, 928, 284),
(158864, 928, 247),
(158865, 928, 150),
(158866, 928, 284),
(158867, 928, 37),
(158868, 928, 37),
(158869, 928, 4),
(158870, 928, 150),
(158871, 928, 168),
(158872, 928, 198),
(158873, 928, 284),
(158874, 928, 37),
(158875, 928, 150),
(158876, 928, 182),
(158877, 928, 59),
(158878, 928, 21),
(158879, 928, 168),
(158880, 928, 48),
(158881, 928, 150),
(158882, 928, 60),
(158883, 928, 116),
(158884, 928, 48),
(158885, 928, 247),
(158886, 928, 214),
(158887, 928, 168),
(158888, 928, 247),
(158889, 928, 59),
(158890, 928, 214),
(158891, 928, 284),
(158892, 928, 60),
(158893, 928, 37),
(158894, 928, 150),
(158895, 928, 353),
(158896, 928, 247),
(158897, 928, 60),
(158898, 928, 59),
(158899, 928, 247),
(158900, 928, 247),
(158901, 928, 26),
(158902, 928, 353),
(158903, 928, 247),
(158904, 928, 353),
(158905, 928, 116),
(158906, 928, 284),
(158907, 928, 214),
(158908, 928, 353),
(158909, 928, 247),
(158910, 928, 168),
(158911, 928, 48),
(158912, 928, 48),
(158913, 928, 314),
(158914, 928, 353),
(158915, 928, 247),
(158916, 928, 168),
(158917, 928, 247),
(158918, 928, 284),
(158919, 928, 60),
(158920, 928, 150),
(158921, 928, 4),
(158922, 928, 19),
(158923, 928, 168),
(158924, 928, 37),
(158925, 928, 48),
(158926, 928, 353),
(158927, 928, 247),
(158928, 928, 247),
(158929, 928, 48),
(158930, 928, 247),
(158931, 928, 150),
(158932, 928, 48),
(158933, 928, 60),
(158934, 928, 4),
(158935, 928, 215),
(158936, 928, 168),
(158937, 928, 37),
(158938, 928, 214),
(158939, 928, 168),
(158940, 928, 37),
(158941, 928, 10),
(158942, 928, 150),
(158943, 928, 168),
(158944, 928, 4),
(158945, 928, 168),
(158946, 928, 150),
(158947, 928, 37),
(158948, 928, 168),
(158949, 928, 168),
(158950, 928, 48),
(158951, 928, 116),
(158952, 928, 247),
(158953, 928, 48),
(158954, 928, 150),
(158955, 928, 4),
(158956, 928, 48),
(158957, 928, 284),
(158958, 928, 110),
(158959, 928, 168),
(158960, 928, 150),
(158961, 928, 284),
(158962, 928, 284),
(158963, 928, 150),
(158964, 928, 4),
(158965, 928, 48),
(158966, 928, 116),
(158967, 928, 168),
(158968, 928, 24),
(158969, 928, 284),
(158970, 928, 150),
(158971, 928, 19),
(158972, 928, 181),
(158973, 928, 48),
(158974, 928, 50),
(158975, 928, 36),
(158976, 928, 48),
(158977, 928, 38),
(158978, 928, 37),
(158979, 928, 80),
(158980, 928, 353),
(158981, 928, 181),
(158982, 928, 263),
(158983, 928, 4),
(158984, 928, 17),
(158985, 928, 284),
(158986, 928, 150),
(158987, 928, 60),
(158988, 928, 4),
(158989, 928, 353),
(158990, 928, 37),
(158991, 928, 145),
(158992, 928, 168),
(158993, 928, 116),
(158994, 928, 65),
(158995, 928, 150),
(158996, 928, 48),
(158997, 928, 113),
(158998, 928, 168),
(158999, 928, 284),
(159000, 928, 26),
(159001, 928, 59),
(159002, 928, 178),
(159003, 928, 113),
(159004, 928, 4),
(159005, 928, 247),
(159006, 928, 284),
(159007, 928, 37),
(159008, 928, 4),
(159009, 928, 46),
(159010, 928, 48),
(159011, 928, 168),
(159012, 928, 168),
(159013, 928, 4),
(159014, 928, 150),
(159015, 928, 353),
(159016, 928, 168),
(159017, 928, 168),
(159018, 928, 150),
(159019, 928, 48),
(159020, 928, 150),
(159021, 928, 150),
(159022, 928, 150),
(159023, 928, 150),
(159024, 928, 37),
(159025, 928, 247),
(159026, 928, 59),
(159027, 928, 65),
(159028, 928, 17),
(159029, 928, 150),
(159030, 928, 314),
(159031, 928, 284),
(159032, 928, 37),
(159033, 928, 150),
(159034, 928, 247),
(159035, 928, 150),
(159036, 928, 12),
(159037, 928, 48),
(159038, 928, 116),
(159039, 928, 168),
(159040, 928, 116),
(159041, 928, 168),
(159042, 928, 59),
(159043, 928, 59),
(159044, 928, 48),
(159045, 928, 37),
(159046, 928, 14),
(159047, 928, 284),
(159048, 928, 37),
(159049, 928, 19),
(159050, 928, 284),
(159051, 928, 113),
(159052, 928, 37),
(159053, 928, 145),
(159054, 929, 284),
(159055, 929, 150),
(159056, 929, 19),
(159057, 929, 284),
(159058, 929, 116),
(159059, 929, 19),
(159060, 929, 150),
(159061, 929, 284),
(159062, 929, 168),
(159063, 929, 284),
(159064, 929, 37),
(159065, 929, 116),
(159066, 929, 150),
(159067, 929, 48),
(159068, 929, 284),
(159069, 929, 10),
(159070, 929, 353),
(159071, 929, 156),
(159072, 929, 168),
(159073, 929, 48),
(159074, 929, 48),
(159075, 929, 263),
(159076, 929, 37),
(159077, 929, 37),
(159078, 929, 37),
(159079, 929, 4),
(159080, 929, 247),
(159081, 929, 116),
(159082, 929, 123),
(159083, 929, 48),
(159084, 929, 116),
(159085, 929, 353),
(159086, 929, 150),
(159087, 929, 150),
(159088, 929, 25),
(159089, 929, 284),
(159090, 929, 150),
(159091, 929, 179),
(159092, 929, 215),
(159093, 929, 179),
(159094, 929, 168),
(159095, 929, 247),
(159096, 929, 284),
(159097, 929, 59),
(159098, 929, 116),
(159099, 929, 168),
(159100, 929, 37),
(159101, 929, 48),
(159102, 929, 65),
(159103, 929, 37),
(159104, 929, 284),
(159105, 929, 263),
(159106, 929, 19),
(159107, 929, 42),
(159108, 929, 284),
(159109, 929, 48),
(159110, 929, 4),
(159111, 929, 247),
(159112, 929, 48),
(159113, 929, 59),
(159114, 929, 59),
(159115, 929, 284),
(159116, 929, 284),
(159117, 929, 284),
(159118, 929, 168),
(159119, 929, 247),
(159120, 929, 284),
(159121, 929, 215),
(159122, 929, 48),
(159123, 929, 75),
(159124, 929, 156),
(159125, 929, 48),
(159126, 929, 48),
(159127, 929, 19),
(159128, 929, 116),
(159129, 929, 168),
(159130, 929, 59),
(159131, 929, 168),
(159132, 929, 168),
(159133, 929, 284),
(159134, 929, 48),
(159135, 929, 10),
(159136, 929, 37),
(159137, 929, 136),
(159138, 929, 150),
(159139, 929, 65),
(159140, 929, 247),
(159141, 929, 10),
(159142, 929, 21),
(159143, 929, 168),
(159144, 929, 9),
(159145, 929, 19),
(159146, 929, 150),
(159147, 929, 247),
(159148, 929, 284),
(159149, 929, 19),
(159150, 929, 247),
(159151, 929, 247),
(159152, 929, 4),
(159153, 929, 168),
(159154, 929, 37),
(159155, 929, 247),
(159156, 929, 4),
(159157, 929, 150),
(159158, 929, 284),
(159159, 929, 48),
(159160, 929, 29),
(159161, 929, 37),
(159162, 929, 247),
(159163, 929, 154),
(159164, 929, 116),
(159165, 929, 37),
(159166, 929, 19),
(159167, 929, 247),
(159168, 929, 247),
(159169, 929, 150),
(159170, 929, 48),
(159171, 929, 19),
(159172, 929, 168),
(159173, 929, 42),
(159174, 929, 168),
(159175, 929, 48),
(159176, 929, 247),
(159177, 929, 150),
(159178, 929, 37),
(159179, 929, 37),
(159180, 929, 13),
(159181, 929, 181),
(159182, 929, 168),
(159183, 929, 247),
(159184, 929, 19),
(159185, 929, 17),
(159186, 929, 37),
(159187, 929, 4),
(159188, 929, 60),
(159189, 929, 214),
(159190, 929, 116),
(159191, 929, 168),
(159192, 929, 48),
(159193, 929, 48),
(159194, 929, 182),
(159195, 929, 150),
(159196, 929, 48),
(159197, 929, 353),
(159198, 929, 123),
(159199, 929, 150),
(159200, 929, 215),
(159201, 929, 284),
(159202, 929, 353),
(159203, 929, 48),
(159204, 929, 168),
(159205, 929, 59),
(159206, 929, 60),
(159207, 929, 247),
(159208, 929, 116),
(159209, 929, 110),
(159210, 929, 150),
(159211, 929, 59),
(159212, 929, 65),
(159213, 929, 152),
(159214, 929, 21),
(159215, 929, 215),
(159216, 929, 284),
(159217, 929, 60),
(159218, 929, 42),
(159219, 929, 215),
(159220, 929, 4),
(159221, 929, 247),
(159222, 929, 116),
(159223, 929, 284),
(159224, 929, 59),
(159225, 929, 37),
(159226, 929, 59),
(159227, 929, 48),
(159228, 929, 36),
(159229, 929, 37),
(159230, 929, 285),
(159231, 929, 4),
(159232, 929, 247),
(159233, 929, 37),
(159234, 929, 179),
(159235, 929, 263),
(159236, 929, 247),
(159237, 929, 26),
(159238, 929, 60),
(159239, 929, 19),
(159240, 929, 48),
(159241, 929, 4),
(159242, 929, 284),
(159243, 929, 150),
(159244, 929, 59),
(159245, 929, 37),
(159246, 929, 59),
(159247, 929, 284),
(159248, 929, 116),
(159249, 929, 314),
(159250, 929, 4),
(159251, 929, 150),
(159252, 929, 4),
(159253, 929, 36),
(159254, 929, 247),
(159255, 929, 215),
(159256, 929, 19),
(159257, 929, 168),
(159258, 929, 42),
(159259, 929, 116),
(159260, 929, 215),
(159261, 929, 19),
(159262, 929, 284),
(159263, 929, 19),
(159264, 929, 48),
(159265, 929, 247),
(159266, 929, 48),
(159267, 929, 284),
(159268, 929, 150),
(159269, 929, 48),
(159270, 929, 19),
(159271, 929, 116),
(159272, 929, 19),
(159273, 929, 60),
(159274, 929, 247),
(159275, 929, 168),
(159276, 929, 59),
(159277, 929, 168),
(159278, 929, 215),
(159279, 929, 284),
(159280, 929, 48),
(159281, 929, 146),
(159282, 929, 247),
(159283, 929, 48),
(159284, 929, 48),
(159285, 929, 79),
(159286, 929, 284),
(159287, 929, 87),
(159288, 929, 116),
(159289, 929, 168),
(159290, 929, 284),
(159291, 929, 79),
(159292, 929, 42),
(159293, 929, 116),
(159294, 929, 59),
(159295, 929, 48),
(159296, 929, 48),
(159297, 929, 247),
(159298, 929, 150),
(159299, 929, 178),
(159300, 929, 168),
(159301, 929, 247),
(159302, 929, 263),
(159303, 929, 19),
(159304, 929, 48),
(159305, 929, 19),
(159306, 929, 150),
(159307, 929, 60),
(159308, 929, 19),
(159309, 929, 150),
(159310, 929, 59),
(159311, 929, 42),
(159312, 929, 19),
(159313, 929, 48),
(159314, 929, 150),
(159315, 929, 247),
(159316, 929, 168),
(159317, 929, 65),
(159318, 929, 48),
(159319, 929, 59),
(159320, 929, 168),
(159321, 929, 284),
(159322, 929, 4),
(159323, 929, 168),
(159324, 929, 79),
(159325, 929, 247),
(159326, 929, 37),
(159327, 929, 42),
(159328, 929, 60),
(159329, 929, 247),
(159330, 929, 353),
(159331, 929, 144),
(159332, 929, 247),
(159333, 929, 19),
(159334, 929, 48),
(159335, 929, 59),
(159336, 929, 247),
(159337, 929, 150),
(159338, 929, 79),
(159339, 929, 42),
(159340, 929, 42),
(159341, 929, 46),
(159342, 929, 116),
(159343, 929, 65),
(159344, 929, 284),
(159345, 929, 4),
(159346, 929, 284),
(159347, 929, 284),
(159348, 929, 19),
(159349, 929, 150),
(159350, 929, 284),
(159351, 929, 4),
(159352, 929, 37),
(159353, 929, 116),
(159354, 929, 116),
(159355, 929, 214),
(159356, 929, 37),
(159357, 929, 247),
(159358, 929, 116),
(159359, 929, 150),
(159360, 929, 48),
(159361, 929, 17),
(159362, 929, 182),
(159363, 929, 150),
(159364, 929, 42),
(159365, 929, 247),
(159366, 929, 37),
(159367, 929, 48),
(159368, 929, 29),
(159369, 929, 150),
(159370, 929, 168),
(159371, 929, 19),
(159372, 929, 168),
(159373, 929, 168),
(159374, 929, 214),
(159375, 929, 247),
(159376, 929, 110),
(159377, 929, 150),
(159378, 929, 48),
(159379, 929, 263),
(159380, 929, 48),
(159381, 929, 26),
(159382, 929, 9),
(159383, 929, 48),
(159384, 929, 247),
(159385, 929, 60),
(159386, 929, 4),
(159387, 929, 353),
(159388, 929, 284),
(159389, 929, 284),
(159390, 929, 79),
(159391, 929, 150),
(159392, 929, 150),
(159393, 929, 48),
(159394, 929, 353),
(159395, 929, 247),
(159396, 929, 48),
(159397, 929, 247),
(159398, 929, 353),
(159399, 929, 19),
(159400, 929, 4),
(159401, 929, 4),
(159402, 929, 59),
(159403, 929, 19),
(159404, 929, 17),
(159405, 929, 353),
(159406, 929, 168),
(159407, 929, 284),
(159408, 929, 14),
(159409, 929, 36),
(159410, 929, 150),
(159411, 929, 247),
(159412, 929, 59),
(159413, 929, 150),
(159414, 929, 154),
(159415, 929, 4),
(159416, 929, 19),
(159417, 929, 31),
(159418, 929, 60),
(159419, 929, 4),
(159420, 929, 19),
(159421, 929, 247),
(159422, 929, 284),
(159423, 929, 247),
(159424, 929, 37),
(159425, 929, 26),
(159426, 929, 247),
(159427, 929, 24),
(159428, 929, 65),
(159429, 929, 247),
(159430, 929, 42),
(159431, 929, 150),
(159432, 929, 156),
(159433, 929, 247),
(159434, 929, 26),
(159435, 929, 150),
(159436, 929, 37),
(159437, 929, 284),
(159438, 929, 113),
(159439, 929, 150),
(159440, 929, 168),
(159441, 929, 168),
(159442, 929, 59),
(159443, 929, 123),
(159444, 929, 247),
(159445, 929, 168),
(159446, 929, 116),
(159447, 929, 37),
(159448, 929, 37),
(159449, 929, 19),
(159450, 929, 37),
(159451, 929, 9),
(159452, 929, 214),
(159453, 929, 150),
(159454, 929, 263),
(159455, 929, 353),
(159456, 929, 19),
(159457, 929, 150),
(159458, 929, 59),
(159459, 929, 36),
(159460, 929, 37),
(159461, 929, 284),
(159462, 929, 48),
(159463, 929, 59),
(159464, 929, 150),
(159465, 929, 284),
(159466, 929, 19),
(159467, 929, 247),
(159468, 929, 37),
(159469, 929, 168),
(159470, 929, 116),
(159471, 929, 46),
(159472, 929, 284),
(159473, 929, 284),
(159474, 929, 150),
(159475, 929, 353),
(159476, 929, 353),
(159477, 929, 247),
(159478, 929, 37),
(159479, 929, 79),
(159480, 929, 247),
(159481, 929, 37),
(159482, 929, 168),
(159483, 929, 168),
(159484, 929, 168),
(159485, 929, 150),
(159486, 929, 48),
(159487, 929, 168),
(159488, 929, 48),
(159489, 929, 263),
(159490, 929, 314),
(159491, 929, 353),
(159492, 929, 4),
(159493, 929, 168),
(159494, 929, 60),
(159495, 929, 116),
(159496, 929, 65),
(159497, 929, 37),
(159498, 929, 215),
(159499, 929, 48),
(159500, 929, 59),
(159501, 929, 59),
(159502, 929, 60),
(159503, 929, 48),
(159504, 929, 9),
(159505, 929, 181),
(159506, 929, 9),
(159507, 929, 150),
(159508, 929, 19),
(159509, 929, 284),
(159510, 929, 110),
(159511, 929, 150),
(159512, 929, 4),
(159513, 929, 150),
(159514, 929, 48),
(159515, 929, 182),
(159516, 929, 247),
(159517, 929, 247),
(159518, 929, 82),
(159519, 929, 150),
(159520, 929, 19),
(159521, 929, 48),
(159522, 929, 284),
(159523, 929, 4),
(159524, 929, 284),
(159525, 929, 150),
(159526, 929, 59),
(159527, 929, 19),
(159528, 929, 36),
(159529, 929, 4),
(159530, 929, 60),
(159531, 929, 214),
(159532, 929, 247),
(159533, 929, 150),
(159534, 929, 150),
(159535, 929, 353),
(159536, 929, 116),
(159537, 929, 247),
(159538, 929, 48),
(159539, 929, 19),
(159540, 929, 4),
(159541, 929, 284),
(159542, 929, 48),
(159543, 929, 247),
(159544, 929, 284),
(159545, 929, 48),
(159546, 929, 247),
(159547, 929, 48),
(159548, 929, 21),
(159549, 929, 285),
(159550, 929, 113),
(159551, 929, 247),
(159552, 929, 31),
(159553, 929, 48),
(159554, 929, 284),
(159555, 929, 37),
(159556, 929, 9),
(159557, 929, 247),
(159558, 929, 7),
(159559, 929, 150),
(159560, 929, 48),
(159561, 929, 168),
(159562, 929, 80),
(159563, 929, 247),
(159564, 929, 37);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(159565, 929, 116),
(159566, 929, 168),
(159567, 929, 48),
(159568, 929, 48),
(159569, 929, 48),
(159570, 929, 353),
(159571, 929, 37),
(159572, 929, 24),
(159573, 929, 37),
(159574, 929, 48),
(159575, 929, 4),
(159576, 929, 4),
(159577, 929, 182),
(159578, 929, 42),
(159579, 929, 168),
(159580, 929, 247),
(159581, 929, 284),
(159582, 929, 168),
(159583, 929, 168),
(159584, 929, 60),
(159585, 929, 150),
(159586, 929, 284),
(159587, 929, 284),
(159588, 929, 284),
(159589, 929, 247),
(159590, 929, 353),
(159591, 929, 4),
(159592, 929, 284),
(159593, 929, 116),
(159594, 929, 154),
(159595, 929, 4),
(159596, 929, 284),
(159597, 929, 48),
(159598, 929, 150),
(159599, 929, 168),
(159600, 929, 247),
(159601, 929, 168),
(159602, 929, 48),
(159603, 929, 198),
(159604, 929, 284),
(159605, 929, 150),
(159606, 929, 284),
(159607, 929, 168),
(159608, 929, 168),
(159609, 929, 168),
(159610, 929, 247),
(159611, 929, 48),
(159612, 929, 60),
(159613, 929, 50),
(159614, 929, 247),
(159615, 929, 48),
(159616, 929, 37),
(159617, 929, 37),
(159618, 929, 9),
(159619, 929, 150),
(159620, 929, 42),
(159621, 929, 150),
(159622, 929, 247),
(159623, 929, 110),
(159624, 929, 150),
(159625, 929, 247),
(159626, 929, 21),
(159627, 929, 19),
(159628, 929, 215),
(159629, 929, 21),
(159630, 929, 215),
(159631, 929, 150),
(159632, 929, 150),
(159633, 929, 284),
(159634, 929, 14),
(159635, 929, 353),
(159636, 929, 37),
(159637, 929, 60),
(159638, 929, 353),
(159639, 929, 48),
(159640, 929, 46),
(159641, 929, 247),
(159642, 929, 168),
(159643, 929, 214),
(159644, 929, 37),
(159645, 929, 353),
(159646, 929, 247),
(159647, 929, 9),
(159648, 929, 284),
(159649, 929, 150),
(159650, 929, 168),
(159651, 929, 59),
(159652, 929, 113),
(159653, 929, 116),
(159654, 929, 353),
(159655, 929, 48),
(159656, 929, 150),
(159657, 929, 150),
(159658, 929, 19),
(159659, 929, 78),
(159660, 929, 9),
(159661, 929, 181),
(159662, 929, 215),
(159663, 929, 48),
(159664, 929, 75),
(159665, 929, 168),
(159666, 929, 168),
(159667, 929, 168),
(159668, 929, 37),
(159669, 929, 144),
(159670, 929, 4),
(159671, 929, 168),
(159672, 929, 353),
(159673, 929, 149),
(159674, 929, 19),
(159675, 929, 150),
(159676, 929, 284),
(159677, 929, 14),
(159678, 929, 284),
(159679, 929, 123),
(159680, 929, 4),
(159681, 929, 59),
(159682, 929, 48),
(159683, 929, 60),
(159684, 929, 214),
(159685, 929, 214),
(159686, 929, 284),
(159687, 929, 247),
(159688, 929, 247),
(159689, 929, 37),
(159690, 929, 150),
(159691, 929, 37),
(159692, 929, 150),
(159693, 929, 168),
(159694, 929, 168),
(159695, 929, 48),
(159696, 929, 150),
(159697, 929, 182),
(159698, 929, 42),
(159699, 929, 48),
(159700, 929, 4),
(159701, 929, 353),
(159702, 929, 284),
(159703, 929, 48),
(159704, 929, 150),
(159705, 929, 353),
(159706, 929, 48),
(159707, 929, 168),
(159708, 929, 59),
(159709, 929, 168),
(159710, 929, 78),
(159711, 929, 116),
(159712, 929, 178),
(159713, 929, 19),
(159714, 929, 36),
(159715, 929, 168),
(159716, 929, 150),
(159717, 929, 60),
(159718, 929, 4),
(159719, 929, 247),
(159720, 929, 181),
(159721, 929, 181),
(159722, 929, 353),
(159723, 929, 150),
(159724, 929, 353),
(159725, 929, 21),
(159726, 929, 4),
(159727, 929, 247),
(159728, 929, 113),
(159729, 929, 247),
(159730, 929, 284),
(159731, 929, 48),
(159732, 929, 113),
(159733, 929, 48),
(159734, 929, 48),
(159735, 929, 156),
(159736, 929, 4),
(159737, 929, 48),
(159738, 929, 168),
(159739, 929, 37),
(159740, 929, 247),
(159741, 929, 48),
(159742, 929, 284),
(159743, 929, 168),
(159744, 929, 214),
(159745, 929, 247),
(159746, 929, 4),
(159747, 929, 37),
(159748, 929, 247),
(159749, 929, 37),
(159750, 929, 247),
(159751, 929, 60),
(159752, 929, 37),
(159753, 929, 247),
(159754, 929, 168),
(159755, 929, 48),
(159756, 929, 21),
(159757, 929, 59),
(159758, 929, 168),
(159759, 929, 48),
(159760, 929, 144),
(159761, 929, 150),
(159762, 929, 116),
(159763, 929, 149),
(159764, 929, 247),
(159765, 929, 168),
(159766, 929, 353),
(159767, 929, 247),
(159768, 929, 59),
(159769, 929, 19),
(159770, 929, 353),
(159771, 929, 31),
(159772, 929, 314),
(159773, 929, 48),
(159774, 929, 19),
(159775, 929, 247),
(159776, 929, 284),
(159777, 929, 150),
(159778, 929, 284),
(159779, 929, 48),
(159780, 929, 37),
(159781, 929, 284),
(159782, 929, 353),
(159783, 929, 353),
(159784, 929, 19),
(159785, 929, 168),
(159786, 929, 284),
(159787, 929, 48),
(159788, 929, 247),
(159789, 929, 4),
(159790, 929, 247),
(159791, 929, 37),
(159792, 929, 215),
(159793, 929, 37),
(159794, 929, 37),
(159795, 929, 314),
(159796, 929, 284),
(159797, 929, 48),
(159798, 929, 37),
(159799, 929, 4),
(159800, 929, 247),
(159801, 929, 150),
(159802, 929, 10),
(159803, 929, 168),
(159804, 929, 150),
(159805, 929, 60),
(159806, 929, 48),
(159807, 929, 284),
(159808, 929, 4),
(159809, 929, 21),
(159810, 929, 247),
(159811, 929, 59),
(159812, 929, 113),
(159813, 929, 150),
(159814, 929, 60),
(159815, 929, 179),
(159816, 929, 284),
(159817, 929, 214),
(159818, 929, 247),
(159819, 929, 48),
(159820, 929, 353),
(159821, 929, 284),
(159822, 929, 154),
(159823, 929, 215),
(159824, 929, 48),
(159825, 929, 150),
(159826, 929, 247),
(159827, 929, 150),
(159828, 929, 116),
(159829, 929, 91),
(159830, 929, 116),
(159831, 929, 156),
(159832, 929, 284),
(159833, 929, 48),
(159834, 929, 353),
(159835, 929, 168),
(159836, 929, 75),
(159837, 929, 284),
(159838, 929, 353),
(159839, 929, 42),
(159840, 929, 21),
(159841, 929, 48),
(159842, 929, 116),
(159843, 929, 247),
(159844, 929, 4),
(159845, 929, 48),
(159846, 929, 60),
(159847, 929, 150),
(159848, 929, 37),
(159849, 929, 168),
(159850, 929, 284),
(159851, 929, 37),
(159852, 929, 65),
(159853, 929, 181),
(159854, 929, 19),
(159855, 929, 168),
(159856, 929, 150),
(159857, 929, 42),
(159858, 929, 4),
(159859, 929, 247),
(159860, 929, 353),
(159861, 929, 168),
(159862, 929, 4),
(159863, 929, 19),
(159864, 929, 4),
(159865, 929, 284),
(159866, 929, 9),
(159867, 929, 284),
(159868, 929, 48),
(159869, 929, 9),
(159870, 929, 247),
(159871, 929, 215),
(159872, 929, 284),
(159873, 929, 60),
(159874, 929, 150),
(159875, 929, 116),
(159876, 929, 59),
(159877, 929, 60),
(159878, 929, 150),
(159879, 929, 150),
(159880, 929, 31),
(159881, 929, 247),
(159882, 929, 353),
(159883, 929, 60),
(159884, 929, 59),
(159885, 929, 168),
(159886, 929, 48),
(159887, 929, 247),
(159888, 929, 144),
(159889, 929, 247),
(159890, 929, 353),
(159891, 929, 59),
(159892, 929, 284),
(159893, 929, 168),
(159894, 929, 10),
(159895, 929, 116),
(159896, 929, 4),
(159897, 929, 59),
(159898, 929, 353),
(159899, 929, 247),
(159900, 929, 116),
(159901, 929, 37),
(159902, 929, 37),
(159903, 929, 353),
(159904, 929, 284),
(159905, 929, 353),
(159906, 929, 37),
(159907, 929, 26),
(159908, 929, 82),
(159909, 929, 91),
(159910, 929, 116),
(159911, 929, 247),
(159912, 929, 4),
(159913, 929, 181),
(159914, 929, 59),
(159915, 929, 17),
(159916, 929, 247),
(159917, 929, 116),
(159918, 929, 149),
(159919, 929, 37),
(159920, 929, 168),
(159921, 929, 284),
(159922, 929, 59),
(159923, 929, 247),
(159924, 929, 14),
(159925, 929, 48),
(159926, 929, 11),
(159927, 929, 150),
(159928, 929, 48),
(159929, 929, 247),
(159930, 929, 65),
(159931, 929, 19),
(159932, 929, 247),
(159933, 929, 37),
(159934, 929, 78),
(159935, 929, 75),
(159936, 929, 116),
(159937, 929, 59),
(159938, 929, 19),
(159939, 929, 247),
(159940, 929, 284),
(159941, 929, 37),
(159942, 929, 59),
(159943, 929, 214),
(159944, 929, 37),
(159945, 929, 168),
(159946, 929, 284),
(159947, 929, 48),
(159948, 929, 34),
(159949, 929, 150),
(159950, 929, 116),
(159951, 929, 179),
(159952, 929, 37),
(159953, 929, 37),
(159954, 929, 182),
(159955, 929, 42),
(159956, 929, 19),
(159957, 929, 48),
(159958, 929, 48),
(159959, 929, 215),
(159960, 929, 10),
(159961, 929, 36),
(159962, 929, 60),
(159963, 929, 168),
(159964, 929, 168),
(159965, 929, 19),
(159966, 929, 60),
(159967, 929, 150),
(159968, 929, 150),
(159969, 929, 59),
(159970, 929, 48),
(159971, 929, 48),
(159972, 929, 354),
(159973, 929, 179),
(159974, 929, 59),
(159975, 929, 48),
(159976, 929, 168),
(159977, 929, 168),
(159978, 929, 48),
(159979, 929, 79),
(159980, 929, 116),
(159981, 929, 48),
(159982, 929, 48),
(159983, 929, 150),
(159984, 929, 215),
(159985, 929, 116),
(159986, 929, 247),
(159987, 929, 60),
(159988, 929, 150),
(159989, 929, 284),
(159990, 929, 168),
(159991, 929, 215),
(159992, 929, 150),
(159993, 929, 182),
(159994, 929, 247),
(159995, 929, 353),
(159996, 929, 116),
(159997, 929, 353),
(159998, 929, 37),
(159999, 929, 284),
(160000, 929, 168),
(160001, 929, 19),
(160002, 929, 48),
(160003, 929, 123),
(160004, 929, 48),
(160005, 929, 284),
(160006, 929, 284),
(160007, 929, 37),
(160008, 929, 353),
(160009, 929, 19),
(160010, 929, 247),
(160011, 929, 284),
(160012, 929, 353),
(160013, 929, 353),
(160014, 929, 263),
(160015, 929, 247),
(160016, 929, 65),
(160017, 929, 60),
(160018, 929, 168),
(160019, 929, 31),
(160020, 929, 181),
(160021, 929, 168),
(160022, 929, 4),
(160023, 929, 215),
(160024, 929, 284),
(160025, 929, 48),
(160026, 929, 37),
(160027, 929, 59),
(160028, 929, 19),
(160029, 929, 19),
(160030, 929, 19),
(160031, 929, 123),
(160032, 929, 168),
(160033, 929, 156),
(160034, 929, 214),
(160035, 929, 37),
(160036, 929, 150),
(160037, 929, 168),
(160038, 929, 168),
(160039, 929, 353),
(160040, 929, 167),
(160041, 929, 48),
(160042, 929, 247),
(160043, 929, 60),
(160044, 929, 116),
(160045, 929, 116),
(160046, 929, 215),
(160047, 929, 284),
(160048, 929, 37),
(160049, 929, 19),
(160050, 929, 48),
(160051, 929, 168),
(160052, 929, 19),
(160053, 929, 48),
(160054, 929, 247),
(160055, 929, 247),
(160056, 929, 284),
(160057, 929, 182),
(160058, 929, 150),
(160059, 929, 37),
(160060, 929, 168),
(160061, 929, 168),
(160062, 929, 19),
(160063, 929, 110),
(160064, 929, 284),
(160065, 929, 37),
(160066, 929, 168),
(160067, 929, 42),
(160068, 929, 150),
(160069, 929, 4),
(160070, 929, 150),
(160071, 929, 48),
(160072, 929, 36),
(160073, 929, 284),
(160074, 929, 150),
(160075, 929, 168),
(160076, 929, 150),
(160077, 929, 48),
(160078, 929, 26),
(160079, 929, 353),
(160080, 929, 247),
(160081, 929, 48),
(160082, 929, 4),
(160083, 929, 110),
(160084, 929, 9),
(160085, 929, 37),
(160086, 929, 247),
(160087, 929, 48),
(160088, 929, 168),
(160089, 929, 353),
(160090, 929, 192),
(160091, 929, 247),
(160092, 929, 59),
(160093, 929, 353),
(160094, 929, 4),
(160095, 929, 150),
(160096, 929, 284),
(160097, 929, 150),
(160098, 929, 17),
(160099, 929, 168),
(160100, 929, 247),
(160101, 929, 17),
(160102, 929, 168),
(160103, 929, 168),
(160104, 929, 37),
(160105, 929, 36),
(160106, 929, 168),
(160107, 929, 284),
(160108, 929, 284),
(160109, 929, 116),
(160110, 929, 168),
(160111, 929, 284),
(160112, 929, 168),
(160113, 929, 247),
(160114, 929, 116),
(160115, 929, 26),
(160116, 929, 48),
(160117, 929, 168),
(160118, 929, 42),
(160119, 929, 168),
(160120, 929, 48),
(160121, 929, 284),
(160122, 929, 42),
(160123, 929, 247),
(160124, 929, 284),
(160125, 929, 48),
(160126, 929, 284),
(160127, 929, 109),
(160128, 929, 24),
(160129, 929, 4),
(160130, 929, 145),
(160131, 929, 48),
(160132, 929, 247),
(160133, 929, 247),
(160134, 929, 116),
(160135, 929, 168),
(160136, 929, 48),
(160137, 929, 353),
(160138, 929, 79),
(160139, 929, 14),
(160140, 929, 247),
(160141, 929, 150),
(160142, 929, 48),
(160143, 929, 48),
(160144, 929, 48),
(160145, 929, 78),
(160146, 929, 168),
(160147, 929, 48),
(160148, 929, 353),
(160149, 929, 60),
(160150, 929, 284),
(160151, 929, 26),
(160152, 929, 247),
(160153, 929, 284),
(160154, 929, 251),
(160155, 929, 48),
(160156, 929, 37),
(160157, 929, 37),
(160158, 929, 48),
(160159, 929, 59),
(160160, 929, 284),
(160161, 929, 168),
(160162, 929, 247),
(160163, 929, 37),
(160164, 929, 59),
(160165, 929, 168),
(160166, 929, 168),
(160167, 929, 353),
(160168, 929, 168),
(160169, 929, 17),
(160170, 929, 48),
(160171, 929, 150),
(160172, 929, 198),
(160173, 929, 168),
(160174, 929, 150),
(160175, 929, 48),
(160176, 929, 150),
(160177, 929, 10),
(160178, 929, 9),
(160179, 929, 168),
(160180, 929, 353),
(160181, 929, 198),
(160182, 929, 48),
(160183, 929, 181),
(160184, 929, 214),
(160185, 929, 150),
(160186, 929, 19),
(160187, 929, 59),
(160188, 929, 60),
(160189, 929, 284),
(160190, 929, 247),
(160191, 929, 36),
(160192, 929, 150),
(160193, 929, 182),
(160194, 929, 168),
(160195, 929, 247),
(160196, 929, 19),
(160197, 929, 150),
(160198, 929, 48),
(160199, 929, 37),
(160200, 929, 168),
(160201, 929, 168),
(160202, 929, 150),
(160203, 929, 284),
(160204, 929, 9),
(160205, 929, 168),
(160206, 929, 168),
(160207, 929, 214),
(160208, 929, 79),
(160209, 929, 150),
(160210, 929, 247),
(160211, 929, 284),
(160212, 929, 247),
(160213, 929, 19),
(160214, 929, 48),
(160215, 929, 37),
(160216, 929, 114),
(160217, 929, 37),
(160218, 929, 247),
(160219, 929, 21),
(160220, 929, 19),
(160221, 929, 247),
(160222, 929, 4),
(160223, 929, 26),
(160224, 929, 48),
(160225, 929, 60),
(160226, 929, 37),
(160227, 929, 154),
(160228, 929, 21),
(160229, 929, 168),
(160230, 929, 247),
(160231, 929, 37),
(160232, 929, 37),
(160233, 929, 19),
(160234, 929, 284),
(160235, 929, 110),
(160236, 929, 179),
(160237, 929, 168),
(160238, 929, 116),
(160239, 929, 168),
(160240, 929, 353),
(160241, 929, 12),
(160242, 929, 116),
(160243, 929, 19),
(160244, 929, 247),
(160245, 929, 19),
(160246, 929, 247),
(160247, 929, 59),
(160248, 929, 284),
(160249, 929, 59),
(160250, 929, 150),
(160251, 929, 59),
(160252, 929, 182),
(160253, 929, 37),
(160254, 929, 284),
(160255, 929, 46),
(160256, 929, 314),
(160257, 929, 4),
(160258, 929, 284),
(160259, 929, 48),
(160260, 929, 9),
(160261, 929, 75),
(160262, 929, 182),
(160263, 929, 60),
(160264, 929, 179),
(160265, 929, 48),
(160266, 929, 284),
(160267, 929, 24),
(160268, 929, 145),
(160269, 929, 168),
(160270, 929, 353),
(160271, 929, 284),
(160272, 929, 48),
(160273, 929, 284),
(160274, 929, 353),
(160275, 929, 48),
(160276, 929, 37),
(160277, 929, 150),
(160278, 929, 214),
(160279, 929, 214),
(160280, 929, 14),
(160281, 929, 37),
(160282, 929, 48),
(160283, 929, 82),
(160284, 929, 247),
(160285, 929, 247),
(160286, 929, 284),
(160287, 929, 150),
(160288, 929, 168),
(160289, 929, 168),
(160290, 929, 247),
(160291, 929, 37),
(160292, 929, 59),
(160293, 929, 116),
(160294, 929, 48),
(160295, 929, 247),
(160296, 929, 284),
(160297, 929, 168),
(160298, 929, 59),
(160299, 929, 150),
(160300, 929, 247),
(160301, 929, 65),
(160302, 929, 247),
(160303, 929, 60),
(160304, 929, 19),
(160305, 929, 284),
(160306, 929, 150),
(160307, 929, 48),
(160308, 929, 284),
(160309, 929, 116),
(160310, 929, 214),
(160311, 929, 168),
(160312, 929, 353),
(160313, 929, 168),
(160314, 929, 4),
(160315, 929, 116),
(160316, 929, 247),
(160317, 929, 168),
(160318, 929, 353),
(160319, 929, 150),
(160320, 929, 48),
(160321, 929, 150),
(160322, 929, 130),
(160323, 929, 168),
(160324, 929, 353),
(160325, 929, 284),
(160326, 929, 284),
(160327, 929, 284),
(160328, 929, 168),
(160329, 929, 284),
(160330, 929, 247),
(160331, 929, 17),
(160332, 929, 284),
(160333, 929, 150),
(160334, 929, 150),
(160335, 929, 48),
(160336, 929, 168),
(160337, 929, 263),
(160338, 929, 150),
(160339, 929, 22),
(160340, 929, 168),
(160341, 929, 247),
(160342, 929, 7),
(160343, 929, 284),
(160344, 929, 284),
(160345, 929, 37),
(160346, 929, 353),
(160347, 929, 19),
(160348, 929, 37),
(160349, 929, 11),
(160350, 929, 247),
(160351, 929, 247),
(160352, 929, 353),
(160353, 929, 284),
(160354, 929, 168),
(160355, 929, 91),
(160356, 929, 285),
(160357, 929, 113),
(160358, 929, 247),
(160359, 929, 150),
(160360, 929, 9),
(160361, 929, 60),
(160362, 929, 150),
(160363, 929, 168),
(160364, 929, 48),
(160365, 929, 247),
(160366, 929, 284),
(160367, 929, 150),
(160368, 929, 215),
(160369, 929, 37),
(160370, 929, 247),
(160371, 929, 150),
(160372, 929, 42),
(160373, 929, 48),
(160374, 929, 353),
(160375, 929, 353),
(160376, 929, 36),
(160377, 929, 284),
(160378, 929, 60),
(160379, 929, 116),
(160380, 929, 42),
(160381, 929, 168),
(160382, 929, 181),
(160383, 929, 150),
(160384, 929, 353),
(160385, 929, 37),
(160386, 929, 168),
(160387, 929, 48),
(160388, 929, 168),
(160389, 929, 48),
(160390, 929, 48),
(160391, 929, 284),
(160392, 929, 284),
(160393, 929, 116),
(160394, 929, 19),
(160395, 929, 19),
(160396, 929, 4),
(160397, 929, 214),
(160398, 929, 37),
(160399, 929, 247),
(160400, 929, 168),
(160401, 929, 150),
(160402, 929, 182),
(160403, 929, 168),
(160404, 929, 150),
(160405, 929, 168),
(160406, 929, 9),
(160407, 929, 48),
(160408, 929, 116),
(160409, 929, 48),
(160410, 929, 4),
(160411, 929, 110),
(160412, 929, 353),
(160413, 929, 353),
(160414, 929, 284),
(160415, 929, 247),
(160416, 929, 168),
(160417, 929, 37),
(160418, 929, 116),
(160419, 929, 4),
(160420, 929, 4),
(160421, 929, 48),
(160422, 929, 182),
(160423, 929, 150),
(160424, 929, 48),
(160425, 929, 26),
(160426, 929, 168),
(160427, 929, 284),
(160428, 929, 247),
(160429, 929, 168),
(160430, 929, 24),
(160431, 929, 247),
(160432, 929, 182),
(160433, 929, 150),
(160434, 929, 14),
(160435, 929, 13),
(160436, 929, 247),
(160437, 929, 168),
(160438, 929, 48),
(160439, 929, 116),
(160440, 929, 19),
(160441, 929, 247),
(160442, 929, 168),
(160443, 929, 59),
(160444, 929, 48),
(160445, 929, 284),
(160446, 929, 19),
(160447, 929, 37),
(160448, 929, 150),
(160449, 929, 37),
(160450, 929, 31),
(160451, 929, 150),
(160452, 929, 4),
(160453, 929, 214),
(160454, 929, 247),
(160455, 929, 353),
(160456, 929, 150),
(160457, 929, 26),
(160458, 929, 284),
(160459, 929, 42),
(160460, 929, 284),
(160461, 929, 150),
(160462, 929, 168),
(160463, 929, 284),
(160464, 929, 19),
(160465, 929, 168),
(160466, 929, 284),
(160467, 929, 182),
(160468, 929, 247),
(160469, 929, 247),
(160470, 929, 284),
(160471, 929, 37),
(160472, 929, 285),
(160473, 929, 150),
(160474, 929, 150),
(160475, 929, 247),
(160476, 929, 150),
(160477, 929, 144),
(160478, 929, 48),
(160479, 929, 26),
(160480, 929, 14),
(160481, 929, 284),
(160482, 929, 79),
(160483, 929, 284),
(160484, 929, 247),
(160485, 929, 9),
(160486, 929, 26),
(160487, 929, 48),
(160488, 929, 284),
(160489, 929, 284),
(160490, 929, 150),
(160491, 929, 9),
(160492, 929, 353),
(160493, 929, 150),
(160494, 929, 48),
(160495, 929, 26),
(160496, 929, 150),
(160497, 929, 284),
(160498, 929, 168),
(160499, 929, 168),
(160500, 929, 60),
(160501, 929, 179),
(160502, 929, 75),
(160503, 929, 150),
(160504, 929, 48),
(160505, 929, 168),
(160506, 929, 48),
(160507, 929, 48),
(160508, 929, 168),
(160509, 929, 116),
(160510, 929, 31),
(160511, 929, 284),
(160512, 929, 353),
(160513, 929, 19),
(160514, 929, 150),
(160515, 929, 75),
(160516, 929, 149),
(160517, 929, 215),
(160518, 929, 116),
(160519, 929, 168),
(160520, 929, 284),
(160521, 929, 37),
(160522, 929, 284),
(160523, 929, 247),
(160524, 929, 19),
(160525, 929, 247),
(160526, 929, 182),
(160527, 929, 37),
(160528, 929, 150),
(160529, 929, 182),
(160530, 929, 150),
(160531, 929, 284),
(160532, 929, 19),
(160533, 929, 48),
(160534, 929, 60),
(160535, 929, 37),
(160536, 929, 20),
(160537, 929, 48),
(160538, 929, 91),
(160539, 929, 37),
(160540, 929, 59),
(160541, 929, 14),
(160542, 929, 284),
(160543, 929, 353),
(160544, 929, 19),
(160545, 929, 168),
(160546, 929, 60),
(160547, 929, 353),
(160548, 929, 284),
(160549, 929, 247),
(160550, 929, 65),
(160551, 929, 263),
(160552, 929, 19),
(160553, 929, 37),
(160554, 929, 215),
(160555, 929, 150),
(160556, 929, 150),
(160557, 929, 284),
(160558, 929, 10),
(160559, 929, 168),
(160560, 929, 37),
(160561, 929, 21),
(160562, 929, 353),
(160563, 929, 60),
(160564, 929, 48),
(160565, 929, 19),
(160566, 929, 116),
(160567, 929, 48),
(160568, 929, 284),
(160569, 929, 168),
(160570, 929, 75),
(160571, 929, 60),
(160572, 929, 59),
(160573, 929, 284),
(160574, 929, 37),
(160575, 929, 19),
(160576, 929, 19),
(160577, 929, 247),
(160578, 929, 168),
(160579, 929, 31),
(160580, 929, 168),
(160581, 929, 181),
(160582, 929, 353),
(160583, 929, 247),
(160584, 929, 247),
(160585, 929, 168),
(160586, 929, 3),
(160587, 929, 284),
(160588, 929, 4),
(160589, 929, 284),
(160590, 929, 19),
(160591, 929, 48),
(160592, 929, 37),
(160593, 929, 150),
(160594, 929, 48),
(160595, 929, 247),
(160596, 929, 284),
(160597, 929, 19),
(160598, 929, 284),
(160599, 929, 353),
(160600, 929, 168),
(160601, 929, 168),
(160602, 929, 37),
(160603, 929, 19),
(160604, 929, 145),
(160605, 929, 247),
(160606, 929, 14),
(160607, 929, 247),
(160608, 929, 59),
(160609, 929, 9),
(160610, 929, 247),
(160611, 929, 4),
(160612, 929, 4),
(160613, 929, 284),
(160614, 929, 168),
(160615, 929, 168),
(160616, 929, 110),
(160617, 929, 37),
(160618, 929, 247),
(160619, 929, 247),
(160620, 929, 168),
(160621, 929, 36),
(160622, 929, 42),
(160623, 929, 154),
(160624, 929, 59),
(160625, 929, 48),
(160626, 929, 19),
(160627, 929, 110),
(160628, 929, 168),
(160629, 929, 145),
(160630, 929, 146),
(160631, 929, 59),
(160632, 929, 156),
(160633, 929, 247),
(160634, 929, 11),
(160635, 929, 42),
(160636, 929, 247),
(160637, 929, 48),
(160638, 929, 182),
(160639, 929, 353),
(160640, 929, 4),
(160641, 929, 110),
(160642, 929, 150),
(160643, 929, 75),
(160644, 929, 4),
(160645, 929, 10),
(160646, 929, 284),
(160647, 929, 17),
(160648, 929, 9),
(160649, 929, 48),
(160650, 929, 353),
(160651, 929, 168),
(160652, 929, 168),
(160653, 929, 4),
(160654, 929, 48),
(160655, 929, 215),
(160656, 929, 247),
(160657, 929, 353),
(160658, 929, 123),
(160659, 929, 150),
(160660, 929, 150),
(160661, 929, 168),
(160662, 929, 59),
(160663, 929, 48),
(160664, 929, 4),
(160665, 929, 48),
(160666, 929, 11),
(160667, 929, 42),
(160668, 929, 116),
(160669, 929, 19),
(160670, 929, 168),
(160671, 929, 37),
(160672, 929, 19),
(160673, 929, 247),
(160674, 929, 150),
(160675, 929, 48),
(160676, 929, 150),
(160677, 929, 168),
(160678, 929, 48),
(160679, 929, 37),
(160680, 929, 60),
(160681, 929, 19),
(160682, 929, 24),
(160683, 929, 215),
(160684, 929, 19),
(160685, 929, 37),
(160686, 929, 4),
(160687, 929, 284),
(160688, 929, 214),
(160689, 929, 30),
(160690, 929, 116),
(160691, 929, 168),
(160692, 929, 168),
(160693, 929, 150),
(160694, 929, 37),
(160695, 929, 4),
(160696, 929, 181),
(160697, 929, 284),
(160698, 929, 284),
(160699, 929, 150),
(160700, 929, 247),
(160701, 929, 215),
(160702, 929, 37),
(160703, 929, 284),
(160704, 929, 247),
(160705, 929, 150),
(160706, 929, 31),
(160707, 929, 284),
(160708, 929, 31),
(160709, 929, 60),
(160710, 929, 353),
(160711, 929, 150),
(160712, 929, 150),
(160713, 929, 48),
(160714, 929, 247),
(160715, 929, 353),
(160716, 929, 284),
(160717, 929, 168),
(160718, 929, 123),
(160719, 929, 150),
(160720, 929, 37),
(160721, 929, 150),
(160722, 929, 247),
(160723, 929, 247),
(160724, 929, 60),
(160725, 929, 168),
(160726, 929, 38),
(160727, 929, 59),
(160728, 929, 116),
(160729, 929, 17),
(160730, 929, 30),
(160731, 929, 168),
(160732, 929, 168),
(160733, 929, 4),
(160734, 929, 60),
(160735, 929, 247),
(160736, 929, 48),
(160737, 929, 48),
(160738, 929, 37),
(160739, 929, 116),
(160740, 929, 247),
(160741, 929, 353),
(160742, 929, 48),
(160743, 929, 150),
(160744, 929, 214),
(160745, 929, 249),
(160746, 929, 116),
(160747, 929, 168),
(160748, 929, 215),
(160749, 929, 179),
(160750, 929, 353),
(160751, 929, 9),
(160752, 929, 150),
(160753, 929, 353),
(160754, 929, 156),
(160755, 929, 48),
(160756, 929, 37),
(160757, 929, 198),
(160758, 929, 48),
(160759, 929, 48),
(160760, 929, 146),
(160761, 929, 37),
(160762, 929, 284),
(160763, 929, 65),
(160764, 929, 19),
(160765, 929, 42),
(160766, 929, 284),
(160767, 929, 168),
(160768, 929, 168),
(160769, 929, 37),
(160770, 929, 215),
(160771, 929, 19),
(160772, 929, 168),
(160773, 929, 150),
(160774, 929, 284),
(160775, 929, 284),
(160776, 929, 150),
(160777, 929, 9),
(160778, 929, 198),
(160779, 929, 251),
(160780, 929, 42),
(160781, 929, 150),
(160782, 929, 247),
(160783, 929, 150),
(160784, 929, 284),
(160785, 929, 48),
(160786, 929, 19),
(160787, 929, 48),
(160788, 929, 353),
(160789, 929, 48),
(160790, 929, 150),
(160791, 929, 161),
(160792, 929, 353),
(160793, 929, 19),
(160794, 929, 284),
(160795, 929, 168),
(160796, 929, 168),
(160797, 929, 156),
(160798, 929, 150),
(160799, 929, 24),
(160800, 929, 215),
(160801, 929, 4),
(160802, 929, 247),
(160803, 929, 284),
(160804, 929, 59),
(160805, 929, 48),
(160806, 929, 353),
(160807, 929, 284),
(160808, 929, 150),
(160809, 929, 116),
(160810, 929, 178),
(160811, 929, 168),
(160812, 929, 48),
(160813, 929, 284),
(160814, 929, 353),
(160815, 929, 150),
(160816, 929, 48),
(160817, 929, 59),
(160818, 929, 59),
(160819, 929, 284),
(160820, 929, 150),
(160821, 929, 48),
(160822, 929, 150),
(160823, 929, 150),
(160824, 929, 150),
(160825, 929, 247),
(160826, 929, 37),
(160827, 929, 168),
(160828, 929, 168),
(160829, 929, 154),
(160830, 929, 19),
(160831, 929, 65),
(160832, 929, 37),
(160833, 929, 353),
(160834, 929, 116),
(160835, 929, 19),
(160836, 929, 353),
(160837, 929, 247),
(160838, 929, 37),
(160839, 929, 247),
(160840, 929, 4),
(160841, 929, 284),
(160842, 929, 42),
(160843, 929, 284),
(160844, 929, 314),
(160845, 929, 198),
(160846, 929, 19),
(160847, 929, 168),
(160848, 929, 9),
(160849, 929, 59),
(160850, 929, 247),
(160851, 929, 214),
(160852, 929, 116),
(160853, 929, 154),
(160854, 929, 156),
(160855, 929, 168),
(160856, 929, 247),
(160857, 929, 42),
(160858, 929, 48),
(160859, 929, 247),
(160860, 929, 181),
(160861, 929, 284),
(160862, 929, 19),
(160863, 929, 116),
(160864, 929, 181),
(160865, 929, 247),
(160866, 929, 21),
(160867, 929, 168),
(160868, 929, 37),
(160869, 929, 37),
(160870, 929, 9),
(160871, 929, 113),
(160872, 929, 146),
(160873, 929, 182),
(160874, 929, 168),
(160875, 929, 48),
(160876, 929, 150),
(160877, 929, 353),
(160878, 929, 154),
(160879, 929, 168),
(160880, 929, 284),
(160881, 929, 152),
(160882, 929, 198),
(160883, 929, 168),
(160884, 929, 247),
(160885, 929, 353),
(160886, 929, 48),
(160887, 929, 48),
(160888, 929, 116),
(160889, 929, 247),
(160890, 929, 14),
(160891, 929, 116),
(160892, 929, 284),
(160893, 929, 42),
(160894, 929, 42),
(160895, 929, 48),
(160896, 929, 110),
(160897, 929, 59),
(160898, 929, 4),
(160899, 929, 247),
(160900, 929, 247),
(160901, 929, 48),
(160902, 929, 48),
(160903, 929, 11),
(160904, 929, 353),
(160905, 929, 37),
(160906, 929, 181),
(160907, 929, 19),
(160908, 929, 150),
(160909, 929, 37),
(160910, 929, 353),
(160911, 929, 48),
(160912, 929, 247),
(160913, 929, 353),
(160914, 929, 48),
(160915, 929, 9),
(160916, 929, 247),
(160917, 929, 19),
(160918, 929, 19),
(160919, 929, 168),
(160920, 929, 181),
(160921, 929, 48),
(160922, 929, 353),
(160923, 929, 284),
(160924, 929, 284),
(160925, 929, 60),
(160926, 929, 48),
(160927, 929, 37),
(160928, 929, 168),
(160929, 929, 60),
(160930, 929, 168),
(160931, 929, 150),
(160932, 929, 60),
(160933, 929, 168),
(160934, 929, 247),
(160935, 929, 37),
(160936, 929, 4),
(160937, 929, 116),
(160938, 929, 75),
(160939, 929, 150),
(160940, 929, 353),
(160941, 929, 19),
(160942, 929, 284),
(160943, 929, 116),
(160944, 929, 78),
(160945, 929, 150),
(160946, 929, 284),
(160947, 929, 14),
(160948, 929, 168),
(160949, 929, 150),
(160950, 929, 247),
(160951, 929, 10),
(160952, 929, 284),
(160953, 929, 247),
(160954, 929, 21),
(160955, 929, 19),
(160956, 929, 4),
(160957, 929, 353),
(160958, 929, 60),
(160959, 929, 4),
(160960, 929, 150),
(160961, 929, 42),
(160962, 929, 4),
(160963, 929, 59),
(160964, 929, 215),
(160965, 929, 214),
(160966, 929, 247),
(160967, 929, 150),
(160968, 929, 150),
(160969, 929, 284),
(160970, 929, 150),
(160971, 929, 4),
(160972, 929, 36),
(160973, 929, 182),
(160974, 929, 314),
(160975, 929, 150),
(160976, 929, 215),
(160977, 929, 19),
(160978, 929, 168),
(160979, 929, 284),
(160980, 929, 150),
(160981, 929, 247),
(160982, 929, 150),
(160983, 929, 48),
(160984, 929, 37),
(160985, 929, 48),
(160986, 929, 48),
(160987, 929, 60),
(160988, 929, 284),
(160989, 929, 214),
(160990, 929, 182),
(160991, 929, 182),
(160992, 929, 48),
(160993, 929, 150),
(160994, 929, 168),
(160995, 929, 150),
(160996, 929, 168),
(160997, 929, 168),
(160998, 929, 19),
(160999, 929, 284),
(161000, 929, 247),
(161001, 929, 81),
(161002, 929, 37),
(161003, 929, 19),
(161004, 929, 353),
(161005, 929, 60),
(161006, 929, 4),
(161007, 929, 4),
(161008, 929, 168),
(161009, 929, 112),
(161010, 929, 135),
(161011, 929, 181),
(161012, 929, 214),
(161013, 929, 284),
(161014, 929, 168),
(161015, 929, 116),
(161016, 929, 60),
(161017, 929, 284),
(161018, 929, 150),
(161019, 929, 4),
(161020, 929, 150),
(161021, 929, 9),
(161022, 929, 48),
(161023, 929, 123),
(161024, 929, 284),
(161025, 929, 247),
(161026, 929, 168),
(161027, 929, 150),
(161028, 929, 48),
(161029, 929, 247),
(161030, 929, 48),
(161031, 929, 150),
(161032, 929, 214),
(161033, 929, 284),
(161034, 929, 168),
(161035, 929, 247),
(161036, 929, 284),
(161037, 929, 21),
(161038, 929, 150),
(161039, 929, 247),
(161040, 929, 168),
(161041, 929, 284),
(161042, 929, 60),
(161043, 929, 168),
(161044, 929, 116),
(161045, 929, 247),
(161046, 929, 59),
(161047, 929, 168),
(161048, 929, 75),
(161049, 929, 247),
(161050, 929, 48),
(161051, 929, 48),
(161052, 929, 247),
(161053, 929, 48),
(161054, 929, 150),
(161055, 929, 59),
(161056, 929, 150),
(161057, 929, 353),
(161058, 929, 353),
(161059, 929, 19),
(161060, 929, 59),
(161061, 929, 150),
(161062, 929, 150),
(161063, 929, 284),
(161064, 929, 59),
(161065, 929, 353),
(161066, 929, 4),
(161067, 929, 247),
(161068, 929, 150),
(161069, 929, 284),
(161070, 929, 116),
(161071, 929, 353),
(161072, 929, 247),
(161073, 929, 150),
(161074, 929, 284),
(161075, 929, 42),
(161076, 929, 48),
(161077, 929, 182),
(161078, 929, 150),
(161079, 929, 150),
(161080, 929, 36),
(161081, 929, 284),
(161082, 929, 284),
(161083, 929, 65),
(161084, 929, 150),
(161085, 929, 284),
(161086, 929, 156),
(161087, 929, 168),
(161088, 929, 48),
(161089, 929, 215),
(161090, 929, 60),
(161091, 929, 181),
(161092, 929, 80),
(161093, 929, 75),
(161094, 929, 247),
(161095, 929, 14),
(161096, 929, 168),
(161097, 929, 168),
(161098, 929, 37),
(161099, 929, 48),
(161100, 929, 247),
(161101, 929, 54),
(161102, 929, 116),
(161103, 929, 81),
(161104, 929, 247),
(161105, 929, 4),
(161106, 929, 59),
(161107, 929, 353),
(161108, 929, 168),
(161109, 929, 60),
(161110, 929, 75),
(161111, 929, 4),
(161112, 929, 150),
(161113, 929, 150),
(161114, 929, 87),
(161115, 929, 37),
(161116, 929, 59),
(161117, 929, 247),
(161118, 929, 154),
(161119, 929, 247),
(161120, 929, 46),
(161121, 929, 150),
(161122, 929, 48),
(161123, 929, 353),
(161124, 929, 179),
(161125, 929, 48),
(161126, 929, 48),
(161127, 929, 14),
(161128, 929, 48),
(161129, 929, 284),
(161130, 929, 48),
(161131, 929, 19),
(161132, 929, 214),
(161133, 929, 79),
(161134, 929, 60),
(161135, 929, 59),
(161136, 929, 284),
(161137, 929, 168),
(161138, 929, 247),
(161139, 929, 116),
(161140, 929, 150),
(161141, 929, 60),
(161142, 929, 48),
(161143, 929, 150),
(161144, 929, 247),
(161145, 929, 284),
(161146, 929, 247),
(161147, 929, 59),
(161148, 929, 19),
(161149, 929, 181),
(161150, 929, 179),
(161151, 929, 37),
(161152, 929, 75),
(161153, 929, 168),
(161154, 929, 168),
(161155, 929, 48),
(161156, 929, 353),
(161157, 929, 150),
(161158, 929, 150),
(161159, 929, 48),
(161160, 929, 247),
(161161, 929, 284),
(161162, 929, 9),
(161163, 929, 60),
(161164, 929, 181),
(161165, 929, 150),
(161166, 929, 19),
(161167, 929, 48),
(161168, 929, 37),
(161169, 929, 48),
(161170, 929, 150),
(161171, 929, 284),
(161172, 929, 247),
(161173, 929, 353),
(161174, 929, 284),
(161175, 929, 86),
(161176, 929, 37),
(161177, 929, 4),
(161178, 929, 284),
(161179, 929, 247),
(161180, 929, 19),
(161181, 929, 284),
(161182, 929, 284),
(161183, 929, 37),
(161184, 929, 48),
(161185, 929, 150),
(161186, 929, 150),
(161187, 929, 37),
(161188, 929, 146),
(161189, 929, 42),
(161190, 929, 247),
(161191, 929, 215),
(161192, 929, 284),
(161193, 929, 48),
(161194, 929, 168),
(161195, 929, 247),
(161196, 929, 247),
(161197, 929, 4),
(161198, 929, 113),
(161199, 929, 181),
(161200, 929, 247),
(161201, 929, 150),
(161202, 929, 150),
(161203, 929, 48),
(161204, 929, 168),
(161205, 929, 9),
(161206, 929, 284),
(161207, 929, 37),
(161208, 929, 247),
(161209, 929, 168),
(161210, 929, 353),
(161211, 929, 247),
(161212, 929, 37),
(161213, 929, 40),
(161214, 929, 48),
(161215, 929, 79),
(161216, 929, 37),
(161217, 929, 37),
(161218, 929, 247),
(161219, 929, 284),
(161220, 929, 60),
(161221, 929, 48),
(161222, 929, 37),
(161223, 929, 113),
(161224, 929, 42),
(161225, 929, 247),
(161226, 929, 4),
(161227, 929, 214),
(161228, 929, 150),
(161229, 929, 110),
(161230, 929, 14),
(161231, 929, 83),
(161232, 929, 150),
(161233, 929, 353),
(161234, 929, 150),
(161235, 929, 37),
(161236, 929, 19),
(161237, 929, 144),
(161238, 929, 353),
(161239, 929, 150),
(161240, 929, 284),
(161241, 929, 17),
(161242, 929, 168),
(161243, 929, 60),
(161244, 929, 247),
(161245, 929, 150),
(161246, 929, 284),
(161247, 929, 4),
(161248, 929, 150),
(161249, 929, 48),
(161250, 929, 353),
(161251, 929, 198),
(161252, 929, 116),
(161253, 929, 4),
(161254, 929, 116),
(161255, 929, 37),
(161256, 929, 48),
(161257, 929, 247),
(161258, 929, 214),
(161259, 929, 48),
(161260, 929, 79),
(161261, 929, 168),
(161262, 929, 116),
(161263, 929, 284),
(161264, 929, 353),
(161265, 929, 48),
(161266, 929, 168),
(161267, 929, 168),
(161268, 929, 247),
(161269, 929, 284),
(161270, 929, 59),
(161271, 929, 48),
(161272, 929, 48),
(161273, 929, 19),
(161274, 929, 19),
(161275, 929, 60),
(161276, 929, 168),
(161277, 929, 60),
(161278, 929, 19),
(161279, 929, 150),
(161280, 929, 60),
(161281, 929, 168),
(161282, 929, 9),
(161283, 929, 32),
(161284, 929, 60),
(161285, 929, 48),
(161286, 929, 284),
(161287, 929, 284),
(161288, 929, 150),
(161289, 929, 48),
(161290, 929, 154),
(161291, 929, 48),
(161292, 929, 19),
(161293, 929, 48),
(161294, 929, 59),
(161295, 929, 37),
(161296, 929, 4),
(161297, 929, 42),
(161298, 929, 182),
(161299, 929, 40),
(161300, 929, 247),
(161301, 929, 353),
(161302, 929, 48),
(161303, 929, 48),
(161304, 929, 48),
(161305, 929, 284),
(161306, 929, 110),
(161307, 929, 150),
(161308, 929, 59),
(161309, 929, 247),
(161310, 929, 48),
(161311, 929, 48),
(161312, 929, 353),
(161313, 929, 150),
(161314, 929, 37),
(161315, 929, 144),
(161316, 929, 75),
(161317, 929, 83),
(161318, 929, 26),
(161319, 929, 247),
(161320, 929, 150),
(161321, 929, 37),
(161322, 929, 284),
(161323, 929, 150),
(161324, 929, 31),
(161325, 929, 37),
(161326, 929, 136),
(161327, 929, 353),
(161328, 929, 37),
(161329, 929, 150),
(161330, 929, 150),
(161331, 929, 48),
(161332, 929, 59),
(161333, 929, 284),
(161334, 929, 150),
(161335, 929, 4),
(161336, 929, 284),
(161337, 929, 215),
(161338, 929, 150),
(161339, 929, 178),
(161340, 929, 48),
(161341, 929, 4),
(161342, 929, 168),
(161343, 929, 60),
(161344, 929, 110),
(161345, 929, 181),
(161346, 929, 214),
(161347, 929, 150),
(161348, 929, 150),
(161349, 929, 247),
(161350, 929, 21),
(161351, 929, 168),
(161352, 929, 4),
(161353, 929, 60),
(161354, 929, 19),
(161355, 929, 110),
(161356, 929, 42),
(161357, 929, 247),
(161358, 929, 59),
(161359, 929, 9),
(161360, 929, 29),
(161361, 929, 29),
(161362, 929, 168),
(161363, 929, 156),
(161364, 929, 21),
(161365, 929, 214),
(161366, 929, 353),
(161367, 929, 14),
(161368, 929, 284),
(161369, 929, 284),
(161370, 929, 168),
(161371, 929, 150),
(161372, 929, 60),
(161373, 929, 48),
(161374, 929, 48),
(161375, 929, 37),
(161376, 929, 42),
(161377, 929, 198),
(161378, 929, 37),
(161379, 929, 284),
(161380, 929, 19),
(161381, 929, 48),
(161382, 929, 19),
(161383, 929, 19),
(161384, 929, 60),
(161385, 929, 168),
(161386, 929, 37),
(161387, 929, 353),
(161388, 929, 215),
(161389, 929, 150),
(161390, 929, 37),
(161391, 929, 48),
(161392, 929, 116),
(161393, 929, 19),
(161394, 929, 150),
(161395, 929, 42),
(161396, 929, 37),
(161397, 929, 21),
(161398, 929, 284),
(161399, 929, 179),
(161400, 929, 284),
(161401, 929, 36),
(161402, 929, 144),
(161403, 929, 48),
(161404, 929, 9),
(161405, 929, 19),
(161406, 929, 59),
(161407, 929, 150),
(161408, 929, 247),
(161409, 929, 198),
(161410, 929, 48),
(161411, 929, 154),
(161412, 929, 353),
(161413, 929, 9),
(161414, 929, 150),
(161415, 929, 168),
(161416, 929, 37),
(161417, 929, 353),
(161418, 929, 247),
(161419, 929, 19),
(161420, 929, 50),
(161421, 929, 168),
(161422, 929, 4),
(161423, 929, 40),
(161424, 929, 181),
(161425, 929, 116),
(161426, 929, 247),
(161427, 929, 247),
(161428, 929, 60),
(161429, 929, 284),
(161430, 929, 168),
(161431, 929, 168),
(161432, 929, 37),
(161433, 929, 19),
(161434, 929, 37),
(161435, 929, 150),
(161436, 929, 48),
(161437, 929, 150),
(161438, 929, 37),
(161439, 929, 37),
(161440, 929, 48),
(161441, 929, 42),
(161442, 929, 203),
(161443, 929, 37),
(161444, 929, 247),
(161445, 929, 284),
(161446, 929, 37),
(161447, 929, 19),
(161448, 929, 9),
(161449, 929, 150),
(161450, 929, 48),
(161451, 929, 168),
(161452, 929, 247),
(161453, 929, 247),
(161454, 929, 284),
(161455, 929, 247),
(161456, 929, 75),
(161457, 929, 168),
(161458, 929, 11),
(161459, 929, 4),
(161460, 929, 214),
(161461, 929, 168),
(161462, 929, 4),
(161463, 929, 353),
(161464, 929, 168),
(161465, 929, 168),
(161466, 929, 48),
(161467, 929, 48),
(161468, 929, 263),
(161469, 929, 168),
(161470, 929, 48),
(161471, 929, 35),
(161472, 929, 198),
(161473, 929, 284),
(161474, 929, 247),
(161475, 929, 284),
(161476, 929, 168),
(161477, 929, 247),
(161478, 929, 247),
(161479, 929, 4),
(161480, 929, 181),
(161481, 929, 168),
(161482, 929, 17),
(161483, 929, 284),
(161484, 929, 19),
(161485, 929, 314),
(161486, 929, 150),
(161487, 929, 150),
(161488, 929, 48),
(161489, 929, 59),
(161490, 929, 284),
(161491, 929, 284),
(161492, 929, 4),
(161493, 929, 353),
(161494, 929, 59),
(161495, 929, 60),
(161496, 929, 59),
(161497, 929, 168),
(161498, 929, 284),
(161499, 929, 110),
(161500, 929, 168),
(161501, 929, 247),
(161502, 929, 60),
(161503, 929, 284),
(161504, 929, 168),
(161505, 929, 4),
(161506, 929, 214),
(161507, 929, 37),
(161508, 929, 150),
(161509, 929, 48),
(161510, 929, 37),
(161511, 929, 110),
(161512, 929, 75),
(161513, 929, 284),
(161514, 929, 48),
(161515, 929, 31),
(161516, 929, 37),
(161517, 929, 21),
(161518, 929, 30),
(161519, 929, 65),
(161520, 929, 60),
(161521, 929, 284),
(161522, 929, 168),
(161523, 929, 4),
(161524, 929, 48),
(161525, 929, 116),
(161526, 929, 123),
(161527, 929, 26),
(161528, 929, 48),
(161529, 929, 9),
(161530, 929, 247),
(161531, 929, 19),
(161532, 929, 116),
(161533, 929, 150),
(161534, 929, 87),
(161535, 929, 59),
(161536, 929, 4),
(161537, 929, 24),
(161538, 929, 48),
(161539, 929, 9),
(161540, 929, 48),
(161541, 929, 198),
(161542, 929, 48),
(161543, 929, 40),
(161544, 929, 146),
(161545, 929, 59),
(161546, 929, 247),
(161547, 929, 284),
(161548, 929, 150),
(161549, 929, 48),
(161550, 929, 48),
(161551, 929, 78),
(161552, 929, 150),
(161553, 929, 247),
(161554, 929, 284),
(161555, 929, 168),
(161556, 929, 214),
(161557, 929, 37),
(161558, 929, 48),
(161559, 929, 150),
(161560, 929, 247),
(161561, 929, 19),
(161562, 929, 42),
(161563, 929, 46),
(161564, 929, 152),
(161565, 929, 353),
(161566, 929, 37),
(161567, 929, 42),
(161568, 929, 150),
(161569, 929, 247),
(161570, 929, 150),
(161571, 929, 247),
(161572, 929, 150),
(161573, 929, 263),
(161574, 929, 284),
(161575, 929, 150),
(161576, 929, 48),
(161577, 929, 48),
(161578, 929, 19),
(161579, 929, 37),
(161580, 929, 168),
(161581, 929, 37),
(161582, 929, 284),
(161583, 929, 48),
(161584, 929, 79),
(161585, 929, 214),
(161586, 929, 9),
(161587, 929, 168),
(161588, 929, 150),
(161589, 929, 26),
(161590, 929, 150),
(161591, 929, 82),
(161592, 929, 150),
(161593, 929, 284),
(161594, 929, 50),
(161595, 929, 168),
(161596, 929, 28),
(161597, 929, 284),
(161598, 929, 247),
(161599, 929, 46),
(161600, 929, 353),
(161601, 929, 4),
(161602, 929, 247),
(161603, 929, 353),
(161604, 929, 9),
(161605, 929, 37),
(161606, 929, 150),
(161607, 929, 215),
(161608, 929, 214),
(161609, 929, 19),
(161610, 929, 48),
(161611, 929, 48),
(161612, 929, 19),
(161613, 929, 149),
(161614, 929, 19),
(161615, 929, 48),
(161616, 929, 168),
(161617, 929, 168),
(161618, 929, 37),
(161619, 929, 168),
(161620, 929, 59),
(161621, 929, 168),
(161622, 929, 19),
(161623, 936, 123),
(161624, 936, 35),
(161625, 936, 168),
(161626, 936, 21),
(161627, 936, 150),
(161628, 936, 48),
(161629, 936, 48),
(161630, 936, 284),
(161631, 936, 150),
(161632, 936, 247),
(161633, 936, 150),
(161634, 936, 247),
(161635, 936, 182),
(161636, 936, 168),
(161637, 936, 168),
(161638, 936, 353),
(161639, 936, 150),
(161640, 936, 215),
(161641, 936, 168),
(161642, 936, 182),
(161643, 936, 20),
(161644, 936, 4),
(161645, 936, 48),
(161646, 936, 353),
(161647, 936, 284),
(161648, 936, 19),
(161649, 936, 59),
(161650, 936, 168),
(161651, 936, 168),
(161652, 936, 14),
(161653, 936, 353),
(161654, 936, 59),
(161655, 936, 21),
(161656, 936, 60),
(161657, 936, 353),
(161658, 936, 110),
(161659, 936, 59),
(161660, 936, 150),
(161661, 936, 150),
(161662, 936, 37),
(161663, 936, 353),
(161664, 936, 168),
(161665, 936, 284),
(161666, 936, 150),
(161667, 936, 48),
(161668, 936, 116),
(161669, 936, 150),
(161670, 936, 353),
(161671, 936, 37),
(161672, 936, 284),
(161673, 936, 247),
(161674, 936, 19),
(161675, 936, 48),
(161676, 936, 168),
(161677, 936, 75),
(161678, 936, 48),
(161679, 936, 37),
(161680, 936, 60),
(161681, 936, 37),
(161682, 936, 37),
(161683, 936, 215),
(161684, 936, 78),
(161685, 936, 48),
(161686, 936, 247),
(161687, 936, 247),
(161688, 936, 10),
(161689, 936, 146),
(161690, 936, 247),
(161691, 936, 284),
(161692, 936, 247),
(161693, 936, 17),
(161694, 936, 26),
(161695, 936, 168),
(161696, 936, 168),
(161697, 936, 247),
(161698, 936, 29),
(161699, 936, 198),
(161700, 936, 247),
(161701, 936, 60),
(161702, 936, 48),
(161703, 936, 65),
(161704, 936, 168),
(161705, 936, 9),
(161706, 936, 168),
(161707, 936, 4),
(161708, 936, 150),
(161709, 936, 263),
(161710, 936, 48),
(161711, 936, 247),
(161712, 936, 284),
(161713, 936, 353),
(161714, 936, 214),
(161715, 936, 284),
(161716, 936, 168),
(161717, 936, 48),
(161718, 936, 48),
(161719, 936, 284),
(161720, 936, 48),
(161721, 936, 48),
(161722, 936, 48),
(161723, 936, 123),
(161724, 936, 247),
(161725, 936, 59),
(161726, 936, 19),
(161727, 936, 116),
(161728, 936, 116),
(161729, 936, 82),
(161730, 936, 247),
(161731, 936, 116),
(161732, 936, 37),
(161733, 936, 168),
(161734, 936, 353),
(161735, 936, 116),
(161736, 936, 150),
(161737, 936, 19),
(161738, 936, 19),
(161739, 936, 247),
(161740, 936, 60),
(161741, 936, 353),
(161742, 936, 150),
(161743, 936, 37),
(161744, 936, 59),
(161745, 936, 60),
(161746, 936, 168),
(161747, 936, 48),
(161748, 936, 146),
(161749, 936, 48),
(161750, 936, 353),
(161751, 936, 284),
(161752, 936, 168),
(161753, 936, 116),
(161754, 936, 353),
(161755, 936, 284),
(161756, 936, 168),
(161757, 936, 168),
(161758, 936, 168),
(161759, 936, 4),
(161760, 936, 48),
(161761, 936, 48),
(161762, 936, 150),
(161763, 936, 284),
(161764, 936, 215),
(161765, 936, 215),
(161766, 936, 48),
(161767, 936, 182),
(161768, 936, 154),
(161769, 936, 168),
(161770, 936, 65),
(161771, 936, 19),
(161772, 936, 284),
(161773, 936, 40),
(161774, 936, 168),
(161775, 936, 48),
(161776, 936, 48),
(161777, 936, 353),
(161778, 936, 75),
(161779, 936, 168),
(161780, 936, 48),
(161781, 936, 59),
(161782, 936, 150),
(161783, 936, 284),
(161784, 936, 48),
(161785, 936, 19),
(161786, 936, 168),
(161787, 936, 284),
(161788, 936, 284),
(161789, 936, 154),
(161790, 936, 168),
(161791, 936, 150),
(161792, 936, 48),
(161793, 936, 42),
(161794, 936, 37),
(161795, 936, 168),
(161796, 936, 182),
(161797, 936, 48),
(161798, 936, 284),
(161799, 936, 42),
(161800, 936, 4),
(161801, 936, 247),
(161802, 936, 4),
(161803, 936, 247),
(161804, 936, 181),
(161805, 936, 353),
(161806, 936, 314),
(161807, 936, 48),
(161808, 936, 48),
(161809, 936, 34),
(161810, 936, 353),
(161811, 936, 37),
(161812, 936, 168),
(161813, 936, 150),
(161814, 936, 116),
(161815, 936, 116),
(161816, 936, 116),
(161817, 936, 116),
(161818, 936, 116),
(161819, 936, 168),
(161820, 936, 150),
(161821, 936, 144),
(161822, 936, 42),
(161823, 936, 42),
(161824, 936, 48),
(161825, 936, 48),
(161826, 936, 198),
(161827, 936, 59),
(161828, 936, 60),
(161829, 936, 150),
(161830, 936, 247),
(161831, 936, 42),
(161832, 936, 116),
(161833, 936, 150),
(161834, 936, 4),
(161835, 936, 36),
(161836, 936, 284),
(161837, 936, 37),
(161838, 936, 179),
(161839, 936, 247),
(161840, 936, 21),
(161841, 936, 284),
(161842, 936, 181),
(161843, 936, 168),
(161844, 936, 247),
(161845, 936, 113),
(161846, 936, 150),
(161847, 936, 60),
(161848, 936, 152),
(161849, 936, 60),
(161850, 936, 116),
(161851, 936, 247),
(161852, 936, 353),
(161853, 936, 37),
(161854, 936, 65),
(161855, 936, 37),
(161856, 936, 37),
(161857, 936, 150),
(161858, 936, 21),
(161859, 936, 37),
(161860, 936, 19),
(161861, 936, 48),
(161862, 936, 168),
(161863, 936, 82),
(161864, 936, 37),
(161865, 936, 284),
(161866, 936, 65),
(161867, 936, 152),
(161868, 936, 48),
(161869, 936, 36),
(161870, 936, 79),
(161871, 936, 284),
(161872, 936, 247),
(161873, 936, 42),
(161874, 936, 156),
(161875, 936, 150),
(161876, 936, 284),
(161877, 936, 168),
(161878, 936, 48),
(161879, 936, 168),
(161880, 936, 42),
(161881, 936, 19),
(161882, 936, 60),
(161883, 936, 59),
(161884, 936, 168),
(161885, 936, 42),
(161886, 936, 247),
(161887, 936, 10),
(161888, 936, 19),
(161889, 936, 4),
(161890, 936, 247),
(161891, 936, 284),
(161892, 936, 48),
(161893, 936, 37),
(161894, 936, 37),
(161895, 936, 4),
(161896, 936, 284),
(161897, 936, 263),
(161898, 936, 116),
(161899, 936, 353),
(161900, 936, 37),
(161901, 936, 284),
(161902, 936, 168),
(161903, 936, 123),
(161904, 936, 284),
(161905, 936, 284),
(161906, 936, 150),
(161907, 936, 168),
(161908, 936, 150),
(161909, 936, 48),
(161910, 936, 48),
(161911, 936, 48),
(161912, 936, 116),
(161913, 936, 110),
(161914, 936, 150),
(161915, 936, 168),
(161916, 936, 37),
(161917, 936, 19),
(161918, 936, 60),
(161919, 936, 247),
(161920, 936, 168),
(161921, 936, 179),
(161922, 936, 150),
(161923, 936, 21),
(161924, 936, 19),
(161925, 936, 284),
(161926, 936, 110),
(161927, 936, 37),
(161928, 936, 79),
(161929, 936, 181),
(161930, 936, 59),
(161931, 936, 110),
(161932, 936, 4),
(161933, 936, 214),
(161934, 936, 167),
(161935, 936, 37),
(161936, 936, 284),
(161937, 936, 247),
(161938, 936, 60),
(161939, 936, 24),
(161940, 936, 21),
(161941, 936, 48),
(161942, 936, 116),
(161943, 936, 59),
(161944, 936, 37),
(161945, 936, 263),
(161946, 936, 150),
(161947, 936, 37),
(161948, 936, 247),
(161949, 936, 247),
(161950, 936, 168),
(161951, 936, 247),
(161952, 936, 17),
(161953, 936, 59),
(161954, 936, 60),
(161955, 936, 247),
(161956, 936, 168),
(161957, 936, 4),
(161958, 936, 353),
(161959, 936, 214),
(161960, 936, 40),
(161961, 936, 4),
(161962, 936, 198),
(161963, 936, 19),
(161964, 936, 146),
(161965, 936, 284),
(161966, 936, 353),
(161967, 936, 247),
(161968, 936, 48),
(161969, 936, 150),
(161970, 936, 247),
(161971, 936, 168),
(161972, 936, 37),
(161973, 936, 53),
(161974, 936, 284),
(161975, 936, 353),
(161976, 936, 284),
(161977, 936, 60),
(161978, 936, 247),
(161979, 936, 113),
(161980, 936, 4),
(161981, 936, 37),
(161982, 936, 14),
(161983, 936, 198),
(161984, 936, 48),
(161985, 936, 150),
(161986, 936, 48),
(161987, 936, 150),
(161988, 936, 29),
(161989, 936, 4),
(161990, 936, 48),
(161991, 936, 353),
(161992, 936, 284),
(161993, 936, 161),
(161994, 936, 4),
(161995, 936, 37),
(161996, 936, 247),
(161997, 936, 4),
(161998, 936, 37),
(161999, 936, 48),
(162000, 936, 19),
(162001, 936, 37),
(162002, 936, 48),
(162003, 936, 284),
(162004, 936, 42),
(162005, 936, 247),
(162006, 936, 156),
(162007, 936, 48),
(162008, 936, 168),
(162009, 936, 19),
(162010, 936, 149),
(162011, 936, 9),
(162012, 936, 168),
(162013, 936, 19),
(162014, 936, 284),
(162015, 936, 14),
(162016, 936, 353),
(162017, 936, 247),
(162018, 936, 150),
(162019, 936, 284),
(162020, 936, 247),
(162021, 936, 150),
(162022, 936, 168),
(162023, 936, 247),
(162024, 936, 215),
(162025, 936, 48),
(162026, 936, 37),
(162027, 936, 150),
(162028, 936, 314),
(162029, 936, 353),
(162030, 936, 9),
(162031, 936, 168),
(162032, 936, 150),
(162033, 936, 284),
(162034, 936, 58),
(162035, 936, 284),
(162036, 936, 19),
(162037, 936, 150),
(162038, 936, 19),
(162039, 936, 19),
(162040, 936, 247),
(162041, 936, 21),
(162042, 936, 9),
(162043, 936, 9),
(162044, 936, 150),
(162045, 936, 48),
(162046, 936, 168),
(162047, 936, 4),
(162048, 936, 284),
(162049, 936, 4),
(162050, 936, 48),
(162051, 936, 17),
(162052, 936, 48),
(162053, 936, 10),
(162054, 936, 168),
(162055, 936, 144),
(162056, 936, 284),
(162057, 936, 116),
(162058, 936, 168),
(162059, 936, 79),
(162060, 936, 37),
(162061, 936, 37),
(162062, 936, 214),
(162063, 936, 37),
(162064, 936, 59),
(162065, 936, 110),
(162066, 936, 284),
(162067, 936, 4),
(162068, 936, 168),
(162069, 936, 48),
(162070, 936, 79),
(162071, 936, 284),
(162072, 936, 168),
(162073, 936, 19),
(162074, 936, 19),
(162075, 936, 37),
(162076, 936, 247),
(162077, 936, 284),
(162078, 936, 31),
(162079, 936, 198),
(162080, 936, 7),
(162081, 936, 214),
(162082, 936, 48),
(162083, 936, 87),
(162084, 936, 60),
(162085, 936, 48),
(162086, 936, 284),
(162087, 936, 284),
(162088, 936, 150),
(162089, 936, 123),
(162090, 936, 168),
(162091, 936, 50),
(162092, 936, 150),
(162093, 936, 59),
(162094, 936, 168),
(162095, 936, 247),
(162096, 936, 48),
(162097, 936, 48),
(162098, 936, 48),
(162099, 936, 215),
(162100, 936, 247),
(162101, 936, 168),
(162102, 936, 247),
(162103, 936, 181),
(162104, 936, 37),
(162105, 936, 19),
(162106, 936, 13),
(162107, 936, 284),
(162108, 936, 284),
(162109, 936, 48),
(162110, 936, 19),
(162111, 936, 168),
(162112, 936, 19),
(162113, 936, 14),
(162114, 936, 11),
(162115, 936, 214),
(162116, 936, 150),
(162117, 936, 37),
(162118, 936, 60),
(162119, 936, 26),
(162120, 936, 181),
(162121, 936, 48),
(162122, 936, 48),
(162123, 936, 284),
(162124, 936, 42),
(162125, 936, 48),
(162126, 936, 4),
(162127, 936, 284),
(162128, 936, 48),
(162129, 936, 150),
(162130, 936, 19),
(162131, 936, 116),
(162132, 936, 353),
(162133, 936, 198),
(162134, 936, 150),
(162135, 936, 14),
(162136, 936, 247),
(162137, 936, 19),
(162138, 936, 285),
(162139, 936, 353),
(162140, 936, 79),
(162141, 936, 48),
(162142, 936, 37),
(162143, 936, 4),
(162144, 936, 215),
(162145, 936, 156),
(162146, 936, 29),
(162147, 936, 284),
(162148, 936, 4),
(162149, 936, 247),
(162150, 936, 284),
(162151, 936, 168),
(162152, 936, 48),
(162153, 936, 168),
(162154, 936, 48),
(162155, 936, 78),
(162156, 936, 168),
(162157, 936, 168),
(162158, 936, 284),
(162159, 936, 116),
(162160, 936, 150),
(162161, 936, 150),
(162162, 936, 42),
(162163, 936, 37),
(162164, 936, 247),
(162165, 936, 19),
(162166, 936, 353),
(162167, 936, 150),
(162168, 936, 179),
(162169, 936, 19),
(162170, 936, 150),
(162171, 936, 247),
(162172, 936, 150),
(162173, 936, 353),
(162174, 936, 123),
(162175, 936, 48),
(162176, 936, 48),
(162177, 936, 284),
(162178, 936, 150),
(162179, 936, 150),
(162180, 936, 284),
(162181, 936, 181),
(162182, 936, 215),
(162183, 936, 116),
(162184, 936, 284),
(162185, 936, 168),
(162186, 936, 65),
(162187, 936, 215),
(162188, 936, 168),
(162189, 936, 17),
(162190, 936, 17),
(162191, 936, 168),
(162192, 936, 19),
(162193, 936, 48),
(162194, 936, 42),
(162195, 936, 21),
(162196, 936, 21),
(162197, 936, 110),
(162198, 936, 150),
(162199, 936, 168),
(162200, 936, 247),
(162201, 936, 42),
(162202, 936, 247),
(162203, 936, 214),
(162204, 936, 284),
(162205, 936, 116),
(162206, 936, 48),
(162207, 936, 284),
(162208, 936, 48),
(162209, 936, 150),
(162210, 936, 60),
(162211, 936, 247),
(162212, 936, 247),
(162213, 936, 284),
(162214, 936, 37),
(162215, 936, 91),
(162216, 936, 48),
(162217, 936, 37),
(162218, 936, 247),
(162219, 936, 168),
(162220, 936, 284),
(162221, 936, 75),
(162222, 936, 215),
(162223, 936, 48),
(162224, 936, 168),
(162225, 936, 17),
(162226, 936, 353),
(162227, 936, 150),
(162228, 936, 168),
(162229, 936, 48),
(162230, 936, 247),
(162231, 936, 19),
(162232, 936, 19),
(162233, 936, 37),
(162234, 936, 48),
(162235, 936, 284),
(162236, 936, 150),
(162237, 936, 192),
(162238, 936, 247),
(162239, 936, 168),
(162240, 936, 284),
(162241, 936, 247),
(162242, 936, 247),
(162243, 936, 150),
(162244, 936, 284),
(162245, 936, 48),
(162246, 936, 116),
(162247, 936, 19),
(162248, 936, 116),
(162249, 936, 10),
(162250, 936, 144),
(162251, 936, 353),
(162252, 936, 284),
(162253, 936, 75),
(162254, 936, 48),
(162255, 936, 168),
(162256, 936, 247),
(162257, 936, 168),
(162258, 936, 150),
(162259, 936, 116),
(162260, 936, 48),
(162261, 936, 353),
(162262, 936, 284),
(162263, 936, 353),
(162264, 936, 214),
(162265, 936, 150),
(162266, 936, 247),
(162267, 936, 154),
(162268, 936, 247),
(162269, 936, 113),
(162270, 936, 150),
(162271, 936, 31),
(162272, 936, 60),
(162273, 936, 4),
(162274, 936, 150),
(162275, 936, 10),
(162276, 936, 48),
(162277, 936, 48),
(162278, 936, 168),
(162279, 936, 59),
(162280, 936, 60),
(162281, 936, 116),
(162282, 936, 247),
(162283, 936, 214),
(162284, 936, 116),
(162285, 936, 150),
(162286, 936, 247),
(162287, 936, 168),
(162288, 936, 150),
(162289, 936, 150),
(162290, 936, 59),
(162291, 936, 48),
(162292, 936, 314),
(162293, 936, 59),
(162294, 936, 116),
(162295, 936, 17),
(162296, 936, 60),
(162297, 936, 284),
(162298, 936, 48),
(162299, 936, 37),
(162300, 936, 247),
(162301, 936, 284),
(162302, 936, 26),
(162303, 936, 198),
(162304, 936, 48),
(162305, 936, 168),
(162306, 936, 284),
(162307, 936, 247),
(162308, 936, 14),
(162309, 936, 284),
(162310, 936, 284),
(162311, 936, 4),
(162312, 936, 17),
(162313, 936, 150),
(162314, 936, 60),
(162315, 936, 86),
(162316, 936, 168),
(162317, 936, 150),
(162318, 936, 4),
(162319, 936, 37),
(162320, 936, 48),
(162321, 936, 150),
(162322, 936, 60),
(162323, 936, 42),
(162324, 936, 168),
(162325, 936, 14),
(162326, 936, 24),
(162327, 936, 11),
(162328, 936, 168),
(162329, 936, 247),
(162330, 936, 37),
(162331, 936, 48),
(162332, 936, 284),
(162333, 936, 37),
(162334, 936, 214),
(162335, 936, 19),
(162336, 936, 83),
(162337, 936, 9),
(162338, 936, 9),
(162339, 936, 284),
(162340, 936, 247),
(162341, 936, 150),
(162342, 936, 215),
(162343, 936, 19),
(162344, 936, 353),
(162345, 936, 353),
(162346, 936, 284),
(162347, 936, 48),
(162348, 936, 198),
(162349, 936, 144),
(162350, 936, 60),
(162351, 936, 59),
(162352, 936, 29),
(162353, 936, 284),
(162354, 936, 11),
(162355, 936, 37),
(162356, 936, 9),
(162357, 936, 50),
(162358, 936, 78),
(162359, 936, 150),
(162360, 936, 247),
(162361, 936, 60),
(162362, 936, 247),
(162363, 936, 31),
(162364, 936, 48),
(162365, 936, 116),
(162366, 936, 284),
(162367, 936, 37),
(162368, 936, 60),
(162369, 936, 36),
(162370, 936, 60),
(162371, 936, 247),
(162372, 936, 247),
(162373, 936, 26),
(162374, 936, 58),
(162375, 936, 60),
(162376, 936, 215),
(162377, 936, 150),
(162378, 936, 46),
(162379, 936, 19),
(162380, 936, 60),
(162381, 936, 59),
(162382, 936, 31),
(162383, 936, 19),
(162384, 936, 150),
(162385, 936, 284),
(162386, 936, 284),
(162387, 936, 4),
(162388, 936, 9),
(162389, 936, 48),
(162390, 936, 168),
(162391, 936, 116),
(162392, 936, 168),
(162393, 936, 247),
(162394, 936, 4),
(162395, 936, 37),
(162396, 936, 247),
(162397, 936, 4),
(162398, 936, 353),
(162399, 936, 9),
(162400, 936, 247),
(162401, 936, 247),
(162402, 936, 37),
(162403, 936, 179),
(162404, 936, 150),
(162405, 936, 26),
(162406, 936, 214),
(162407, 936, 168),
(162408, 936, 9),
(162409, 936, 19),
(162410, 936, 168),
(162411, 936, 247),
(162412, 936, 37),
(162413, 936, 353),
(162414, 936, 87);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(162415, 936, 150),
(162416, 936, 116),
(162417, 936, 284),
(162418, 936, 150),
(162419, 936, 284),
(162420, 936, 19),
(162421, 936, 36),
(162422, 936, 215),
(162423, 936, 37),
(162424, 936, 19),
(162425, 936, 32),
(162426, 936, 37),
(162427, 936, 19),
(162428, 936, 150),
(162429, 936, 36),
(162430, 936, 60),
(162431, 936, 4),
(162432, 936, 9),
(162433, 936, 59),
(162434, 936, 284),
(162435, 936, 168),
(162436, 936, 150),
(162437, 936, 150),
(162438, 936, 249),
(162439, 936, 284),
(162440, 936, 247),
(162441, 936, 353),
(162442, 936, 4),
(162443, 936, 48),
(162444, 936, 59),
(162445, 936, 284),
(162446, 936, 284),
(162447, 936, 168),
(162448, 936, 42),
(162449, 936, 284),
(162450, 936, 19),
(162451, 936, 247),
(162452, 936, 215),
(162453, 936, 4),
(162454, 936, 37),
(162455, 936, 150),
(162456, 936, 59),
(162457, 936, 48),
(162458, 936, 214),
(162459, 936, 168),
(162460, 936, 112),
(162461, 936, 247),
(162462, 936, 150),
(162463, 936, 48),
(162464, 936, 353),
(162465, 936, 168),
(162466, 936, 150),
(162467, 936, 353),
(162468, 936, 48),
(162469, 936, 40),
(162470, 936, 37),
(162471, 936, 168),
(162472, 936, 150),
(162473, 936, 83),
(162474, 936, 284),
(162475, 936, 59),
(162476, 936, 247),
(162477, 936, 60),
(162478, 936, 284),
(162479, 936, 19),
(162480, 936, 247),
(162481, 936, 37),
(162482, 936, 19),
(162483, 936, 116),
(162484, 936, 42),
(162485, 936, 284),
(162486, 936, 214),
(162487, 936, 181),
(162488, 936, 37),
(162489, 936, 116),
(162490, 936, 181),
(162491, 936, 48),
(162492, 936, 9),
(162493, 936, 48),
(162494, 936, 4),
(162495, 936, 60),
(162496, 936, 247),
(162497, 936, 19),
(162498, 936, 11),
(162499, 936, 168),
(162500, 936, 284),
(162501, 936, 123),
(162502, 936, 4),
(162503, 936, 48),
(162504, 936, 17),
(162505, 936, 247),
(162506, 936, 150),
(162507, 936, 12),
(162508, 936, 247),
(162509, 936, 353),
(162510, 936, 181),
(162511, 936, 48),
(162512, 936, 48),
(162513, 936, 214),
(162514, 936, 19),
(162515, 936, 48),
(162516, 936, 60),
(162517, 936, 46),
(162518, 936, 247),
(162519, 936, 19),
(162520, 936, 284),
(162521, 936, 26),
(162522, 936, 123),
(162523, 936, 59),
(162524, 936, 284),
(162525, 936, 60),
(162526, 936, 353),
(162527, 936, 168),
(162528, 936, 19),
(162529, 936, 150),
(162530, 936, 215),
(162531, 936, 4),
(162532, 936, 37),
(162533, 936, 284),
(162534, 936, 247),
(162535, 936, 4),
(162536, 936, 19),
(162537, 936, 150),
(162538, 936, 79),
(162539, 936, 182),
(162540, 936, 284),
(162541, 936, 22),
(162542, 936, 247),
(162543, 936, 150),
(162544, 936, 353),
(162545, 936, 156),
(162546, 936, 19),
(162547, 936, 247),
(162548, 936, 4),
(162549, 936, 181),
(162550, 936, 59),
(162551, 936, 150),
(162552, 936, 247),
(162553, 936, 247),
(162554, 936, 353),
(162555, 936, 4),
(162556, 936, 48),
(162557, 936, 182),
(162558, 936, 21),
(162559, 936, 48),
(162560, 936, 150),
(162561, 936, 37),
(162562, 936, 168),
(162563, 936, 48),
(162564, 936, 284),
(162565, 936, 4),
(162566, 936, 247),
(162567, 936, 150),
(162568, 936, 37),
(162569, 936, 150),
(162570, 936, 214),
(162571, 936, 284),
(162572, 936, 11),
(162573, 936, 19),
(162574, 936, 9),
(162575, 936, 19),
(162576, 936, 150),
(162577, 936, 19),
(162578, 936, 247),
(162579, 936, 247),
(162580, 936, 168),
(162581, 936, 284),
(162582, 936, 247),
(162583, 936, 48),
(162584, 936, 150),
(162585, 936, 284),
(162586, 936, 168),
(162587, 936, 48),
(162588, 936, 284),
(162589, 936, 247),
(162590, 936, 48),
(162591, 936, 284),
(162592, 936, 4),
(162593, 936, 150),
(162594, 936, 116),
(162595, 936, 156),
(162596, 936, 247),
(162597, 936, 19),
(162598, 936, 75),
(162599, 936, 150),
(162600, 936, 116),
(162601, 936, 48),
(162602, 936, 37),
(162603, 936, 284),
(162604, 936, 150),
(162605, 936, 19),
(162606, 936, 116),
(162607, 936, 150),
(162608, 936, 113),
(162609, 936, 26),
(162610, 936, 48),
(162611, 936, 60),
(162612, 936, 48),
(162613, 936, 37),
(162614, 936, 284),
(162615, 936, 150),
(162616, 936, 37),
(162617, 936, 19),
(162618, 936, 150),
(162619, 936, 31),
(162620, 936, 353),
(162621, 936, 284),
(162622, 936, 215),
(162623, 936, 41),
(162624, 936, 168),
(162625, 936, 284),
(162626, 936, 353),
(162627, 936, 36),
(162628, 936, 150),
(162629, 936, 60),
(162630, 936, 37),
(162631, 936, 150),
(162632, 936, 168),
(162633, 936, 168),
(162634, 936, 353),
(162635, 936, 150),
(162636, 936, 48),
(162637, 936, 116),
(162638, 936, 247),
(162639, 936, 247),
(162640, 936, 181),
(162641, 936, 37),
(162642, 936, 78),
(162643, 936, 168),
(162644, 936, 284),
(162645, 936, 9),
(162646, 936, 168),
(162647, 936, 116),
(162648, 936, 247),
(162649, 936, 149),
(162650, 936, 37),
(162651, 936, 284),
(162652, 936, 42),
(162653, 936, 168),
(162654, 936, 59),
(162655, 936, 150),
(162656, 936, 19),
(162657, 936, 247),
(162658, 936, 42),
(162659, 936, 150),
(162660, 936, 154),
(162661, 936, 60),
(162662, 936, 247),
(162663, 936, 48),
(162664, 936, 247),
(162665, 936, 353),
(162666, 936, 168),
(162667, 936, 314),
(162668, 936, 48),
(162669, 936, 48),
(162670, 936, 59),
(162671, 936, 116),
(162672, 936, 150),
(162673, 936, 116),
(162674, 936, 37),
(162675, 936, 154),
(162676, 936, 181),
(162677, 936, 19),
(162678, 936, 48),
(162679, 936, 42),
(162680, 936, 247),
(162681, 936, 150),
(162682, 936, 48),
(162683, 936, 26),
(162684, 936, 21),
(162685, 936, 42),
(162686, 936, 284),
(162687, 936, 353),
(162688, 936, 150),
(162689, 936, 168),
(162690, 936, 48),
(162691, 936, 48),
(162692, 936, 59),
(162693, 936, 214),
(162694, 936, 9),
(162695, 936, 247),
(162696, 936, 353),
(162697, 936, 150),
(162698, 936, 284),
(162699, 936, 59),
(162700, 936, 168),
(162701, 936, 42),
(162702, 936, 60),
(162703, 936, 247),
(162704, 936, 48),
(162705, 936, 4),
(162706, 936, 168),
(162707, 936, 168),
(162708, 936, 19),
(162709, 936, 168),
(162710, 936, 42),
(162711, 936, 156),
(162712, 936, 168),
(162713, 936, 48),
(162714, 936, 353),
(162715, 936, 48),
(162716, 936, 168),
(162717, 936, 284),
(162718, 936, 4),
(162719, 936, 284),
(162720, 936, 37),
(162721, 936, 7),
(162722, 936, 284),
(162723, 936, 37),
(162724, 936, 150),
(162725, 936, 59),
(162726, 936, 168),
(162727, 936, 60),
(162728, 936, 150),
(162729, 936, 37),
(162730, 936, 247),
(162731, 936, 19),
(162732, 936, 37),
(162733, 936, 247),
(162734, 936, 150),
(162735, 936, 19),
(162736, 936, 87),
(162737, 936, 203),
(162738, 936, 116),
(162739, 936, 59),
(162740, 936, 150),
(162741, 936, 59),
(162742, 936, 215),
(162743, 936, 110),
(162744, 936, 181),
(162745, 936, 214),
(162746, 936, 150),
(162747, 936, 247),
(162748, 936, 150),
(162749, 936, 285),
(162750, 936, 284),
(162751, 936, 168),
(162752, 936, 168),
(162753, 936, 179),
(162754, 936, 24),
(162755, 936, 4),
(162756, 936, 150),
(162757, 936, 48),
(162758, 936, 24),
(162759, 936, 247),
(162760, 936, 168),
(162761, 936, 59),
(162762, 936, 19),
(162763, 936, 60),
(162764, 936, 168),
(162765, 936, 247),
(162766, 936, 168),
(162767, 936, 48),
(162768, 936, 145),
(162769, 936, 116),
(162770, 936, 48),
(162771, 936, 353),
(162772, 936, 150),
(162773, 936, 48),
(162774, 936, 48),
(162775, 936, 60),
(162776, 936, 284),
(162777, 936, 37),
(162778, 936, 75),
(162779, 936, 178),
(162780, 936, 59),
(162781, 936, 37),
(162782, 936, 37),
(162783, 936, 37),
(162784, 936, 284),
(162785, 936, 247),
(162786, 936, 48),
(162787, 936, 284),
(162788, 936, 19),
(162789, 936, 353),
(162790, 936, 150),
(162791, 936, 48),
(162792, 936, 48),
(162793, 936, 284),
(162794, 936, 150),
(162795, 936, 4),
(162796, 936, 4),
(162797, 936, 37),
(162798, 936, 48),
(162799, 936, 150),
(162800, 936, 37),
(162801, 936, 48),
(162802, 936, 36),
(162803, 936, 37),
(162804, 936, 168),
(162805, 936, 9),
(162806, 936, 116),
(162807, 936, 19),
(162808, 936, 37),
(162809, 936, 9),
(162810, 936, 21),
(162811, 936, 168),
(162812, 936, 11),
(162813, 936, 46),
(162814, 936, 14),
(162815, 936, 48),
(162816, 936, 247),
(162817, 936, 284),
(162818, 936, 48),
(162819, 936, 60),
(162820, 936, 26),
(162821, 936, 154),
(162822, 936, 168),
(162823, 936, 4),
(162824, 936, 48),
(162825, 936, 168),
(162826, 936, 247),
(162827, 936, 168),
(162828, 936, 247),
(162829, 936, 36),
(162830, 936, 247),
(162831, 936, 54),
(162832, 936, 60),
(162833, 936, 168),
(162834, 936, 4),
(162835, 936, 42),
(162836, 936, 247),
(162837, 936, 353),
(162838, 936, 48),
(162839, 936, 247),
(162840, 936, 24),
(162841, 936, 168),
(162842, 936, 214),
(162843, 936, 284),
(162844, 936, 19),
(162845, 936, 48),
(162846, 936, 60),
(162847, 936, 42),
(162848, 936, 284),
(162849, 936, 4),
(162850, 936, 247),
(162851, 936, 24),
(162852, 936, 59),
(162853, 936, 9),
(162854, 936, 284),
(162855, 936, 150),
(162856, 936, 284),
(162857, 936, 284),
(162858, 936, 37),
(162859, 936, 48),
(162860, 936, 4),
(162861, 936, 353),
(162862, 936, 263),
(162863, 936, 59),
(162864, 936, 19),
(162865, 936, 247),
(162866, 936, 59),
(162867, 936, 19),
(162868, 936, 59),
(162869, 936, 150),
(162870, 936, 247),
(162871, 936, 168),
(162872, 936, 59),
(162873, 936, 168),
(162874, 936, 150),
(162875, 936, 48),
(162876, 936, 198),
(162877, 936, 215),
(162878, 936, 4),
(162879, 936, 150),
(162880, 936, 150),
(162881, 936, 284),
(162882, 936, 168),
(162883, 936, 150),
(162884, 936, 19),
(162885, 936, 247),
(162886, 936, 247),
(162887, 936, 284),
(162888, 936, 247),
(162889, 936, 214),
(162890, 936, 284),
(162891, 936, 215),
(162892, 936, 113),
(162893, 936, 168),
(162894, 936, 4),
(162895, 936, 59),
(162896, 936, 168),
(162897, 936, 75),
(162898, 936, 150),
(162899, 936, 19),
(162900, 936, 48),
(162901, 936, 247),
(162902, 936, 150),
(162903, 936, 247),
(162904, 936, 150),
(162905, 936, 65),
(162906, 936, 113),
(162907, 936, 215),
(162908, 936, 168),
(162909, 936, 150),
(162910, 936, 247),
(162911, 936, 150),
(162912, 936, 4),
(162913, 936, 60),
(162914, 936, 247),
(162915, 936, 178),
(162916, 936, 181),
(162917, 936, 65),
(162918, 936, 181),
(162919, 936, 19),
(162920, 936, 65),
(162921, 936, 284),
(162922, 936, 42),
(162923, 936, 168),
(162924, 936, 60),
(162925, 936, 284),
(162926, 936, 110),
(162927, 936, 150),
(162928, 936, 247),
(162929, 936, 37),
(162930, 936, 37),
(162931, 936, 284),
(162932, 936, 37),
(162933, 936, 247),
(162934, 936, 263),
(162935, 936, 145),
(162936, 936, 214),
(162937, 936, 48),
(162938, 936, 353),
(162939, 936, 116),
(162940, 936, 353),
(162941, 936, 116),
(162942, 936, 150),
(162943, 936, 150),
(162944, 936, 48),
(162945, 936, 48),
(162946, 936, 150),
(162947, 936, 75),
(162948, 936, 215),
(162949, 936, 48),
(162950, 936, 4),
(162951, 936, 59),
(162952, 936, 182),
(162953, 936, 284),
(162954, 936, 19),
(162955, 936, 179),
(162956, 936, 214),
(162957, 936, 26),
(162958, 936, 48),
(162959, 936, 285),
(162960, 936, 37),
(162961, 936, 284),
(162962, 936, 247),
(162963, 936, 182),
(162964, 936, 37),
(162965, 936, 181),
(162966, 936, 214),
(162967, 936, 168),
(162968, 936, 150),
(162969, 936, 284),
(162970, 936, 247),
(162971, 936, 60),
(162972, 936, 353),
(162973, 936, 284),
(162974, 936, 38),
(162975, 936, 60),
(162976, 936, 168),
(162977, 936, 284),
(162978, 936, 198),
(162979, 936, 48),
(162980, 936, 150),
(162981, 936, 154),
(162982, 936, 59),
(162983, 936, 284),
(162984, 936, 60),
(162985, 936, 284),
(162986, 936, 353),
(162987, 936, 247),
(162988, 936, 182),
(162989, 936, 150),
(162990, 936, 48),
(162991, 936, 247),
(162992, 936, 4),
(162993, 936, 37),
(162994, 936, 48),
(162995, 936, 150),
(162996, 936, 36),
(162997, 936, 4),
(162998, 936, 48),
(162999, 936, 168),
(163000, 936, 116),
(163001, 936, 284),
(163002, 936, 116),
(163003, 936, 14),
(163004, 936, 48),
(163005, 936, 247),
(163006, 936, 79),
(163007, 936, 285),
(163008, 936, 215),
(163009, 936, 168),
(163010, 936, 19),
(163011, 936, 116),
(163012, 936, 17),
(163013, 936, 37),
(163014, 936, 150),
(163015, 936, 60),
(163016, 936, 48),
(163017, 936, 156),
(163018, 936, 353),
(163019, 936, 247),
(163020, 936, 110),
(163021, 936, 4),
(163022, 936, 37),
(163023, 936, 284),
(163024, 936, 353),
(163025, 936, 150),
(163026, 936, 9),
(163027, 936, 37),
(163028, 936, 247),
(163029, 936, 48),
(163030, 936, 110),
(163031, 936, 247),
(163032, 936, 284),
(163033, 936, 182),
(163034, 936, 247),
(163035, 936, 150),
(163036, 936, 214),
(163037, 936, 353),
(163038, 936, 48),
(163039, 936, 75),
(163040, 936, 150),
(163041, 936, 136),
(163042, 936, 168),
(163043, 936, 123),
(163044, 936, 182),
(163045, 936, 284),
(163046, 936, 37),
(163047, 936, 168),
(163048, 936, 48),
(163049, 936, 168),
(163050, 936, 60),
(163051, 936, 181),
(163052, 936, 60),
(163053, 936, 168),
(163054, 936, 154),
(163055, 936, 168),
(163056, 936, 150),
(163057, 936, 42),
(163058, 936, 168),
(163059, 936, 168),
(163060, 936, 19),
(163061, 936, 168),
(163062, 936, 182),
(163063, 936, 168),
(163064, 936, 48),
(163065, 936, 48),
(163066, 936, 284),
(163067, 936, 150),
(163068, 936, 181),
(163069, 936, 353),
(163070, 936, 60),
(163071, 936, 156),
(163072, 936, 150),
(163073, 936, 215),
(163074, 936, 168),
(163075, 936, 36),
(163076, 936, 116),
(163077, 936, 46),
(163078, 936, 214),
(163079, 936, 48),
(163080, 936, 353),
(163081, 936, 59),
(163082, 936, 150),
(163083, 936, 48),
(163084, 936, 179),
(163085, 936, 31),
(163086, 936, 150),
(163087, 936, 19),
(163088, 936, 353),
(163089, 936, 247),
(163090, 936, 150),
(163091, 936, 48),
(163092, 936, 247),
(163093, 936, 150),
(163094, 936, 284),
(163095, 936, 284),
(163096, 936, 150),
(163097, 936, 247),
(163098, 936, 21),
(163099, 936, 144),
(163100, 936, 59),
(163101, 936, 116),
(163102, 936, 168),
(163103, 936, 31),
(163104, 936, 19),
(163105, 936, 9),
(163106, 936, 48),
(163107, 936, 48),
(163108, 936, 36),
(163109, 936, 48),
(163110, 936, 284),
(163111, 936, 353),
(163112, 936, 247),
(163113, 936, 116),
(163114, 936, 48),
(163115, 936, 37),
(163116, 936, 284),
(163117, 936, 42),
(163118, 936, 168),
(163119, 936, 168),
(163120, 936, 21),
(163121, 936, 146),
(163122, 936, 60),
(163123, 936, 4),
(163124, 936, 59),
(163125, 936, 82),
(163126, 936, 144),
(163127, 936, 353),
(163128, 936, 116),
(163129, 936, 168),
(163130, 936, 150),
(163131, 936, 168),
(163132, 936, 82),
(163133, 936, 247),
(163134, 936, 4),
(163135, 936, 168),
(163136, 936, 284),
(163137, 936, 46),
(163138, 936, 168),
(163139, 936, 36),
(163140, 936, 59),
(163141, 936, 284),
(163142, 936, 181),
(163143, 936, 9),
(163144, 936, 215),
(163145, 936, 48),
(163146, 936, 168),
(163147, 936, 353),
(163148, 936, 4),
(163149, 936, 4),
(163150, 936, 48),
(163151, 936, 30),
(163152, 936, 4),
(163153, 936, 156),
(163154, 936, 168),
(163155, 936, 214),
(163156, 936, 59),
(163157, 936, 48),
(163158, 936, 4),
(163159, 936, 353),
(163160, 936, 284),
(163161, 936, 59),
(163162, 936, 19),
(163163, 936, 59),
(163164, 936, 247),
(163165, 936, 37),
(163166, 936, 13),
(163167, 936, 10),
(163168, 936, 284),
(163169, 936, 48),
(163170, 936, 150),
(163171, 936, 59),
(163172, 936, 179),
(163173, 936, 75),
(163174, 936, 150),
(163175, 936, 48),
(163176, 936, 168),
(163177, 936, 116),
(163178, 936, 19),
(163179, 936, 19),
(163180, 936, 284),
(163181, 936, 247),
(163182, 936, 150),
(163183, 936, 48),
(163184, 936, 215),
(163185, 936, 60),
(163186, 936, 19),
(163187, 936, 4),
(163188, 936, 145),
(163189, 936, 19),
(163190, 936, 19),
(163191, 936, 150),
(163192, 936, 4),
(163193, 936, 150),
(163194, 936, 168),
(163195, 936, 75),
(163196, 936, 37),
(163197, 936, 247),
(163198, 936, 123),
(163199, 936, 284),
(163200, 936, 168),
(163201, 936, 284),
(163202, 936, 150),
(163203, 936, 150),
(163204, 936, 3),
(163205, 936, 144),
(163206, 936, 247),
(163207, 936, 48),
(163208, 936, 284),
(163209, 936, 144),
(163210, 936, 247),
(163211, 936, 284),
(163212, 936, 4),
(163213, 936, 150),
(163214, 936, 42),
(163215, 936, 37),
(163216, 936, 150),
(163217, 936, 24),
(163218, 936, 247),
(163219, 936, 19),
(163220, 936, 247),
(163221, 936, 48),
(163222, 936, 284),
(163223, 936, 4),
(163224, 936, 42),
(163225, 936, 284),
(163226, 936, 168),
(163227, 936, 37),
(163228, 936, 48),
(163229, 936, 48),
(163230, 936, 48),
(163231, 936, 48),
(163232, 936, 37),
(163233, 936, 36),
(163234, 936, 60),
(163235, 936, 48),
(163236, 936, 284),
(163237, 936, 4),
(163238, 936, 14),
(163239, 936, 116),
(163240, 936, 116),
(163241, 936, 75),
(163242, 936, 48),
(163243, 936, 48),
(163244, 936, 247),
(163245, 936, 36),
(163246, 936, 53),
(163247, 936, 37),
(163248, 936, 182),
(163249, 936, 116),
(163250, 936, 60),
(163251, 936, 247),
(163252, 936, 4),
(163253, 936, 4),
(163254, 936, 247),
(163255, 936, 156),
(163256, 936, 150),
(163257, 936, 37),
(163258, 936, 168),
(163259, 936, 42),
(163260, 936, 48),
(163261, 936, 284),
(163262, 936, 247),
(163263, 936, 353),
(163264, 936, 48),
(163265, 936, 168),
(163266, 936, 116),
(163267, 936, 37),
(163268, 936, 247),
(163269, 936, 150),
(163270, 936, 247),
(163271, 936, 48),
(163272, 936, 247),
(163273, 936, 284),
(163274, 936, 116),
(163275, 936, 247),
(163276, 936, 19),
(163277, 936, 168),
(163278, 936, 30),
(163279, 936, 31),
(163280, 936, 4),
(163281, 936, 247),
(163282, 936, 9),
(163283, 936, 150),
(163284, 936, 37),
(163285, 936, 60),
(163286, 936, 353),
(163287, 936, 168),
(163288, 936, 353),
(163289, 936, 247),
(163290, 936, 168),
(163291, 936, 154),
(163292, 936, 150),
(163293, 936, 168),
(163294, 936, 4),
(163295, 936, 284),
(163296, 936, 48),
(163297, 936, 10),
(163298, 936, 17),
(163299, 936, 48),
(163300, 936, 4),
(163301, 936, 4),
(163302, 936, 59),
(163303, 936, 150),
(163304, 936, 247),
(163305, 936, 247),
(163306, 936, 14),
(163307, 936, 168),
(163308, 936, 314),
(163309, 936, 247),
(163310, 936, 48),
(163311, 936, 284),
(163312, 936, 59),
(163313, 936, 48),
(163314, 936, 353),
(163315, 936, 150),
(163316, 936, 168),
(163317, 936, 156),
(163318, 936, 284),
(163319, 936, 150),
(163320, 936, 116),
(163321, 936, 150),
(163322, 936, 247),
(163323, 936, 59),
(163324, 936, 48),
(163325, 936, 150),
(163326, 936, 48),
(163327, 936, 48),
(163328, 936, 48),
(163329, 936, 19),
(163330, 936, 37),
(163331, 936, 19),
(163332, 936, 284),
(163333, 936, 314),
(163334, 936, 37),
(163335, 936, 263),
(163336, 936, 116),
(163337, 936, 37),
(163338, 936, 144),
(163339, 936, 26),
(163340, 936, 179),
(163341, 936, 247),
(163342, 936, 168),
(163343, 936, 284),
(163344, 936, 37),
(163345, 936, 182),
(163346, 936, 36),
(163347, 936, 116),
(163348, 936, 150),
(163349, 936, 48),
(163350, 936, 150),
(163351, 936, 353),
(163352, 936, 136),
(163353, 936, 48),
(163354, 936, 247),
(163355, 936, 168),
(163356, 936, 353),
(163357, 936, 37),
(163358, 936, 59),
(163359, 936, 19),
(163360, 936, 150),
(163361, 936, 284),
(163362, 936, 37),
(163363, 936, 4),
(163364, 936, 150),
(163365, 936, 9),
(163366, 936, 247),
(163367, 936, 247),
(163368, 936, 247),
(163369, 936, 284),
(163370, 936, 168),
(163371, 936, 48),
(163372, 936, 168),
(163373, 936, 60),
(163374, 936, 247),
(163375, 936, 247),
(163376, 936, 353),
(163377, 936, 353),
(163378, 936, 37),
(163379, 936, 25),
(163380, 936, 284),
(163381, 936, 59),
(163382, 936, 37),
(163383, 936, 48),
(163384, 936, 4),
(163385, 936, 247),
(163386, 936, 247),
(163387, 936, 150),
(163388, 936, 247),
(163389, 936, 150),
(163390, 936, 59),
(163391, 936, 42),
(163392, 936, 19),
(163393, 936, 150),
(163394, 936, 19),
(163395, 936, 59),
(163396, 936, 48),
(163397, 936, 60),
(163398, 936, 48),
(163399, 936, 284),
(163400, 936, 284),
(163401, 936, 48),
(163402, 936, 37),
(163403, 936, 31),
(163404, 936, 247),
(163405, 936, 19),
(163406, 936, 116),
(163407, 936, 37),
(163408, 936, 48),
(163409, 936, 168),
(163410, 936, 181),
(163411, 936, 168),
(163412, 936, 48),
(163413, 936, 48),
(163414, 936, 247),
(163415, 936, 4),
(163416, 936, 284),
(163417, 936, 59),
(163418, 936, 168),
(163419, 936, 168),
(163420, 936, 4),
(163421, 936, 150),
(163422, 936, 284),
(163423, 936, 37),
(163424, 936, 284),
(163425, 936, 247),
(163426, 936, 37),
(163427, 936, 59),
(163428, 936, 247),
(163429, 936, 182),
(163430, 936, 284),
(163431, 936, 168),
(163432, 936, 19),
(163433, 936, 116),
(163434, 936, 150),
(163435, 936, 48),
(163436, 936, 284),
(163437, 936, 247),
(163438, 936, 247),
(163439, 936, 42),
(163440, 936, 4),
(163441, 936, 37),
(163442, 936, 182),
(163443, 936, 48),
(163444, 936, 284),
(163445, 936, 19),
(163446, 936, 4),
(163447, 936, 247),
(163448, 936, 37),
(163449, 936, 353),
(163450, 936, 353),
(163451, 936, 150),
(163452, 936, 214),
(163453, 936, 150),
(163454, 936, 113),
(163455, 936, 284),
(163456, 936, 65),
(163457, 936, 168),
(163458, 936, 179),
(163459, 936, 150),
(163460, 936, 215),
(163461, 936, 150),
(163462, 936, 150),
(163463, 936, 247),
(163464, 936, 21),
(163465, 936, 150),
(163466, 936, 130),
(163467, 936, 284),
(163468, 936, 181),
(163469, 936, 116),
(163470, 936, 247),
(163471, 936, 150),
(163472, 936, 116),
(163473, 936, 48),
(163474, 936, 247),
(163475, 936, 168),
(163476, 936, 353),
(163477, 936, 60),
(163478, 936, 168),
(163479, 936, 284),
(163480, 936, 168),
(163481, 936, 9),
(163482, 936, 247),
(163483, 936, 42),
(163484, 936, 247),
(163485, 936, 65),
(163486, 936, 26),
(163487, 936, 48),
(163488, 936, 247),
(163489, 936, 116),
(163490, 936, 65),
(163491, 936, 9),
(163492, 936, 247),
(163493, 936, 168),
(163494, 936, 19),
(163495, 936, 168),
(163496, 936, 60),
(163497, 936, 284),
(163498, 936, 19),
(163499, 936, 37),
(163500, 936, 37),
(163501, 936, 37),
(163502, 936, 263),
(163503, 936, 150),
(163504, 936, 110),
(163505, 936, 150),
(163506, 936, 48),
(163507, 936, 214),
(163508, 936, 19),
(163509, 936, 42),
(163510, 936, 37),
(163511, 936, 168),
(163512, 936, 116),
(163513, 936, 4),
(163514, 936, 168),
(163515, 936, 214),
(163516, 936, 247),
(163517, 936, 21),
(163518, 936, 168),
(163519, 936, 37),
(163520, 936, 214),
(163521, 936, 263),
(163522, 936, 59),
(163523, 936, 48),
(163524, 936, 353),
(163525, 936, 150),
(163526, 936, 353),
(163527, 936, 284),
(163528, 936, 247),
(163529, 936, 247),
(163530, 936, 168),
(163531, 936, 150),
(163532, 936, 37),
(163533, 936, 150),
(163534, 936, 284),
(163535, 936, 48),
(163536, 936, 150),
(163537, 936, 19),
(163538, 936, 65),
(163539, 936, 48),
(163540, 936, 19),
(163541, 936, 247),
(163542, 936, 9),
(163543, 936, 168),
(163544, 936, 178),
(163545, 936, 247),
(163546, 936, 247),
(163547, 936, 110),
(163548, 936, 168),
(163549, 936, 59),
(163550, 936, 284),
(163551, 936, 60),
(163552, 936, 284),
(163553, 936, 36),
(163554, 936, 215),
(163555, 936, 48),
(163556, 936, 9),
(163557, 936, 353),
(163558, 936, 48),
(163559, 936, 14),
(163560, 936, 247),
(163561, 936, 284),
(163562, 936, 247),
(163563, 936, 150),
(163564, 936, 19),
(163565, 936, 4),
(163566, 936, 353),
(163567, 936, 284),
(163568, 936, 21),
(163569, 936, 37),
(163570, 936, 48),
(163571, 936, 26),
(163572, 936, 48),
(163573, 936, 353),
(163574, 936, 168),
(163575, 936, 59),
(163576, 936, 168),
(163577, 936, 182),
(163578, 936, 37),
(163579, 936, 10),
(163580, 936, 214),
(163581, 936, 353),
(163582, 936, 150),
(163583, 936, 152),
(163584, 936, 284),
(163585, 936, 19),
(163586, 936, 150),
(163587, 936, 247),
(163588, 936, 284),
(163589, 936, 48),
(163590, 936, 247),
(163591, 936, 48),
(163592, 936, 150),
(163593, 936, 247),
(163594, 936, 116),
(163595, 936, 284),
(163596, 936, 150),
(163597, 936, 135),
(163598, 936, 182),
(163599, 936, 4),
(163600, 936, 168),
(163601, 936, 37),
(163602, 936, 37),
(163603, 936, 284),
(163604, 936, 150),
(163605, 936, 284),
(163606, 936, 168),
(163607, 936, 21),
(163608, 936, 42),
(163609, 936, 37),
(163610, 936, 19),
(163611, 936, 48),
(163612, 936, 150),
(163613, 936, 48),
(163614, 936, 42),
(163615, 936, 182),
(163616, 936, 9),
(163617, 936, 168),
(163618, 936, 353),
(163619, 936, 314),
(163620, 936, 36),
(163621, 936, 48),
(163622, 936, 150),
(163623, 936, 284),
(163624, 936, 353),
(163625, 936, 150),
(163626, 936, 284),
(163627, 936, 60),
(163628, 936, 353),
(163629, 936, 42),
(163630, 936, 178),
(163631, 936, 19),
(163632, 936, 109),
(163633, 936, 48),
(163634, 936, 168),
(163635, 936, 150),
(163636, 936, 48),
(163637, 936, 247),
(163638, 936, 36),
(163639, 936, 37),
(163640, 936, 48),
(163641, 936, 284),
(163642, 936, 48),
(163643, 936, 168),
(163644, 936, 65),
(163645, 936, 42),
(163646, 936, 150),
(163647, 936, 284),
(163648, 936, 150),
(163649, 936, 284),
(163650, 936, 263),
(163651, 936, 9),
(163652, 936, 150),
(163653, 936, 353),
(163654, 936, 353),
(163655, 936, 168),
(163656, 936, 168),
(163657, 936, 214),
(163658, 936, 284),
(163659, 936, 168),
(163660, 936, 247),
(163661, 936, 215),
(163662, 936, 48),
(163663, 936, 91),
(163664, 936, 149),
(163665, 936, 48),
(163666, 936, 48),
(163667, 936, 247),
(163668, 936, 37),
(163669, 936, 87),
(163670, 936, 116),
(163671, 936, 79),
(163672, 936, 150),
(163673, 936, 26),
(163674, 936, 168),
(163675, 936, 247),
(163676, 936, 75),
(163677, 936, 48),
(163678, 936, 284),
(163679, 936, 59),
(163680, 936, 168),
(163681, 936, 284),
(163682, 936, 150),
(163683, 936, 284),
(163684, 936, 182),
(163685, 936, 48),
(163686, 936, 42),
(163687, 936, 116),
(163688, 936, 79),
(163689, 936, 48),
(163690, 936, 21),
(163691, 936, 59),
(163692, 936, 48),
(163693, 936, 150),
(163694, 936, 9),
(163695, 936, 168),
(163696, 936, 150),
(163697, 936, 168),
(163698, 936, 284),
(163699, 936, 37),
(163700, 936, 284),
(163701, 936, 247),
(163702, 936, 48),
(163703, 936, 353),
(163704, 936, 60),
(163705, 936, 114),
(163706, 936, 214),
(163707, 936, 150),
(163708, 936, 168),
(163709, 936, 150),
(163710, 936, 154),
(163711, 936, 59),
(163712, 936, 214),
(163713, 936, 284),
(163714, 936, 110),
(163715, 936, 247),
(163716, 936, 14),
(163717, 936, 59),
(163718, 936, 37),
(163719, 936, 353),
(163720, 936, 37),
(163721, 936, 4),
(163722, 936, 37),
(163723, 936, 353),
(163724, 936, 247),
(163725, 936, 353),
(163726, 936, 60),
(163727, 936, 284),
(163728, 936, 116),
(163729, 936, 75),
(163730, 936, 284),
(163731, 936, 48),
(163732, 936, 59),
(163733, 936, 247),
(163734, 936, 168),
(163735, 936, 26),
(163736, 936, 284),
(163737, 936, 37),
(163738, 936, 65),
(163739, 936, 48),
(163740, 936, 24),
(163741, 936, 168),
(163742, 936, 113),
(163743, 936, 37),
(163744, 936, 28),
(163745, 936, 37),
(163746, 936, 150),
(163747, 936, 123),
(163748, 936, 48),
(163749, 936, 247),
(163750, 936, 19),
(163751, 936, 60),
(163752, 936, 48),
(163753, 936, 150),
(163754, 936, 65),
(163755, 936, 80),
(163756, 936, 247),
(163757, 936, 82),
(163758, 936, 150),
(163759, 936, 31),
(163760, 936, 247),
(163761, 936, 215),
(163762, 936, 168),
(163763, 936, 79),
(163764, 936, 168),
(163765, 936, 19),
(163766, 936, 247),
(163767, 936, 182),
(163768, 936, 116),
(163769, 936, 59),
(163770, 936, 150),
(163771, 936, 284),
(163772, 936, 59),
(163773, 936, 150),
(163774, 936, 353),
(163775, 936, 215),
(163776, 936, 247),
(163777, 936, 284),
(163778, 936, 284),
(163779, 936, 26),
(163780, 936, 4),
(163781, 936, 168),
(163782, 936, 168),
(163783, 936, 26),
(163784, 936, 116),
(163785, 936, 247),
(163786, 936, 353),
(163787, 936, 284),
(163788, 936, 37),
(163789, 936, 168),
(163790, 936, 37),
(163791, 936, 19),
(163792, 936, 48),
(163793, 936, 150),
(163794, 936, 150),
(163795, 936, 215),
(163796, 936, 37),
(163797, 936, 150),
(163798, 936, 168),
(163799, 936, 284),
(163800, 936, 284),
(163801, 936, 284),
(163802, 936, 48),
(163803, 936, 37),
(163804, 936, 150),
(163805, 936, 353),
(163806, 936, 284),
(163807, 936, 19),
(163808, 936, 215),
(163809, 936, 353),
(163810, 936, 168),
(163811, 936, 9),
(163812, 936, 247),
(163813, 936, 284),
(163814, 936, 150),
(163815, 936, 353),
(163816, 936, 179),
(163817, 936, 284),
(163818, 936, 26),
(163819, 936, 168),
(163820, 936, 40),
(163821, 936, 168),
(163822, 936, 10),
(163823, 936, 60),
(163824, 936, 353),
(163825, 936, 353),
(163826, 936, 4),
(163827, 936, 168),
(163828, 936, 9),
(163829, 936, 168),
(163830, 936, 247),
(163831, 936, 149),
(163832, 936, 150),
(163833, 936, 59),
(163834, 936, 168),
(163835, 936, 353),
(163836, 936, 284),
(163837, 936, 168),
(163838, 936, 247),
(163839, 936, 168),
(163840, 936, 150),
(163841, 936, 168),
(163842, 936, 14),
(163843, 936, 48),
(163844, 936, 168),
(163845, 936, 247),
(163846, 936, 87),
(163847, 936, 263),
(163848, 936, 60),
(163849, 936, 247),
(163850, 936, 19),
(163851, 936, 168),
(163852, 936, 37),
(163853, 936, 37),
(163854, 936, 353),
(163855, 936, 59),
(163856, 936, 31),
(163857, 936, 150),
(163858, 936, 9),
(163859, 936, 59),
(163860, 936, 353),
(163861, 936, 150),
(163862, 936, 150),
(163863, 936, 48),
(163864, 936, 81),
(163865, 936, 59),
(163866, 936, 37),
(163867, 936, 150),
(163868, 936, 48),
(163869, 936, 37),
(163870, 936, 247),
(163871, 936, 37),
(163872, 936, 168),
(163873, 936, 19),
(163874, 936, 36),
(163875, 936, 214),
(163876, 936, 48),
(163877, 936, 110),
(163878, 936, 247),
(163879, 936, 48),
(163880, 936, 42),
(163881, 936, 4),
(163882, 936, 14),
(163883, 936, 65),
(163884, 936, 353),
(163885, 936, 181),
(163886, 936, 4),
(163887, 936, 19),
(163888, 936, 19),
(163889, 936, 37),
(163890, 936, 116),
(163891, 936, 247),
(163892, 936, 48),
(163893, 936, 353),
(163894, 936, 150),
(163895, 936, 150),
(163896, 936, 150),
(163897, 936, 59),
(163898, 936, 168),
(163899, 936, 48),
(163900, 936, 251),
(163901, 936, 116),
(163902, 936, 215),
(163903, 936, 247),
(163904, 936, 168),
(163905, 936, 168),
(163906, 936, 168),
(163907, 936, 168),
(163908, 936, 4),
(163909, 936, 9),
(163910, 936, 150),
(163911, 936, 247),
(163912, 936, 247),
(163913, 936, 37),
(163914, 936, 53),
(163915, 936, 168),
(163916, 936, 168),
(163917, 936, 4),
(163918, 936, 150),
(163919, 936, 19),
(163920, 936, 116),
(163921, 936, 214),
(163922, 936, 79),
(163923, 936, 37),
(163924, 936, 353),
(163925, 936, 19),
(163926, 936, 150),
(163927, 936, 91),
(163928, 936, 146),
(163929, 936, 168),
(163930, 936, 150),
(163931, 936, 168),
(163932, 936, 247),
(163933, 936, 4),
(163934, 936, 19),
(163935, 936, 247),
(163936, 936, 284),
(163937, 936, 37),
(163938, 936, 150),
(163939, 936, 150),
(163940, 936, 284),
(163941, 936, 116),
(163942, 936, 247),
(163943, 936, 168),
(163944, 936, 215),
(163945, 936, 168),
(163946, 936, 19),
(163947, 936, 116),
(163948, 936, 48),
(163949, 936, 48),
(163950, 936, 168),
(163951, 936, 59),
(163952, 936, 168),
(163953, 936, 19),
(163954, 936, 48),
(163955, 936, 4),
(163956, 936, 150),
(163957, 936, 179),
(163958, 936, 353),
(163959, 936, 50),
(163960, 936, 284),
(163961, 936, 48),
(163962, 936, 60),
(163963, 936, 48),
(163964, 936, 284),
(163965, 936, 79),
(163966, 936, 59),
(163967, 936, 116),
(163968, 936, 284),
(163969, 936, 168),
(163970, 936, 284),
(163971, 936, 30),
(163972, 936, 37),
(163973, 936, 79),
(163974, 936, 284),
(163975, 936, 247),
(163976, 936, 48),
(163977, 936, 19),
(163978, 936, 168),
(163979, 936, 168),
(163980, 936, 19),
(163981, 936, 110),
(163982, 936, 4),
(163983, 936, 19),
(163984, 936, 182),
(163985, 936, 4),
(163986, 936, 284),
(163987, 936, 75),
(163988, 936, 168),
(163989, 936, 48),
(163990, 936, 116),
(163991, 936, 284),
(163992, 936, 181),
(163993, 936, 179),
(163994, 936, 4),
(163995, 936, 26),
(163996, 936, 150),
(163997, 936, 247),
(163998, 936, 59),
(163999, 936, 59),
(164000, 936, 60),
(164001, 936, 168),
(164002, 936, 150),
(164003, 936, 19),
(164004, 936, 247),
(164005, 936, 75),
(164006, 936, 284),
(164007, 936, 284),
(164008, 936, 353),
(164009, 936, 284),
(164010, 936, 353),
(164011, 936, 168),
(164012, 936, 59),
(164013, 936, 48),
(164014, 936, 19),
(164015, 936, 284),
(164016, 936, 284),
(164017, 936, 48),
(164018, 936, 150),
(164019, 936, 48),
(164020, 936, 60),
(164021, 936, 4),
(164022, 936, 37),
(164023, 936, 145),
(164024, 936, 353),
(164025, 936, 113),
(164026, 936, 150),
(164027, 936, 19),
(164028, 936, 116),
(164029, 936, 46),
(164030, 936, 284),
(164031, 936, 26),
(164032, 936, 4),
(164033, 936, 110),
(164034, 936, 150),
(164035, 936, 284),
(164036, 936, 168),
(164037, 936, 48),
(164038, 936, 46),
(164039, 936, 284),
(164040, 936, 247),
(164041, 936, 150),
(164042, 936, 284),
(164043, 936, 168),
(164044, 936, 284),
(164045, 936, 37),
(164046, 936, 116),
(164047, 936, 150),
(164048, 936, 37),
(164049, 936, 110),
(164050, 936, 247),
(164051, 936, 59),
(164052, 936, 75),
(164053, 936, 116),
(164054, 936, 150),
(164055, 936, 19),
(164056, 936, 284),
(164057, 936, 37),
(164058, 936, 91),
(164059, 936, 284),
(164060, 936, 168),
(164061, 936, 17),
(164062, 936, 48),
(164063, 936, 150),
(164064, 936, 353),
(164065, 936, 182),
(164066, 936, 59),
(164067, 936, 48),
(164068, 936, 48),
(164069, 936, 81),
(164070, 936, 247),
(164071, 936, 247),
(164072, 936, 156),
(164073, 936, 247),
(164074, 936, 181),
(164075, 936, 9),
(164076, 936, 110),
(164077, 936, 37),
(164078, 936, 116),
(164079, 936, 247),
(164080, 936, 353),
(164081, 936, 48),
(164082, 936, 168),
(164083, 936, 116),
(164084, 936, 150),
(164085, 936, 48),
(164086, 936, 19),
(164087, 936, 150),
(164088, 936, 353),
(164089, 936, 168),
(164090, 936, 37),
(164091, 936, 182),
(164092, 936, 36),
(164093, 936, 37),
(164094, 936, 353),
(164095, 936, 37),
(164096, 936, 284),
(164097, 936, 247),
(164098, 936, 9),
(164099, 936, 150),
(164100, 936, 10),
(164101, 936, 19),
(164102, 936, 353),
(164103, 936, 353),
(164104, 936, 168),
(164105, 936, 251),
(164106, 936, 48),
(164107, 936, 37),
(164108, 936, 37),
(164109, 936, 79),
(164110, 936, 168),
(164111, 936, 9),
(164112, 936, 19),
(164113, 936, 247),
(164114, 936, 198),
(164115, 936, 48),
(164116, 936, 80),
(164117, 936, 284),
(164118, 936, 214),
(164119, 936, 48),
(164120, 936, 150),
(164121, 936, 154),
(164122, 936, 31),
(164123, 936, 263),
(164124, 936, 168),
(164125, 936, 354),
(164126, 936, 4),
(164127, 936, 353),
(164128, 936, 215),
(164129, 936, 59),
(164130, 936, 4),
(164131, 936, 48),
(164132, 936, 48),
(164133, 936, 113),
(164134, 936, 247),
(164135, 936, 37),
(164136, 936, 48),
(164137, 936, 59),
(164138, 936, 48),
(164139, 936, 19),
(164140, 936, 19),
(164141, 936, 82),
(164142, 936, 48),
(164143, 936, 168),
(164144, 936, 48),
(164145, 936, 215),
(164146, 936, 263),
(164147, 936, 247),
(164148, 936, 37),
(164149, 936, 353),
(164150, 936, 14),
(164151, 936, 150),
(164152, 936, 150),
(164153, 936, 42),
(164154, 936, 59),
(164155, 936, 48),
(164156, 936, 19),
(164157, 936, 154),
(164158, 936, 42),
(164159, 936, 60),
(164160, 936, 37),
(164161, 936, 146),
(164162, 936, 284),
(164163, 936, 48),
(164164, 936, 247),
(164165, 936, 353),
(164166, 936, 284),
(164167, 936, 59),
(164168, 936, 247),
(164169, 936, 247),
(164170, 936, 247),
(164171, 936, 247),
(164172, 936, 19),
(164173, 936, 37),
(164174, 936, 247),
(164175, 936, 314),
(164176, 936, 149),
(164177, 936, 284),
(164178, 936, 37),
(164179, 936, 60),
(164180, 936, 42),
(164181, 936, 37),
(164182, 936, 46),
(164183, 936, 284),
(164184, 936, 19),
(164185, 936, 247),
(164186, 936, 168),
(164187, 936, 60),
(164188, 936, 150),
(164189, 936, 284),
(164190, 936, 247),
(164191, 936, 284),
(164192, 936, 284),
(164193, 936, 168),
(164194, 936, 284),
(164195, 936, 247),
(164196, 936, 19),
(164197, 936, 36),
(164198, 936, 4),
(164199, 936, 36),
(164200, 936, 37),
(164201, 936, 48),
(164202, 936, 247),
(164203, 936, 48),
(164204, 936, 353),
(164205, 936, 17),
(164206, 936, 48),
(164207, 936, 168),
(164208, 936, 247),
(164209, 936, 150),
(164210, 936, 48),
(164211, 936, 168),
(164212, 936, 4),
(164213, 936, 58),
(164214, 936, 59),
(164215, 936, 247),
(164216, 936, 36),
(164217, 936, 150),
(164218, 936, 37),
(164219, 936, 198),
(164220, 936, 37),
(164221, 936, 353),
(164222, 936, 48),
(164223, 936, 59),
(164224, 936, 37),
(164225, 936, 37),
(164226, 936, 60),
(164227, 936, 37),
(164228, 935, 37),
(164229, 935, 116),
(164230, 935, 26),
(164231, 935, 37),
(164232, 935, 37),
(164233, 935, 37),
(164234, 935, 161),
(164235, 935, 214),
(164236, 935, 4),
(164237, 935, 14),
(164238, 935, 37),
(164239, 935, 150),
(164240, 935, 214),
(164241, 935, 37),
(164242, 935, 150),
(164243, 935, 263),
(164244, 935, 9),
(164245, 935, 284),
(164246, 935, 156),
(164247, 935, 284),
(164248, 935, 48),
(164249, 935, 150),
(164250, 935, 60),
(164251, 935, 168),
(164252, 935, 48),
(164253, 935, 284),
(164254, 935, 168),
(164255, 935, 9),
(164256, 935, 168),
(164257, 935, 168),
(164258, 935, 247),
(164259, 935, 247),
(164260, 935, 150),
(164261, 935, 353),
(164262, 935, 353),
(164263, 935, 65),
(164264, 935, 48),
(164265, 935, 4),
(164266, 935, 110),
(164267, 935, 150),
(164268, 935, 247),
(164269, 935, 150),
(164270, 935, 168),
(164271, 935, 284),
(164272, 935, 284),
(164273, 935, 214),
(164274, 935, 48),
(164275, 935, 60),
(164276, 935, 247),
(164277, 935, 179),
(164278, 935, 42),
(164279, 935, 181),
(164280, 935, 247),
(164281, 935, 182),
(164282, 935, 150),
(164283, 935, 113),
(164284, 935, 17),
(164285, 935, 168),
(164286, 935, 150),
(164287, 935, 48),
(164288, 935, 48),
(164289, 935, 42),
(164290, 935, 247),
(164291, 935, 48),
(164292, 935, 168),
(164293, 935, 48),
(164294, 935, 150),
(164295, 935, 37),
(164296, 935, 284),
(164297, 935, 48),
(164298, 935, 284),
(164299, 935, 37),
(164300, 935, 179),
(164301, 935, 284),
(164302, 935, 19),
(164303, 935, 48),
(164304, 935, 353),
(164305, 935, 37),
(164306, 935, 59),
(164307, 935, 36),
(164308, 935, 284),
(164309, 935, 150),
(164310, 935, 247),
(164311, 935, 37),
(164312, 935, 247),
(164313, 935, 9),
(164314, 935, 284),
(164315, 935, 19),
(164316, 935, 24),
(164317, 935, 247),
(164318, 935, 4),
(164319, 935, 179),
(164320, 935, 42),
(164321, 935, 37),
(164322, 935, 247),
(164323, 935, 179),
(164324, 935, 214),
(164325, 935, 110),
(164326, 935, 168),
(164327, 935, 181),
(164328, 935, 48),
(164329, 935, 353),
(164330, 935, 19),
(164331, 935, 75),
(164332, 935, 37),
(164333, 935, 19),
(164334, 935, 21),
(164335, 935, 110),
(164336, 935, 21),
(164337, 935, 214),
(164338, 935, 247),
(164339, 935, 37),
(164340, 935, 48),
(164341, 935, 168),
(164342, 935, 168),
(164343, 935, 168),
(164344, 935, 4),
(164345, 935, 168),
(164346, 935, 284),
(164347, 935, 284),
(164348, 935, 353),
(164349, 935, 247),
(164350, 935, 150),
(164351, 935, 247),
(164352, 935, 247),
(164353, 935, 116),
(164354, 935, 48),
(164355, 935, 116),
(164356, 935, 353),
(164357, 935, 150),
(164358, 935, 48),
(164359, 935, 60),
(164360, 935, 247),
(164361, 935, 59),
(164362, 935, 284),
(164363, 935, 284),
(164364, 935, 48),
(164365, 935, 247),
(164366, 935, 247),
(164367, 935, 19),
(164368, 935, 37),
(164369, 935, 247),
(164370, 935, 284),
(164371, 935, 152),
(164372, 935, 48),
(164373, 935, 353),
(164374, 935, 19),
(164375, 935, 247),
(164376, 935, 168),
(164377, 935, 314),
(164378, 935, 284),
(164379, 935, 40),
(164380, 935, 150),
(164381, 935, 48),
(164382, 935, 284),
(164383, 935, 247),
(164384, 935, 48),
(164385, 935, 10),
(164386, 935, 42),
(164387, 935, 19),
(164388, 935, 284),
(164389, 935, 284),
(164390, 935, 247),
(164391, 935, 284),
(164392, 935, 247),
(164393, 935, 14),
(164394, 935, 247),
(164395, 935, 19),
(164396, 935, 59),
(164397, 935, 26),
(164398, 935, 284),
(164399, 935, 203),
(164400, 935, 19),
(164401, 935, 116),
(164402, 935, 168),
(164403, 935, 156),
(164404, 935, 48),
(164405, 935, 78),
(164406, 935, 42),
(164407, 935, 150),
(164408, 935, 65),
(164409, 935, 247),
(164410, 935, 19),
(164411, 935, 154),
(164412, 935, 247),
(164413, 935, 168),
(164414, 935, 9),
(164415, 935, 284),
(164416, 935, 284),
(164417, 935, 353),
(164418, 935, 79),
(164419, 935, 284),
(164420, 935, 247),
(164421, 935, 247),
(164422, 935, 4),
(164423, 935, 353),
(164424, 935, 284),
(164425, 935, 19),
(164426, 935, 19),
(164427, 935, 37),
(164428, 935, 19),
(164429, 935, 59),
(164430, 935, 353),
(164431, 935, 284),
(164432, 935, 37),
(164433, 935, 168),
(164434, 935, 179),
(164435, 935, 80),
(164436, 935, 42),
(164437, 935, 4),
(164438, 935, 60),
(164439, 935, 19),
(164440, 935, 116),
(164441, 935, 150),
(164442, 935, 37),
(164443, 935, 247),
(164444, 935, 168),
(164445, 935, 9),
(164446, 935, 247),
(164447, 935, 48),
(164448, 935, 37),
(164449, 935, 48),
(164450, 935, 247),
(164451, 935, 150),
(164452, 935, 284),
(164453, 935, 21),
(164454, 935, 59),
(164455, 935, 168),
(164456, 935, 247),
(164457, 935, 59),
(164458, 935, 168),
(164459, 935, 19),
(164460, 935, 19),
(164461, 935, 168),
(164462, 935, 247),
(164463, 935, 42),
(164464, 935, 48),
(164465, 935, 60),
(164466, 935, 168),
(164467, 935, 37),
(164468, 935, 65),
(164469, 935, 214),
(164470, 935, 168),
(164471, 935, 60),
(164472, 935, 21),
(164473, 935, 168),
(164474, 935, 59),
(164475, 935, 9),
(164476, 935, 168),
(164477, 935, 150),
(164478, 935, 168),
(164479, 935, 168),
(164480, 935, 81),
(164481, 935, 247),
(164482, 935, 247),
(164483, 935, 37),
(164484, 935, 4),
(164485, 935, 48),
(164486, 935, 284),
(164487, 935, 353),
(164488, 935, 10),
(164489, 935, 150),
(164490, 935, 60),
(164491, 935, 19),
(164492, 935, 48),
(164493, 935, 284),
(164494, 935, 150),
(164495, 935, 353),
(164496, 935, 168),
(164497, 935, 19),
(164498, 935, 4),
(164499, 935, 48),
(164500, 935, 168),
(164501, 935, 247),
(164502, 935, 59),
(164503, 935, 19),
(164504, 935, 168),
(164505, 935, 48),
(164506, 935, 65),
(164507, 935, 150),
(164508, 935, 150),
(164509, 935, 48),
(164510, 935, 284),
(164511, 935, 36),
(164512, 935, 247),
(164513, 935, 247),
(164514, 935, 168),
(164515, 935, 4),
(164516, 935, 150),
(164517, 935, 150),
(164518, 935, 353),
(164519, 935, 247),
(164520, 935, 48),
(164521, 935, 37),
(164522, 935, 150),
(164523, 935, 78),
(164524, 935, 353),
(164525, 935, 150),
(164526, 935, 284),
(164527, 935, 214),
(164528, 935, 247),
(164529, 935, 48),
(164530, 935, 59),
(164531, 935, 48),
(164532, 935, 150),
(164533, 935, 48),
(164534, 935, 284),
(164535, 935, 60),
(164536, 935, 353),
(164537, 935, 9),
(164538, 935, 150),
(164539, 935, 86),
(164540, 935, 168),
(164541, 935, 59),
(164542, 935, 247),
(164543, 935, 150),
(164544, 935, 284),
(164545, 935, 150),
(164546, 935, 116),
(164547, 935, 60),
(164548, 935, 48),
(164549, 935, 168),
(164550, 935, 37),
(164551, 935, 116),
(164552, 935, 116),
(164553, 935, 48),
(164554, 935, 48),
(164555, 935, 10),
(164556, 935, 214),
(164557, 935, 284),
(164558, 935, 168),
(164559, 935, 247),
(164560, 935, 17),
(164561, 935, 150),
(164562, 935, 168),
(164563, 935, 28),
(164564, 935, 181),
(164565, 935, 19),
(164566, 935, 247),
(164567, 935, 150),
(164568, 935, 247),
(164569, 935, 247),
(164570, 935, 150),
(164571, 935, 4),
(164572, 935, 42),
(164573, 935, 168),
(164574, 935, 116),
(164575, 935, 48),
(164576, 935, 19),
(164577, 935, 42),
(164578, 935, 48),
(164579, 935, 36),
(164580, 935, 20),
(164581, 935, 4),
(164582, 935, 284),
(164583, 935, 48),
(164584, 935, 284),
(164585, 935, 60),
(164586, 935, 168),
(164587, 935, 168),
(164588, 935, 4),
(164589, 935, 37),
(164590, 935, 48),
(164591, 935, 168),
(164592, 935, 247),
(164593, 935, 48),
(164594, 935, 37),
(164595, 935, 116),
(164596, 935, 247),
(164597, 935, 247),
(164598, 935, 168),
(164599, 935, 168),
(164600, 935, 4),
(164601, 935, 168),
(164602, 935, 19),
(164603, 935, 59),
(164604, 935, 150),
(164605, 935, 19),
(164606, 935, 48),
(164607, 935, 48),
(164608, 935, 150),
(164609, 935, 4),
(164610, 935, 247),
(164611, 935, 21),
(164612, 935, 42),
(164613, 935, 4),
(164614, 935, 198),
(164615, 935, 37),
(164616, 935, 263),
(164617, 935, 19),
(164618, 935, 48),
(164619, 935, 150),
(164620, 935, 215),
(164621, 935, 284),
(164622, 935, 154),
(164623, 935, 83),
(164624, 935, 150),
(164625, 935, 48),
(164626, 935, 168),
(164627, 935, 168),
(164628, 935, 37),
(164629, 935, 60),
(164630, 935, 48),
(164631, 935, 353),
(164632, 935, 65),
(164633, 935, 42),
(164634, 935, 168),
(164635, 935, 247),
(164636, 935, 37),
(164637, 935, 116),
(164638, 935, 48),
(164639, 935, 37),
(164640, 935, 46),
(164641, 935, 48),
(164642, 935, 214),
(164643, 935, 284),
(164644, 935, 48),
(164645, 935, 4),
(164646, 935, 181),
(164647, 935, 284),
(164648, 935, 284),
(164649, 935, 150),
(164650, 935, 4),
(164651, 935, 42),
(164652, 935, 150),
(164653, 935, 247),
(164654, 935, 22),
(164655, 935, 9),
(164656, 935, 150),
(164657, 935, 247),
(164658, 935, 60),
(164659, 935, 247),
(164660, 935, 182),
(164661, 935, 263),
(164662, 935, 214),
(164663, 935, 91),
(164664, 935, 60),
(164665, 935, 59),
(164666, 935, 48),
(164667, 935, 284),
(164668, 935, 48),
(164669, 935, 181),
(164670, 935, 168),
(164671, 935, 14),
(164672, 935, 149),
(164673, 935, 214),
(164674, 935, 59),
(164675, 935, 116),
(164676, 935, 284),
(164677, 935, 284),
(164678, 935, 284),
(164679, 935, 19),
(164680, 935, 24),
(164681, 935, 59),
(164682, 935, 59),
(164683, 935, 247),
(164684, 935, 37),
(164685, 935, 14),
(164686, 935, 215),
(164687, 935, 26),
(164688, 935, 37),
(164689, 935, 42),
(164690, 935, 65),
(164691, 935, 19),
(164692, 935, 179),
(164693, 935, 247),
(164694, 935, 150),
(164695, 935, 59),
(164696, 935, 4),
(164697, 935, 59),
(164698, 935, 284),
(164699, 935, 247),
(164700, 935, 215),
(164701, 935, 4),
(164702, 935, 48),
(164703, 935, 116),
(164704, 935, 4),
(164705, 935, 284),
(164706, 935, 284),
(164707, 935, 48),
(164708, 935, 198),
(164709, 935, 60),
(164710, 935, 17),
(164711, 935, 19),
(164712, 935, 26),
(164713, 935, 247),
(164714, 935, 284),
(164715, 935, 150),
(164716, 935, 353),
(164717, 935, 60),
(164718, 935, 31),
(164719, 935, 116),
(164720, 935, 179),
(164721, 935, 168),
(164722, 935, 37),
(164723, 935, 116),
(164724, 935, 59),
(164725, 935, 145),
(164726, 935, 42),
(164727, 935, 19),
(164728, 935, 150),
(164729, 935, 26),
(164730, 935, 168),
(164731, 935, 116),
(164732, 935, 113),
(164733, 935, 168),
(164734, 935, 168),
(164735, 935, 182),
(164736, 935, 150),
(164737, 935, 37),
(164738, 935, 182),
(164739, 935, 247),
(164740, 935, 214),
(164741, 935, 113),
(164742, 935, 285),
(164743, 935, 150),
(164744, 935, 284),
(164745, 935, 17),
(164746, 935, 247),
(164747, 935, 48),
(164748, 935, 17),
(164749, 935, 353),
(164750, 935, 42),
(164751, 935, 150),
(164752, 935, 168),
(164753, 935, 179),
(164754, 935, 4),
(164755, 935, 37),
(164756, 935, 79),
(164757, 935, 4),
(164758, 935, 168),
(164759, 935, 168),
(164760, 935, 4),
(164761, 935, 48),
(164762, 935, 168),
(164763, 935, 4),
(164764, 935, 353),
(164765, 935, 9),
(164766, 935, 36),
(164767, 935, 4),
(164768, 935, 19),
(164769, 935, 181),
(164770, 935, 247),
(164771, 935, 59),
(164772, 935, 353),
(164773, 935, 284),
(164774, 935, 37),
(164775, 935, 37),
(164776, 935, 48),
(164777, 935, 215),
(164778, 935, 168),
(164779, 935, 123),
(164780, 935, 48),
(164781, 935, 48),
(164782, 935, 9),
(164783, 935, 59),
(164784, 935, 284),
(164785, 935, 59),
(164786, 935, 36),
(164787, 935, 48),
(164788, 935, 156),
(164789, 935, 19),
(164790, 935, 48),
(164791, 935, 19),
(164792, 935, 9),
(164793, 935, 150),
(164794, 935, 79),
(164795, 935, 4),
(164796, 935, 46),
(164797, 935, 48),
(164798, 935, 284),
(164799, 935, 247),
(164800, 935, 168),
(164801, 935, 14),
(164802, 935, 247),
(164803, 935, 284),
(164804, 935, 37),
(164805, 935, 19),
(164806, 935, 168),
(164807, 935, 284),
(164808, 935, 19),
(164809, 935, 168),
(164810, 935, 168),
(164811, 935, 116),
(164812, 935, 353),
(164813, 935, 116),
(164814, 935, 247),
(164815, 935, 150),
(164816, 935, 37),
(164817, 935, 19),
(164818, 935, 19),
(164819, 935, 353),
(164820, 935, 150),
(164821, 935, 149),
(164822, 935, 60),
(164823, 935, 21),
(164824, 935, 150),
(164825, 935, 37),
(164826, 935, 59),
(164827, 935, 150),
(164828, 935, 353),
(164829, 935, 168),
(164830, 935, 247),
(164831, 935, 4),
(164832, 935, 182),
(164833, 935, 247),
(164834, 935, 149),
(164835, 935, 284),
(164836, 935, 79),
(164837, 935, 59),
(164838, 935, 19),
(164839, 935, 150),
(164840, 935, 150),
(164841, 935, 353),
(164842, 935, 353),
(164843, 935, 48),
(164844, 935, 182),
(164845, 935, 247),
(164846, 935, 150),
(164847, 935, 150),
(164848, 935, 4),
(164849, 935, 116),
(164850, 935, 37),
(164851, 935, 48),
(164852, 935, 353),
(164853, 935, 284),
(164854, 935, 198),
(164855, 935, 65),
(164856, 935, 21),
(164857, 935, 19),
(164858, 935, 116),
(164859, 935, 48),
(164860, 935, 26),
(164861, 935, 48),
(164862, 935, 168),
(164863, 935, 353),
(164864, 935, 42),
(164865, 935, 150),
(164866, 935, 40),
(164867, 935, 4),
(164868, 935, 182),
(164869, 935, 168),
(164870, 935, 48),
(164871, 935, 284),
(164872, 935, 168),
(164873, 935, 60),
(164874, 935, 284),
(164875, 935, 353),
(164876, 935, 168),
(164877, 935, 78),
(164878, 935, 284),
(164879, 935, 60),
(164880, 935, 247),
(164881, 935, 60),
(164882, 935, 4),
(164883, 935, 4),
(164884, 935, 353),
(164885, 935, 79),
(164886, 935, 59),
(164887, 935, 284),
(164888, 935, 48),
(164889, 935, 37),
(164890, 935, 247),
(164891, 935, 48),
(164892, 935, 154),
(164893, 935, 48),
(164894, 935, 37),
(164895, 935, 9),
(164896, 935, 181),
(164897, 935, 284),
(164898, 935, 284),
(164899, 935, 150),
(164900, 935, 9),
(164901, 935, 247),
(164902, 935, 37),
(164903, 935, 168),
(164904, 935, 60),
(164905, 935, 168),
(164906, 935, 48),
(164907, 935, 284),
(164908, 935, 168),
(164909, 935, 9),
(164910, 935, 37),
(164911, 935, 19),
(164912, 935, 48),
(164913, 935, 19),
(164914, 935, 247),
(164915, 935, 37),
(164916, 935, 150),
(164917, 935, 37),
(164918, 935, 48),
(164919, 935, 150),
(164920, 935, 37),
(164921, 935, 37),
(164922, 935, 168),
(164923, 935, 48),
(164924, 935, 168),
(164925, 935, 9),
(164926, 935, 150),
(164927, 935, 48),
(164928, 935, 59),
(164929, 935, 353),
(164930, 935, 247),
(164931, 935, 4),
(164932, 935, 19),
(164933, 935, 247),
(164934, 935, 37),
(164935, 935, 182),
(164936, 935, 168),
(164937, 935, 13),
(164938, 935, 19),
(164939, 935, 168),
(164940, 935, 247),
(164941, 935, 4),
(164942, 935, 247),
(164943, 935, 247),
(164944, 935, 263),
(164945, 935, 247),
(164946, 935, 48),
(164947, 935, 116),
(164948, 935, 168),
(164949, 935, 284),
(164950, 935, 215),
(164951, 935, 4),
(164952, 935, 48),
(164953, 935, 123),
(164954, 935, 37),
(164955, 935, 168),
(164956, 935, 59),
(164957, 935, 251),
(164958, 935, 4),
(164959, 935, 247),
(164960, 935, 150),
(164961, 935, 150),
(164962, 935, 60),
(164963, 935, 19),
(164964, 935, 60),
(164965, 935, 19),
(164966, 935, 59),
(164967, 935, 48),
(164968, 935, 48),
(164969, 935, 116),
(164970, 935, 247),
(164971, 935, 19),
(164972, 935, 247),
(164973, 935, 168),
(164974, 935, 19),
(164975, 935, 168),
(164976, 935, 31),
(164977, 935, 79),
(164978, 935, 37),
(164979, 935, 19),
(164980, 935, 116),
(164981, 935, 284),
(164982, 935, 247),
(164983, 935, 150),
(164984, 935, 168),
(164985, 935, 48),
(164986, 935, 249),
(164987, 935, 247),
(164988, 935, 37),
(164989, 935, 247),
(164990, 935, 150),
(164991, 935, 168),
(164992, 935, 60),
(164993, 935, 353),
(164994, 935, 150),
(164995, 935, 19),
(164996, 935, 284),
(164997, 935, 168),
(164998, 935, 247),
(164999, 935, 284),
(165000, 935, 4),
(165001, 935, 10),
(165002, 935, 116),
(165003, 935, 42),
(165004, 935, 353),
(165005, 935, 168),
(165006, 935, 215),
(165007, 935, 37),
(165008, 935, 59),
(165009, 935, 284),
(165010, 935, 37),
(165011, 935, 4),
(165012, 935, 48),
(165013, 935, 215),
(165014, 935, 150),
(165015, 935, 154),
(165016, 935, 247),
(165017, 935, 48),
(165018, 935, 79),
(165019, 935, 353),
(165020, 935, 48),
(165021, 935, 48),
(165022, 935, 215),
(165023, 935, 37),
(165024, 935, 14),
(165025, 935, 215),
(165026, 935, 284),
(165027, 935, 21),
(165028, 935, 168),
(165029, 935, 78),
(165030, 935, 48),
(165031, 935, 198),
(165032, 935, 116),
(165033, 935, 168),
(165034, 935, 116),
(165035, 935, 4),
(165036, 935, 4),
(165037, 935, 150),
(165038, 935, 59),
(165039, 935, 284),
(165040, 935, 37),
(165041, 935, 247),
(165042, 935, 150),
(165043, 935, 79),
(165044, 935, 263),
(165045, 935, 284),
(165046, 935, 168),
(165047, 935, 48),
(165048, 935, 48),
(165049, 935, 247),
(165050, 935, 182),
(165051, 935, 168),
(165052, 935, 59),
(165053, 935, 3),
(165054, 935, 214),
(165055, 935, 37),
(165056, 935, 215),
(165057, 935, 284),
(165058, 935, 353),
(165059, 935, 168),
(165060, 935, 247),
(165061, 935, 116),
(165062, 935, 215),
(165063, 935, 48),
(165064, 935, 247),
(165065, 935, 9),
(165066, 935, 156),
(165067, 935, 150),
(165068, 935, 60),
(165069, 935, 150),
(165070, 935, 168),
(165071, 935, 181),
(165072, 935, 31),
(165073, 935, 37),
(165074, 935, 150),
(165075, 935, 48),
(165076, 935, 150),
(165077, 935, 48),
(165078, 935, 198),
(165079, 935, 284),
(165080, 935, 284),
(165081, 935, 247),
(165082, 935, 48),
(165083, 935, 284),
(165084, 935, 150),
(165085, 935, 37),
(165086, 935, 284),
(165087, 935, 59),
(165088, 935, 37),
(165089, 935, 353),
(165090, 935, 48),
(165091, 935, 37),
(165092, 935, 37),
(165093, 935, 168),
(165094, 935, 4),
(165095, 935, 37),
(165096, 935, 60),
(165097, 935, 285),
(165098, 935, 247),
(165099, 935, 37),
(165100, 935, 19),
(165101, 935, 48),
(165102, 935, 150),
(165103, 935, 168),
(165104, 935, 60),
(165105, 935, 4),
(165106, 935, 37),
(165107, 935, 215),
(165108, 935, 247),
(165109, 935, 9),
(165110, 935, 247),
(165111, 935, 284),
(165112, 935, 168),
(165113, 935, 353),
(165114, 935, 168),
(165115, 935, 116),
(165116, 935, 284),
(165117, 935, 247),
(165118, 935, 46),
(165119, 935, 75),
(165120, 935, 48),
(165121, 935, 75),
(165122, 935, 168),
(165123, 935, 65),
(165124, 935, 59),
(165125, 935, 19),
(165126, 935, 48),
(165127, 935, 14),
(165128, 935, 37),
(165129, 935, 247),
(165130, 935, 284),
(165131, 935, 116),
(165132, 935, 59),
(165133, 935, 247),
(165134, 935, 42),
(165135, 935, 19),
(165136, 935, 353),
(165137, 935, 284),
(165138, 935, 150),
(165139, 935, 353),
(165140, 935, 9),
(165141, 935, 48),
(165142, 935, 150),
(165143, 935, 178),
(165144, 935, 150),
(165145, 935, 35),
(165146, 935, 48),
(165147, 935, 9),
(165148, 935, 116),
(165149, 935, 48),
(165150, 935, 48),
(165151, 935, 48),
(165152, 935, 7),
(165153, 935, 19),
(165154, 935, 75),
(165155, 935, 48),
(165156, 935, 247),
(165157, 935, 37),
(165158, 935, 116),
(165159, 935, 116),
(165160, 935, 150),
(165161, 935, 247),
(165162, 935, 48),
(165163, 935, 168),
(165164, 935, 4),
(165165, 935, 37),
(165166, 935, 136),
(165167, 935, 150),
(165168, 935, 14),
(165169, 935, 150),
(165170, 935, 150),
(165171, 935, 353),
(165172, 935, 37),
(165173, 935, 150),
(165174, 935, 168),
(165175, 935, 168),
(165176, 935, 144),
(165177, 935, 150),
(165178, 935, 284),
(165179, 935, 284),
(165180, 935, 42),
(165181, 935, 19),
(165182, 935, 48),
(165183, 935, 168),
(165184, 935, 156),
(165185, 935, 150),
(165186, 935, 353),
(165187, 935, 48),
(165188, 935, 17),
(165189, 935, 168),
(165190, 935, 37),
(165191, 935, 247),
(165192, 935, 75),
(165193, 935, 59),
(165194, 935, 48),
(165195, 935, 116),
(165196, 935, 37),
(165197, 935, 116),
(165198, 935, 168),
(165199, 935, 75),
(165200, 935, 75),
(165201, 935, 215),
(165202, 935, 150),
(165203, 935, 168),
(165204, 935, 19),
(165205, 935, 144),
(165206, 935, 284),
(165207, 935, 59),
(165208, 935, 150),
(165209, 935, 37),
(165210, 935, 4),
(165211, 935, 48),
(165212, 935, 48),
(165213, 935, 353),
(165214, 935, 168),
(165215, 935, 284),
(165216, 935, 75),
(165217, 935, 168),
(165218, 935, 150),
(165219, 935, 247),
(165220, 935, 150),
(165221, 935, 42),
(165222, 935, 215),
(165223, 935, 314),
(165224, 935, 353),
(165225, 935, 59),
(165226, 935, 284),
(165227, 935, 168),
(165228, 935, 25),
(165229, 935, 60),
(165230, 935, 150),
(165231, 935, 353),
(165232, 935, 29),
(165233, 935, 150),
(165234, 935, 247),
(165235, 935, 168),
(165236, 935, 14),
(165237, 935, 247),
(165238, 935, 284),
(165239, 935, 37),
(165240, 935, 9),
(165241, 935, 150),
(165242, 935, 247),
(165243, 935, 4),
(165244, 935, 4),
(165245, 935, 150),
(165246, 935, 60),
(165247, 935, 37),
(165248, 935, 150),
(165249, 935, 247),
(165250, 935, 48),
(165251, 935, 150),
(165252, 935, 150),
(165253, 935, 4),
(165254, 935, 37),
(165255, 935, 145),
(165256, 935, 168),
(165257, 935, 37),
(165258, 935, 4),
(165259, 935, 24),
(165260, 935, 168),
(165261, 935, 150),
(165262, 935, 123),
(165263, 935, 11),
(165264, 935, 150),
(165265, 935, 116),
(165266, 935, 10),
(165267, 935, 168);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(165268, 935, 42),
(165269, 935, 17),
(165270, 935, 48),
(165271, 935, 36),
(165272, 935, 109),
(165273, 935, 284),
(165274, 935, 50),
(165275, 935, 4),
(165276, 935, 263),
(165277, 935, 353),
(165278, 935, 116),
(165279, 935, 110),
(165280, 935, 37),
(165281, 935, 19),
(165282, 935, 19),
(165283, 935, 4),
(165284, 935, 247),
(165285, 935, 247),
(165286, 935, 37),
(165287, 935, 9),
(165288, 935, 284),
(165289, 935, 37),
(165290, 935, 79),
(165291, 935, 168),
(165292, 935, 37),
(165293, 935, 37),
(165294, 935, 75),
(165295, 935, 247),
(165296, 935, 284),
(165297, 935, 116),
(165298, 935, 314),
(165299, 935, 150),
(165300, 935, 59),
(165301, 935, 79),
(165302, 935, 4),
(165303, 935, 284),
(165304, 935, 116),
(165305, 935, 130),
(165306, 935, 247),
(165307, 935, 150),
(165308, 935, 21),
(165309, 935, 21),
(165310, 935, 144),
(165311, 935, 150),
(165312, 935, 42),
(165313, 935, 181),
(165314, 935, 247),
(165315, 935, 150),
(165316, 935, 48),
(165317, 935, 48),
(165318, 935, 48),
(165319, 935, 48),
(165320, 935, 116),
(165321, 935, 113),
(165322, 935, 150),
(165323, 935, 60),
(165324, 935, 31),
(165325, 935, 284),
(165326, 935, 50),
(165327, 935, 314),
(165328, 935, 150),
(165329, 935, 247),
(165330, 935, 116),
(165331, 935, 182),
(165332, 935, 60),
(165333, 935, 168),
(165334, 935, 9),
(165335, 935, 181),
(165336, 935, 48),
(165337, 935, 19),
(165338, 935, 116),
(165339, 935, 247),
(165340, 935, 123),
(165341, 935, 60),
(165342, 935, 37),
(165343, 935, 168),
(165344, 935, 48),
(165345, 935, 21),
(165346, 935, 247),
(165347, 935, 247),
(165348, 935, 60),
(165349, 935, 214),
(165350, 935, 284),
(165351, 935, 60),
(165352, 935, 113),
(165353, 935, 150),
(165354, 935, 150),
(165355, 935, 30),
(165356, 935, 284),
(165357, 935, 48),
(165358, 935, 284),
(165359, 935, 116),
(165360, 935, 48),
(165361, 935, 168),
(165362, 935, 116),
(165363, 935, 179),
(165364, 935, 247),
(165365, 935, 247),
(165366, 935, 284),
(165367, 935, 150),
(165368, 935, 247),
(165369, 935, 48),
(165370, 935, 150),
(165371, 935, 353),
(165372, 935, 21),
(165373, 935, 59),
(165374, 935, 247),
(165375, 935, 181),
(165376, 935, 65),
(165377, 935, 284),
(165378, 935, 19),
(165379, 935, 182),
(165380, 935, 284),
(165381, 935, 247),
(165382, 935, 150),
(165383, 935, 247),
(165384, 935, 48),
(165385, 935, 31),
(165386, 935, 150),
(165387, 935, 46),
(165388, 935, 168),
(165389, 935, 181),
(165390, 935, 168),
(165391, 935, 150),
(165392, 935, 284),
(165393, 935, 37),
(165394, 935, 48),
(165395, 935, 285),
(165396, 935, 48),
(165397, 935, 75),
(165398, 935, 48),
(165399, 935, 150),
(165400, 935, 353),
(165401, 935, 59),
(165402, 935, 247),
(165403, 935, 17),
(165404, 935, 19),
(165405, 935, 168),
(165406, 935, 214),
(165407, 935, 116),
(165408, 935, 31),
(165409, 935, 24),
(165410, 935, 214),
(165411, 935, 37),
(165412, 935, 116),
(165413, 935, 284),
(165414, 935, 9),
(165415, 935, 247),
(165416, 935, 284),
(165417, 935, 214),
(165418, 935, 19),
(165419, 935, 37),
(165420, 935, 37),
(165421, 935, 59),
(165422, 935, 37),
(165423, 935, 150),
(165424, 935, 14),
(165425, 935, 284),
(165426, 935, 48),
(165427, 935, 150),
(165428, 935, 353),
(165429, 935, 145),
(165430, 935, 9),
(165431, 935, 149),
(165432, 935, 215),
(165433, 935, 214),
(165434, 935, 150),
(165435, 935, 150),
(165436, 935, 4),
(165437, 935, 284),
(165438, 935, 110),
(165439, 935, 4),
(165440, 935, 214),
(165441, 935, 179),
(165442, 935, 247),
(165443, 935, 150),
(165444, 935, 353),
(165445, 935, 353),
(165446, 935, 59),
(165447, 935, 150),
(165448, 935, 168),
(165449, 935, 284),
(165450, 935, 116),
(165451, 935, 150),
(165452, 935, 284),
(165453, 935, 19),
(165454, 935, 75),
(165455, 935, 150),
(165456, 935, 247),
(165457, 935, 19),
(165458, 935, 37),
(165459, 935, 284),
(165460, 935, 37),
(165461, 935, 4),
(165462, 935, 150),
(165463, 935, 19),
(165464, 935, 37),
(165465, 935, 154),
(165466, 935, 150),
(165467, 935, 150),
(165468, 935, 214),
(165469, 935, 48),
(165470, 935, 116),
(165471, 935, 353),
(165472, 935, 284),
(165473, 935, 146),
(165474, 935, 19),
(165475, 935, 353),
(165476, 935, 284),
(165477, 935, 48),
(165478, 935, 48),
(165479, 935, 353),
(165480, 935, 150),
(165481, 935, 150),
(165482, 935, 168),
(165483, 935, 284),
(165484, 935, 284),
(165485, 935, 37),
(165486, 935, 19),
(165487, 935, 42),
(165488, 935, 284),
(165489, 935, 284),
(165490, 935, 247),
(165491, 935, 87),
(165492, 935, 247),
(165493, 935, 215),
(165494, 935, 37),
(165495, 935, 48),
(165496, 935, 59),
(165497, 935, 48),
(165498, 935, 247),
(165499, 935, 284),
(165500, 935, 144),
(165501, 935, 168),
(165502, 935, 284),
(165503, 935, 48),
(165504, 935, 247),
(165505, 935, 4),
(165506, 935, 284),
(165507, 935, 59),
(165508, 935, 59),
(165509, 935, 150),
(165510, 935, 168),
(165511, 935, 48),
(165512, 935, 168),
(165513, 935, 26),
(165514, 935, 146),
(165515, 935, 150),
(165516, 935, 154),
(165517, 935, 150),
(165518, 935, 37),
(165519, 935, 284),
(165520, 935, 4),
(165521, 935, 168),
(165522, 935, 48),
(165523, 935, 48),
(165524, 935, 4),
(165525, 935, 110),
(165526, 935, 168),
(165527, 935, 11),
(165528, 935, 168),
(165529, 935, 19),
(165530, 935, 247),
(165531, 935, 19),
(165532, 935, 168),
(165533, 935, 150),
(165534, 935, 48),
(165535, 935, 284),
(165536, 935, 113),
(165537, 935, 36),
(165538, 935, 181),
(165539, 935, 37),
(165540, 935, 247),
(165541, 935, 168),
(165542, 935, 48),
(165543, 935, 59),
(165544, 935, 168),
(165545, 935, 247),
(165546, 935, 198),
(165547, 935, 37),
(165548, 935, 65),
(165549, 935, 168),
(165550, 935, 150),
(165551, 935, 168),
(165552, 935, 48),
(165553, 935, 284),
(165554, 935, 168),
(165555, 935, 116),
(165556, 935, 48),
(165557, 935, 54),
(165558, 935, 59),
(165559, 935, 168),
(165560, 935, 284),
(165561, 935, 284),
(165562, 935, 4),
(165563, 935, 29),
(165564, 935, 154),
(165565, 935, 168),
(165566, 935, 247),
(165567, 935, 116),
(165568, 935, 42),
(165569, 935, 9),
(165570, 935, 48),
(165571, 935, 9),
(165572, 935, 19),
(165573, 935, 353),
(165574, 935, 247),
(165575, 935, 9),
(165576, 935, 150),
(165577, 935, 144),
(165578, 935, 247),
(165579, 935, 24),
(165580, 935, 247),
(165581, 935, 4),
(165582, 935, 284),
(165583, 935, 284),
(165584, 935, 215),
(165585, 935, 48),
(165586, 935, 37),
(165587, 935, 48),
(165588, 935, 60),
(165589, 935, 29),
(165590, 935, 48),
(165591, 935, 48),
(165592, 935, 353),
(165593, 935, 59),
(165594, 935, 19),
(165595, 935, 42),
(165596, 935, 19),
(165597, 935, 150),
(165598, 935, 4),
(165599, 935, 156),
(165600, 935, 4),
(165601, 935, 168),
(165602, 935, 150),
(165603, 935, 60),
(165604, 935, 37),
(165605, 935, 26),
(165606, 935, 182),
(165607, 935, 152),
(165608, 935, 247),
(165609, 935, 75),
(165610, 935, 42),
(165611, 935, 10),
(165612, 935, 48),
(165613, 935, 150),
(165614, 935, 59),
(165615, 935, 37),
(165616, 935, 150),
(165617, 935, 182),
(165618, 935, 150),
(165619, 935, 353),
(165620, 935, 37),
(165621, 935, 37),
(165622, 935, 59),
(165623, 935, 168),
(165624, 935, 144),
(165625, 935, 198),
(165626, 935, 284),
(165627, 935, 48),
(165628, 935, 37),
(165629, 935, 214),
(165630, 935, 150),
(165631, 935, 150),
(165632, 935, 37),
(165633, 935, 48),
(165634, 935, 9),
(165635, 935, 113),
(165636, 935, 19),
(165637, 935, 150),
(165638, 935, 123),
(165639, 935, 19),
(165640, 935, 314),
(165641, 935, 37),
(165642, 935, 168),
(165643, 935, 19),
(165644, 935, 150),
(165645, 935, 48),
(165646, 935, 4),
(165647, 935, 149),
(165648, 935, 284),
(165649, 935, 150),
(165650, 935, 48),
(165651, 935, 48),
(165652, 935, 19),
(165653, 935, 168),
(165654, 935, 215),
(165655, 935, 14),
(165656, 935, 284),
(165657, 935, 59),
(165658, 935, 48),
(165659, 935, 59),
(165660, 935, 247),
(165661, 935, 284),
(165662, 935, 59),
(165663, 935, 168),
(165664, 935, 4),
(165665, 935, 37),
(165666, 935, 65),
(165667, 935, 284),
(165668, 935, 116),
(165669, 935, 168),
(165670, 935, 284),
(165671, 935, 4),
(165672, 935, 48),
(165673, 935, 150),
(165674, 935, 4),
(165675, 935, 65),
(165676, 935, 150),
(165677, 935, 150),
(165678, 935, 284),
(165679, 935, 168),
(165680, 935, 181),
(165681, 935, 182),
(165682, 935, 19),
(165683, 935, 10),
(165684, 935, 247),
(165685, 935, 215),
(165686, 935, 168),
(165687, 935, 60),
(165688, 935, 91),
(165689, 935, 116),
(165690, 935, 284),
(165691, 935, 60),
(165692, 935, 150),
(165693, 935, 110),
(165694, 935, 21),
(165695, 935, 48),
(165696, 935, 9),
(165697, 935, 31),
(165698, 935, 154),
(165699, 935, 168),
(165700, 935, 21),
(165701, 935, 284),
(165702, 935, 247),
(165703, 935, 48),
(165704, 935, 150),
(165705, 935, 284),
(165706, 935, 150),
(165707, 935, 37),
(165708, 935, 82),
(165709, 935, 284),
(165710, 935, 79),
(165711, 935, 168),
(165712, 935, 154),
(165713, 935, 247),
(165714, 935, 4),
(165715, 935, 60),
(165716, 935, 353),
(165717, 935, 48),
(165718, 935, 182),
(165719, 935, 168),
(165720, 935, 168),
(165721, 935, 29),
(165722, 935, 19),
(165723, 935, 247),
(165724, 935, 150),
(165725, 935, 168),
(165726, 935, 168),
(165727, 935, 19),
(165728, 935, 116),
(165729, 935, 168),
(165730, 935, 284),
(165731, 935, 168),
(165732, 935, 65),
(165733, 935, 353),
(165734, 935, 284),
(165735, 935, 247),
(165736, 935, 42),
(165737, 935, 168),
(165738, 935, 150),
(165739, 935, 19),
(165740, 935, 34),
(165741, 935, 247),
(165742, 935, 59),
(165743, 935, 150),
(165744, 935, 247),
(165745, 935, 26),
(165746, 935, 284),
(165747, 935, 168),
(165748, 935, 150),
(165749, 935, 59),
(165750, 935, 4),
(165751, 935, 21),
(165752, 935, 247),
(165753, 935, 247),
(165754, 935, 198),
(165755, 935, 353),
(165756, 935, 150),
(165757, 935, 37),
(165758, 935, 168),
(165759, 935, 179),
(165760, 935, 48),
(165761, 935, 284),
(165762, 935, 353),
(165763, 935, 353),
(165764, 935, 48),
(165765, 935, 284),
(165766, 935, 123),
(165767, 935, 353),
(165768, 935, 181),
(165769, 935, 150),
(165770, 935, 168),
(165771, 935, 247),
(165772, 935, 353),
(165773, 935, 37),
(165774, 935, 284),
(165775, 935, 247),
(165776, 935, 168),
(165777, 935, 144),
(165778, 935, 48),
(165779, 935, 181),
(165780, 935, 91),
(165781, 935, 110),
(165782, 935, 247),
(165783, 935, 37),
(165784, 935, 59),
(165785, 935, 9),
(165786, 935, 48),
(165787, 935, 116),
(165788, 935, 284),
(165789, 935, 168),
(165790, 935, 19),
(165791, 935, 168),
(165792, 935, 284),
(165793, 935, 150),
(165794, 935, 247),
(165795, 935, 150),
(165796, 935, 60),
(165797, 935, 284),
(165798, 935, 37),
(165799, 935, 19),
(165800, 935, 48),
(165801, 935, 247),
(165802, 935, 59),
(165803, 935, 168),
(165804, 935, 214),
(165805, 935, 59),
(165806, 935, 150),
(165807, 935, 247),
(165808, 935, 116),
(165809, 935, 48),
(165810, 935, 150),
(165811, 935, 19),
(165812, 935, 284),
(165813, 935, 48),
(165814, 935, 247),
(165815, 935, 215),
(165816, 935, 353),
(165817, 935, 284),
(165818, 935, 168),
(165819, 935, 168),
(165820, 935, 19),
(165821, 935, 284),
(165822, 935, 48),
(165823, 935, 353),
(165824, 935, 37),
(165825, 935, 48),
(165826, 935, 150),
(165827, 935, 4),
(165828, 935, 10),
(165829, 935, 178),
(165830, 935, 9),
(165831, 935, 168),
(165832, 935, 353),
(165833, 935, 37),
(165834, 935, 91),
(165835, 935, 150),
(165836, 935, 48),
(165837, 935, 60),
(165838, 935, 168),
(165839, 935, 247),
(165840, 935, 48),
(165841, 935, 247),
(165842, 935, 150),
(165843, 935, 48),
(165844, 935, 284),
(165845, 935, 284),
(165846, 935, 247),
(165847, 935, 150),
(165848, 935, 150),
(165849, 935, 110),
(165850, 935, 4),
(165851, 935, 48),
(165852, 935, 150),
(165853, 935, 182),
(165854, 935, 247),
(165855, 935, 36),
(165856, 935, 37),
(165857, 935, 4),
(165858, 935, 48),
(165859, 935, 150),
(165860, 935, 48),
(165861, 935, 247),
(165862, 935, 150),
(165863, 935, 353),
(165864, 935, 14),
(165865, 935, 181),
(165866, 935, 284),
(165867, 935, 168),
(165868, 935, 150),
(165869, 935, 247),
(165870, 935, 284),
(165871, 935, 353),
(165872, 935, 11),
(165873, 935, 284),
(165874, 935, 110),
(165875, 935, 110),
(165876, 935, 284),
(165877, 935, 247),
(165878, 935, 36),
(165879, 935, 247),
(165880, 935, 31),
(165881, 935, 17),
(165882, 935, 284),
(165883, 935, 168),
(165884, 935, 48),
(165885, 935, 48),
(165886, 935, 247),
(165887, 935, 353),
(165888, 935, 116),
(165889, 935, 19),
(165890, 935, 353),
(165891, 935, 48),
(165892, 935, 48),
(165893, 935, 353),
(165894, 935, 4),
(165895, 935, 4),
(165896, 935, 59),
(165897, 935, 247),
(165898, 935, 150),
(165899, 935, 48),
(165900, 935, 353),
(165901, 935, 353),
(165902, 935, 168),
(165903, 935, 79),
(165904, 935, 150),
(165905, 935, 48),
(165906, 935, 247),
(165907, 935, 48),
(165908, 935, 353),
(165909, 935, 150),
(165910, 935, 247),
(165911, 935, 40),
(165912, 935, 284),
(165913, 935, 284),
(165914, 935, 198),
(165915, 935, 60),
(165916, 935, 60),
(165917, 935, 48),
(165918, 935, 37),
(165919, 935, 192),
(165920, 935, 247),
(165921, 935, 19),
(165922, 935, 247),
(165923, 935, 48),
(165924, 935, 48),
(165925, 935, 215),
(165926, 935, 284),
(165927, 935, 247),
(165928, 935, 247),
(165929, 935, 168),
(165930, 935, 247),
(165931, 935, 150),
(165932, 935, 168),
(165933, 935, 150),
(165934, 935, 116),
(165935, 935, 123),
(165936, 935, 284),
(165937, 935, 60),
(165938, 935, 19),
(165939, 935, 168),
(165940, 935, 150),
(165941, 935, 19),
(165942, 935, 116),
(165943, 935, 284),
(165944, 935, 4),
(165945, 935, 150),
(165946, 935, 284),
(165947, 935, 168),
(165948, 935, 19),
(165949, 935, 247),
(165950, 935, 60),
(165951, 935, 284),
(165952, 935, 37),
(165953, 935, 19),
(165954, 935, 168),
(165955, 935, 198),
(165956, 935, 168),
(165957, 935, 247),
(165958, 935, 168),
(165959, 935, 48),
(165960, 935, 215),
(165961, 935, 48),
(165962, 935, 48),
(165963, 935, 59),
(165964, 935, 168),
(165965, 935, 168),
(165966, 935, 284),
(165967, 935, 247),
(165968, 935, 80),
(165969, 935, 19),
(165970, 935, 31),
(165971, 935, 150),
(165972, 935, 4),
(165973, 935, 247),
(165974, 935, 13),
(165975, 935, 150),
(165976, 935, 168),
(165977, 935, 168),
(165978, 935, 4),
(165979, 935, 48),
(165980, 935, 168),
(165981, 935, 168),
(165982, 935, 116),
(165983, 935, 150),
(165984, 935, 247),
(165985, 935, 247),
(165986, 935, 168),
(165987, 935, 116),
(165988, 935, 26),
(165989, 935, 215),
(165990, 935, 60),
(165991, 935, 4),
(165992, 935, 353),
(165993, 935, 11),
(165994, 935, 284),
(165995, 935, 19),
(165996, 935, 182),
(165997, 935, 198),
(165998, 935, 48),
(165999, 935, 48),
(166000, 935, 247),
(166001, 935, 284),
(166002, 935, 353),
(166003, 935, 48),
(166004, 935, 150),
(166005, 935, 48),
(166006, 935, 59),
(166007, 935, 353),
(166008, 935, 284),
(166009, 935, 14),
(166010, 935, 19),
(166011, 935, 31),
(166012, 935, 59),
(166013, 935, 4),
(166014, 935, 168),
(166015, 935, 48),
(166016, 935, 168),
(166017, 935, 9),
(166018, 935, 19),
(166019, 935, 182),
(166020, 935, 37),
(166021, 935, 150),
(166022, 935, 284),
(166023, 935, 37),
(166024, 935, 4),
(166025, 935, 59),
(166026, 935, 168),
(166027, 935, 48),
(166028, 935, 284),
(166029, 935, 37),
(166030, 935, 42),
(166031, 935, 247),
(166032, 935, 353),
(166033, 935, 284),
(166034, 935, 116),
(166035, 935, 215),
(166036, 935, 353),
(166037, 935, 247),
(166038, 935, 150),
(166039, 935, 150),
(166040, 935, 168),
(166041, 935, 150),
(166042, 935, 154),
(166043, 935, 168),
(166044, 935, 48),
(166045, 935, 247),
(166046, 935, 37),
(166047, 935, 48),
(166048, 935, 284),
(166049, 935, 247),
(166050, 935, 37),
(166051, 935, 168),
(166052, 935, 198),
(166053, 935, 19),
(166054, 935, 247),
(166055, 935, 284),
(166056, 935, 116),
(166057, 935, 48),
(166058, 935, 156),
(166059, 935, 181),
(166060, 935, 48),
(166061, 935, 247),
(166062, 935, 48),
(166063, 935, 65),
(166064, 935, 4),
(166065, 935, 247),
(166066, 935, 247),
(166067, 935, 48),
(166068, 935, 168),
(166069, 935, 19),
(166070, 935, 37),
(166071, 935, 284),
(166072, 935, 168),
(166073, 935, 116),
(166074, 935, 75),
(166075, 935, 168),
(166076, 935, 168),
(166077, 935, 59),
(166078, 935, 116),
(166079, 935, 353),
(166080, 935, 284),
(166081, 935, 37),
(166082, 935, 247),
(166083, 935, 353),
(166084, 935, 156),
(166085, 935, 284),
(166086, 935, 247),
(166087, 935, 116),
(166088, 935, 48),
(166089, 935, 37),
(166090, 935, 59),
(166091, 935, 284),
(166092, 935, 48),
(166093, 935, 247),
(166094, 935, 48),
(166095, 935, 150),
(166096, 935, 60),
(166097, 935, 48),
(166098, 935, 116),
(166099, 935, 42),
(166100, 935, 284),
(166101, 935, 150),
(166102, 935, 60),
(166103, 935, 4),
(166104, 935, 87),
(166105, 935, 284),
(166106, 935, 48),
(166107, 935, 60),
(166108, 935, 19),
(166109, 935, 284),
(166110, 935, 215),
(166111, 935, 353),
(166112, 935, 168),
(166113, 935, 150),
(166114, 935, 247),
(166115, 935, 247),
(166116, 935, 48),
(166117, 935, 353),
(166118, 935, 214),
(166119, 935, 247),
(166120, 935, 150),
(166121, 935, 37),
(166122, 935, 353),
(166123, 935, 150),
(166124, 935, 48),
(166125, 935, 247),
(166126, 935, 353),
(166127, 935, 247),
(166128, 935, 168),
(166129, 935, 284),
(166130, 935, 168),
(166131, 935, 59),
(166132, 935, 60),
(166133, 935, 181),
(166134, 935, 48),
(166135, 935, 4),
(166136, 935, 59),
(166137, 935, 284),
(166138, 935, 37),
(166139, 935, 284),
(166140, 935, 150),
(166141, 935, 284),
(166142, 935, 60),
(166143, 935, 19),
(166144, 935, 150),
(166145, 935, 353),
(166146, 935, 353),
(166147, 935, 19),
(166148, 935, 19),
(166149, 935, 247),
(166150, 935, 59),
(166151, 935, 284),
(166152, 935, 19),
(166153, 935, 37),
(166154, 935, 284),
(166155, 935, 59),
(166156, 935, 116),
(166157, 935, 247),
(166158, 935, 9),
(166159, 935, 156),
(166160, 935, 75),
(166161, 935, 110),
(166162, 935, 26),
(166163, 935, 48),
(166164, 935, 168),
(166165, 935, 150),
(166166, 935, 146),
(166167, 935, 150),
(166168, 935, 214),
(166169, 935, 81),
(166170, 935, 14),
(166171, 935, 168),
(166172, 935, 135),
(166173, 935, 123),
(166174, 935, 26),
(166175, 935, 37),
(166176, 935, 21),
(166177, 935, 314),
(166178, 935, 19),
(166179, 935, 59),
(166180, 935, 168),
(166181, 935, 150),
(166182, 935, 21),
(166183, 935, 116),
(166184, 935, 168),
(166185, 935, 48),
(166186, 935, 353),
(166187, 935, 4),
(166188, 935, 36),
(166189, 935, 42),
(166190, 935, 168),
(166191, 935, 48),
(166192, 935, 181),
(166193, 935, 79),
(166194, 935, 150),
(166195, 935, 50),
(166196, 935, 11),
(166197, 935, 116),
(166198, 935, 150),
(166199, 935, 19),
(166200, 935, 247),
(166201, 935, 284),
(166202, 935, 284),
(166203, 935, 168),
(166204, 935, 181),
(166205, 935, 247),
(166206, 935, 116),
(166207, 935, 4),
(166208, 935, 21),
(166209, 935, 60),
(166210, 935, 48),
(166211, 935, 42),
(166212, 935, 38),
(166213, 935, 247),
(166214, 935, 59),
(166215, 935, 353),
(166216, 935, 116),
(166217, 935, 37),
(166218, 935, 284),
(166219, 935, 37),
(166220, 935, 150),
(166221, 935, 59),
(166222, 935, 284),
(166223, 935, 247),
(166224, 935, 37),
(166225, 935, 9),
(166226, 935, 353),
(166227, 935, 60),
(166228, 935, 150),
(166229, 935, 247),
(166230, 935, 116),
(166231, 935, 37),
(166232, 935, 37),
(166233, 935, 263),
(166234, 935, 284),
(166235, 935, 32),
(166236, 935, 150),
(166237, 935, 116),
(166238, 935, 36),
(166239, 935, 4),
(166240, 935, 144),
(166241, 935, 21),
(166242, 935, 150),
(166243, 935, 284),
(166244, 935, 48),
(166245, 935, 353),
(166246, 935, 168),
(166247, 935, 215),
(166248, 935, 247),
(166249, 935, 284),
(166250, 935, 48),
(166251, 935, 48),
(166252, 935, 150),
(166253, 935, 168),
(166254, 935, 37),
(166255, 935, 284),
(166256, 935, 9),
(166257, 935, 168),
(166258, 935, 48),
(166259, 935, 168),
(166260, 935, 42),
(166261, 935, 4),
(166262, 935, 168),
(166263, 935, 59),
(166264, 935, 19),
(166265, 935, 284),
(166266, 935, 215),
(166267, 935, 215),
(166268, 935, 215),
(166269, 935, 284),
(166270, 935, 284),
(166271, 935, 284),
(166272, 935, 48),
(166273, 935, 247),
(166274, 935, 48),
(166275, 935, 48),
(166276, 935, 168),
(166277, 935, 9),
(166278, 935, 19),
(166279, 935, 19),
(166280, 935, 168),
(166281, 935, 179),
(166282, 935, 247),
(166283, 935, 181),
(166284, 935, 150),
(166285, 935, 150),
(166286, 935, 65),
(166287, 935, 36),
(166288, 935, 182),
(166289, 935, 214),
(166290, 935, 168),
(166291, 935, 4),
(166292, 935, 150),
(166293, 935, 247),
(166294, 935, 60),
(166295, 935, 48),
(166296, 935, 48),
(166297, 935, 19),
(166298, 935, 168),
(166299, 935, 182),
(166300, 935, 123),
(166301, 935, 48),
(166302, 935, 36),
(166303, 935, 284),
(166304, 935, 19),
(166305, 935, 247),
(166306, 935, 48),
(166307, 935, 4),
(166308, 935, 75),
(166309, 935, 60),
(166310, 935, 247),
(166311, 935, 7),
(166312, 935, 116),
(166313, 935, 284),
(166314, 935, 60),
(166315, 935, 9),
(166316, 935, 37),
(166317, 935, 37),
(166318, 935, 37),
(166319, 935, 37),
(166320, 935, 247),
(166321, 935, 150),
(166322, 935, 150),
(166323, 935, 353),
(166324, 935, 48),
(166325, 935, 150),
(166326, 935, 284),
(166327, 935, 82),
(166328, 935, 150),
(166329, 935, 48),
(166330, 935, 284),
(166331, 935, 353),
(166332, 935, 48),
(166333, 935, 168),
(166334, 935, 284),
(166335, 935, 168),
(166336, 935, 284),
(166337, 935, 113),
(166338, 935, 37),
(166339, 935, 284),
(166340, 935, 353),
(166341, 935, 19),
(166342, 935, 150),
(166343, 935, 314),
(166344, 935, 150),
(166345, 935, 4),
(166346, 935, 247),
(166347, 935, 42),
(166348, 935, 284),
(166349, 935, 19),
(166350, 935, 113),
(166351, 935, 37),
(166352, 935, 284),
(166353, 935, 48),
(166354, 935, 150),
(166355, 935, 150),
(166356, 935, 251),
(166357, 935, 178),
(166358, 935, 19),
(166359, 935, 168),
(166360, 935, 284),
(166361, 935, 150),
(166362, 935, 60),
(166363, 935, 179),
(166364, 935, 284),
(166365, 935, 247),
(166366, 935, 168),
(166367, 935, 247),
(166368, 935, 24),
(166369, 935, 37),
(166370, 935, 37),
(166371, 935, 17),
(166372, 935, 247),
(166373, 935, 82),
(166374, 935, 168),
(166375, 935, 4),
(166376, 935, 19),
(166377, 935, 4),
(166378, 935, 48),
(166379, 935, 247),
(166380, 935, 48),
(166381, 935, 48),
(166382, 935, 247),
(166383, 935, 247),
(166384, 935, 26),
(166385, 935, 48),
(166386, 935, 247),
(166387, 935, 168),
(166388, 935, 48),
(166389, 935, 48),
(166390, 935, 150),
(166391, 935, 37),
(166392, 935, 168),
(166393, 935, 353),
(166394, 935, 19),
(166395, 935, 247),
(166396, 935, 48),
(166397, 935, 284),
(166398, 935, 150),
(166399, 935, 150),
(166400, 935, 30),
(166401, 935, 353),
(166402, 935, 37),
(166403, 935, 21),
(166404, 935, 19),
(166405, 935, 167),
(166406, 935, 215),
(166407, 935, 168),
(166408, 935, 214),
(166409, 935, 42),
(166410, 935, 37),
(166411, 935, 26),
(166412, 935, 247),
(166413, 935, 284),
(166414, 935, 48),
(166415, 935, 247),
(166416, 935, 36),
(166417, 935, 59),
(166418, 935, 48),
(166419, 935, 214),
(166420, 935, 48),
(166421, 935, 136),
(166422, 935, 48),
(166423, 935, 150),
(166424, 935, 123),
(166425, 935, 59),
(166426, 935, 37),
(166427, 935, 263),
(166428, 935, 37),
(166429, 935, 215),
(166430, 935, 48),
(166431, 935, 37),
(166432, 935, 19),
(166433, 935, 60),
(166434, 935, 168),
(166435, 935, 284),
(166436, 935, 353),
(166437, 935, 19),
(166438, 935, 4),
(166439, 935, 168),
(166440, 935, 48),
(166441, 935, 48),
(166442, 935, 247),
(166443, 935, 48),
(166444, 935, 116),
(166445, 935, 59),
(166446, 935, 12),
(166447, 935, 60),
(166448, 935, 75),
(166449, 935, 353),
(166450, 935, 123),
(166451, 935, 48),
(166452, 935, 154),
(166453, 935, 48),
(166454, 935, 150),
(166455, 935, 9),
(166456, 935, 42),
(166457, 935, 59),
(166458, 935, 37),
(166459, 935, 284),
(166460, 935, 150),
(166461, 935, 24),
(166462, 935, 353),
(166463, 935, 154),
(166464, 935, 353),
(166465, 935, 353),
(166466, 935, 150),
(166467, 935, 353),
(166468, 935, 247),
(166469, 935, 14),
(166470, 935, 4),
(166471, 935, 116),
(166472, 935, 4),
(166473, 935, 37),
(166474, 935, 150),
(166475, 935, 59),
(166476, 935, 150),
(166477, 935, 78),
(166478, 935, 150),
(166479, 935, 247),
(166480, 935, 48),
(166481, 935, 284),
(166482, 935, 150),
(166483, 935, 284),
(166484, 935, 168),
(166485, 935, 182),
(166486, 935, 60),
(166487, 935, 37),
(166488, 935, 247),
(166489, 935, 24),
(166490, 935, 168),
(166491, 935, 48),
(166492, 935, 150),
(166493, 935, 19),
(166494, 935, 168),
(166495, 935, 353),
(166496, 935, 116),
(166497, 935, 247),
(166498, 935, 59),
(166499, 935, 181),
(166500, 935, 284),
(166501, 935, 4),
(166502, 935, 247),
(166503, 935, 247),
(166504, 935, 215),
(166505, 935, 182),
(166506, 935, 48),
(166507, 935, 314),
(166508, 935, 37),
(166509, 935, 150),
(166510, 935, 150),
(166511, 935, 150),
(166512, 935, 19),
(166513, 935, 65),
(166514, 935, 37),
(166515, 935, 214),
(166516, 935, 168),
(166517, 935, 247),
(166518, 935, 48),
(166519, 935, 42),
(166520, 935, 353),
(166521, 935, 150),
(166522, 935, 60),
(166523, 935, 284),
(166524, 935, 4),
(166525, 935, 150),
(166526, 935, 284),
(166527, 935, 48),
(166528, 935, 79),
(166529, 935, 284),
(166530, 935, 48),
(166531, 935, 42),
(166532, 935, 182),
(166533, 935, 4),
(166534, 935, 48),
(166535, 935, 150),
(166536, 935, 146),
(166537, 935, 247),
(166538, 935, 4),
(166539, 935, 19),
(166540, 935, 48),
(166541, 935, 284),
(166542, 935, 284),
(166543, 935, 284),
(166544, 935, 37),
(166545, 935, 19),
(166546, 935, 247),
(166547, 935, 60),
(166548, 935, 198),
(166549, 935, 353),
(166550, 935, 48),
(166551, 935, 37),
(166552, 935, 4),
(166553, 935, 168),
(166554, 935, 4),
(166555, 935, 60),
(166556, 935, 214),
(166557, 935, 168),
(166558, 935, 110),
(166559, 935, 353),
(166560, 935, 19),
(166561, 935, 247),
(166562, 935, 14),
(166563, 935, 14),
(166564, 935, 353),
(166565, 935, 247),
(166566, 935, 247),
(166567, 935, 48),
(166568, 935, 247),
(166569, 935, 150),
(166570, 935, 168),
(166571, 935, 113),
(166572, 935, 42),
(166573, 935, 353),
(166574, 935, 10),
(166575, 935, 215),
(166576, 935, 168),
(166577, 935, 75),
(166578, 935, 156),
(166579, 935, 168),
(166580, 935, 59),
(166581, 935, 37),
(166582, 935, 48),
(166583, 935, 284),
(166584, 935, 4),
(166585, 935, 284),
(166586, 935, 59),
(166587, 935, 4),
(166588, 935, 168),
(166589, 935, 353),
(166590, 935, 75),
(166591, 935, 48),
(166592, 935, 247),
(166593, 935, 284),
(166594, 935, 247),
(166595, 935, 214),
(166596, 935, 168),
(166597, 935, 116),
(166598, 935, 284),
(166599, 935, 284),
(166600, 935, 42),
(166601, 935, 353),
(166602, 935, 150),
(166603, 935, 150),
(166604, 935, 79),
(166605, 935, 19),
(166606, 935, 215),
(166607, 935, 4),
(166608, 935, 65),
(166609, 935, 59),
(166610, 935, 150),
(166611, 935, 116),
(166612, 935, 284),
(166613, 935, 247),
(166614, 935, 150),
(166615, 935, 60),
(166616, 935, 4),
(166617, 935, 114),
(166618, 935, 168),
(166619, 935, 146),
(166620, 935, 247),
(166621, 935, 48),
(166622, 935, 150),
(166623, 935, 37),
(166624, 935, 11),
(166625, 935, 247),
(166626, 935, 353),
(166627, 935, 19),
(166628, 935, 247),
(166629, 935, 87),
(166630, 935, 284),
(166631, 935, 314),
(166632, 935, 46),
(166633, 935, 48),
(166634, 935, 214),
(166635, 935, 168),
(166636, 935, 168),
(166637, 935, 4),
(166638, 935, 48),
(166639, 935, 150),
(166640, 935, 14),
(166641, 935, 284),
(166642, 935, 168),
(166643, 935, 30),
(166644, 935, 37),
(166645, 935, 198),
(166646, 935, 354),
(166647, 935, 48),
(166648, 935, 59),
(166649, 935, 19),
(166650, 935, 37),
(166651, 935, 156),
(166652, 935, 116),
(166653, 935, 353),
(166654, 935, 48),
(166655, 935, 79),
(166656, 935, 168),
(166657, 935, 284),
(166658, 935, 48),
(166659, 935, 37),
(166660, 935, 150),
(166661, 935, 168),
(166662, 935, 314),
(166663, 935, 4),
(166664, 935, 284),
(166665, 935, 17),
(166666, 935, 19),
(166667, 935, 48),
(166668, 935, 353),
(166669, 935, 36),
(166670, 935, 48),
(166671, 935, 284),
(166672, 935, 168),
(166673, 935, 60),
(166674, 935, 42),
(166675, 935, 284),
(166676, 935, 37),
(166677, 935, 214),
(166678, 935, 263),
(166679, 935, 150),
(166680, 935, 247),
(166681, 935, 48),
(166682, 935, 48),
(166683, 935, 247),
(166684, 935, 116),
(166685, 935, 19),
(166686, 935, 116),
(166687, 935, 353),
(166688, 935, 17),
(166689, 935, 60),
(166690, 935, 9),
(166691, 935, 285),
(166692, 935, 284),
(166693, 935, 284),
(166694, 935, 48),
(166695, 935, 60),
(166696, 935, 263),
(166697, 935, 168),
(166698, 935, 150),
(166699, 935, 284),
(166700, 935, 112),
(166701, 935, 150),
(166702, 935, 156),
(166703, 935, 215),
(166704, 935, 4),
(166705, 935, 247),
(166706, 935, 247),
(166707, 935, 19),
(166708, 935, 37),
(166709, 935, 284),
(166710, 935, 146),
(166711, 935, 284),
(166712, 935, 37),
(166713, 935, 168),
(166714, 935, 284),
(166715, 935, 150),
(166716, 935, 284),
(166717, 935, 168),
(166718, 935, 247),
(166719, 935, 353),
(166720, 935, 19),
(166721, 935, 353),
(166722, 935, 150),
(166723, 935, 168),
(166724, 935, 31),
(166725, 935, 215),
(166726, 935, 110),
(166727, 935, 60),
(166728, 935, 150),
(166729, 935, 48),
(166730, 935, 247),
(166731, 935, 150),
(166732, 935, 31),
(166733, 935, 263),
(166734, 935, 247),
(166735, 935, 19),
(166736, 935, 284),
(166737, 935, 178),
(166738, 935, 37),
(166739, 935, 152),
(166740, 935, 59),
(166741, 935, 150),
(166742, 935, 168),
(166743, 935, 48),
(166744, 935, 353),
(166745, 935, 150),
(166746, 935, 60),
(166747, 935, 168),
(166748, 935, 42),
(166749, 935, 168),
(166750, 935, 284),
(166751, 935, 182),
(166752, 935, 168),
(166753, 935, 48),
(166754, 935, 284),
(166755, 935, 247),
(166756, 935, 150),
(166757, 935, 168),
(166758, 935, 150),
(166759, 935, 42),
(166760, 935, 65),
(166761, 935, 247),
(166762, 935, 78),
(166763, 935, 26),
(166764, 935, 40),
(166765, 935, 284),
(166766, 935, 19),
(166767, 935, 214),
(166768, 935, 60),
(166769, 935, 4),
(166770, 935, 82),
(166771, 935, 26),
(166772, 935, 123),
(166773, 935, 60),
(166774, 935, 9),
(166775, 935, 284),
(166776, 935, 60),
(166777, 935, 48),
(166778, 935, 181),
(166779, 935, 168),
(166780, 935, 150),
(166781, 935, 247),
(166782, 935, 150),
(166783, 935, 150),
(166784, 935, 116),
(166785, 935, 284),
(166786, 935, 116),
(166787, 935, 59),
(166788, 935, 214),
(166789, 935, 284),
(166790, 935, 247),
(166791, 935, 168),
(166792, 935, 150),
(166793, 935, 247),
(166794, 935, 59),
(166795, 935, 214),
(166796, 935, 59),
(166797, 935, 48),
(166798, 935, 42),
(166799, 935, 168),
(166800, 935, 37),
(166801, 935, 353),
(166802, 935, 247),
(166803, 935, 247),
(166804, 935, 168),
(166805, 935, 247),
(166806, 935, 48),
(166807, 935, 168),
(166808, 935, 353),
(166809, 935, 168),
(166810, 935, 19),
(166811, 935, 150),
(166812, 935, 263),
(166813, 935, 214),
(166814, 935, 37),
(166815, 935, 37),
(166816, 935, 4),
(166817, 935, 19),
(166818, 935, 150),
(166819, 935, 37),
(166820, 935, 48),
(166821, 935, 48),
(166822, 935, 110),
(166823, 935, 42),
(166824, 935, 284),
(166825, 935, 353),
(166826, 935, 48),
(166827, 935, 60),
(166828, 935, 145),
(166829, 935, 247),
(166830, 935, 46),
(166831, 935, 4),
(166832, 935, 168),
(166833, 935, 59),
(166834, 935, 284),
(166835, 935, 168),
(166836, 935, 150),
(166837, 935, 60),
(166838, 935, 26),
(166839, 935, 26),
(166840, 935, 168),
(166841, 935, 168),
(166842, 935, 48),
(166843, 935, 168),
(166844, 935, 48),
(166845, 935, 48),
(166846, 935, 59),
(166847, 935, 26),
(166848, 935, 110),
(166849, 935, 247),
(166850, 935, 284),
(166851, 935, 247),
(166852, 935, 21),
(166853, 935, 48),
(166854, 935, 110),
(166855, 935, 37),
(166856, 935, 60),
(166857, 935, 42),
(166858, 935, 83),
(166859, 935, 46),
(166860, 935, 59),
(166861, 935, 284),
(166862, 935, 48),
(166863, 935, 75),
(166864, 935, 4),
(166865, 935, 4),
(166866, 935, 48),
(166867, 935, 10),
(166868, 935, 168),
(166869, 935, 353),
(166870, 935, 116),
(166871, 935, 4),
(166872, 935, 284),
(166873, 935, 110),
(166874, 935, 284),
(166875, 935, 168),
(166876, 935, 4),
(166877, 933, 284),
(166878, 933, 26),
(166879, 933, 59),
(166880, 933, 4),
(166881, 933, 19),
(166882, 933, 37),
(166883, 933, 247),
(166884, 933, 37),
(166885, 933, 215),
(166886, 933, 353),
(166887, 933, 82),
(166888, 933, 59),
(166889, 933, 19),
(166890, 933, 150),
(166891, 933, 116),
(166892, 933, 168),
(166893, 933, 284),
(166894, 933, 37),
(166895, 933, 48),
(166896, 933, 247),
(166897, 933, 4),
(166898, 933, 60),
(166899, 933, 353),
(166900, 933, 65),
(166901, 933, 37),
(166902, 933, 284),
(166903, 933, 247),
(166904, 933, 60),
(166905, 933, 263),
(166906, 933, 36),
(166907, 933, 284),
(166908, 933, 353),
(166909, 933, 37),
(166910, 933, 60),
(166911, 933, 116),
(166912, 933, 87),
(166913, 933, 59),
(166914, 933, 59),
(166915, 933, 19),
(166916, 933, 247),
(166917, 933, 37),
(166918, 933, 150),
(166919, 933, 37),
(166920, 933, 247),
(166921, 933, 214),
(166922, 933, 247),
(166923, 933, 13),
(166924, 933, 48),
(166925, 933, 19),
(166926, 933, 168),
(166927, 933, 215),
(166928, 933, 4),
(166929, 933, 19),
(166930, 933, 150),
(166931, 933, 353),
(166932, 933, 181),
(166933, 933, 168),
(166934, 933, 144),
(166935, 933, 4),
(166936, 933, 247),
(166937, 933, 4),
(166938, 933, 284),
(166939, 933, 353),
(166940, 933, 247),
(166941, 933, 284),
(166942, 933, 182),
(166943, 933, 149),
(166944, 933, 19),
(166945, 933, 168),
(166946, 933, 353),
(166947, 933, 37),
(166948, 933, 11),
(166949, 933, 50),
(166950, 933, 168),
(166951, 933, 168),
(166952, 933, 116),
(166953, 933, 168),
(166954, 933, 353),
(166955, 933, 65),
(166956, 933, 48),
(166957, 933, 21),
(166958, 933, 42),
(166959, 933, 48),
(166960, 933, 75),
(166961, 933, 353),
(166962, 933, 60),
(166963, 933, 19),
(166964, 933, 10),
(166965, 933, 4),
(166966, 933, 247),
(166967, 933, 19),
(166968, 933, 154),
(166969, 933, 19),
(166970, 933, 168),
(166971, 933, 284),
(166972, 933, 247),
(166973, 933, 150),
(166974, 933, 247),
(166975, 933, 251),
(166976, 933, 284),
(166977, 933, 46),
(166978, 933, 65),
(166979, 933, 247),
(166980, 933, 168),
(166981, 933, 37),
(166982, 933, 353),
(166983, 933, 42),
(166984, 933, 150),
(166985, 933, 144),
(166986, 933, 116),
(166987, 933, 168),
(166988, 933, 48),
(166989, 933, 116),
(166990, 933, 284),
(166991, 933, 251),
(166992, 933, 21),
(166993, 933, 10),
(166994, 933, 168),
(166995, 933, 123),
(166996, 933, 215),
(166997, 933, 37),
(166998, 933, 37),
(166999, 933, 284),
(167000, 933, 21),
(167001, 933, 60),
(167002, 933, 150),
(167003, 933, 37),
(167004, 933, 168),
(167005, 933, 247),
(167006, 933, 48),
(167007, 933, 24),
(167008, 933, 284),
(167009, 933, 110),
(167010, 933, 60),
(167011, 933, 168),
(167012, 933, 168),
(167013, 933, 198),
(167014, 933, 37),
(167015, 933, 59),
(167016, 933, 110),
(167017, 933, 48),
(167018, 933, 168),
(167019, 933, 284),
(167020, 933, 215),
(167021, 933, 150),
(167022, 933, 48),
(167023, 933, 284),
(167024, 933, 48),
(167025, 933, 48),
(167026, 933, 60),
(167027, 933, 79),
(167028, 933, 247),
(167029, 933, 247),
(167030, 933, 150),
(167031, 933, 285),
(167032, 933, 284),
(167033, 933, 75),
(167034, 933, 150),
(167035, 933, 50),
(167036, 933, 168),
(167037, 933, 284),
(167038, 933, 65),
(167039, 933, 123),
(167040, 933, 38),
(167041, 933, 60),
(167042, 933, 150),
(167043, 933, 4),
(167044, 933, 284),
(167045, 933, 150),
(167046, 933, 48),
(167047, 933, 48),
(167048, 933, 116),
(167049, 933, 284),
(167050, 933, 284),
(167051, 933, 314),
(167052, 933, 247),
(167053, 933, 42),
(167054, 933, 247),
(167055, 933, 284),
(167056, 933, 168),
(167057, 933, 168),
(167058, 933, 247),
(167059, 933, 247),
(167060, 933, 91),
(167061, 933, 215),
(167062, 933, 247),
(167063, 933, 247),
(167064, 933, 284),
(167065, 933, 150),
(167066, 933, 48),
(167067, 933, 48),
(167068, 933, 150),
(167069, 933, 59),
(167070, 933, 24),
(167071, 933, 75),
(167072, 933, 150),
(167073, 933, 146),
(167074, 933, 284),
(167075, 933, 150),
(167076, 933, 48),
(167077, 933, 284),
(167078, 933, 247),
(167079, 933, 353),
(167080, 933, 48),
(167081, 933, 247),
(167082, 933, 284),
(167083, 933, 26),
(167084, 933, 9),
(167085, 933, 247),
(167086, 933, 168),
(167087, 933, 353),
(167088, 933, 168),
(167089, 933, 247),
(167090, 933, 247),
(167091, 933, 198),
(167092, 933, 150),
(167093, 933, 353),
(167094, 933, 284),
(167095, 933, 4),
(167096, 933, 48),
(167097, 933, 37),
(167098, 933, 247),
(167099, 933, 247),
(167100, 933, 150),
(167101, 933, 247),
(167102, 933, 284),
(167103, 933, 284),
(167104, 933, 75),
(167105, 933, 60),
(167106, 933, 182),
(167107, 933, 48),
(167108, 933, 4),
(167109, 933, 26),
(167110, 933, 60),
(167111, 933, 116),
(167112, 933, 168),
(167113, 933, 247),
(167114, 933, 48),
(167115, 933, 247),
(167116, 933, 284),
(167117, 933, 156),
(167118, 933, 247),
(167119, 933, 48),
(167120, 933, 60),
(167121, 933, 19),
(167122, 933, 4),
(167123, 933, 4),
(167124, 933, 168),
(167125, 933, 21),
(167126, 933, 59),
(167127, 933, 60),
(167128, 933, 42),
(167129, 933, 150),
(167130, 933, 48),
(167131, 933, 42),
(167132, 933, 214),
(167133, 933, 110),
(167134, 933, 247),
(167135, 933, 4),
(167136, 933, 9),
(167137, 933, 59),
(167138, 933, 168),
(167139, 933, 48),
(167140, 933, 4),
(167141, 933, 284),
(167142, 933, 150),
(167143, 933, 37),
(167144, 933, 247),
(167145, 933, 19),
(167146, 933, 4),
(167147, 933, 285),
(167148, 933, 116),
(167149, 933, 48),
(167150, 933, 48),
(167151, 933, 116),
(167152, 933, 150),
(167153, 933, 181),
(167154, 933, 19),
(167155, 933, 4),
(167156, 933, 168),
(167157, 933, 37),
(167158, 933, 21),
(167159, 933, 247),
(167160, 933, 353),
(167161, 933, 113),
(167162, 933, 247),
(167163, 933, 247),
(167164, 933, 154),
(167165, 933, 46),
(167166, 933, 150),
(167167, 933, 247),
(167168, 933, 284),
(167169, 933, 4),
(167170, 933, 59),
(167171, 933, 353),
(167172, 933, 181),
(167173, 933, 82),
(167174, 933, 60),
(167175, 933, 247),
(167176, 933, 37),
(167177, 933, 42),
(167178, 933, 48),
(167179, 933, 284),
(167180, 933, 168),
(167181, 933, 60),
(167182, 933, 48),
(167183, 933, 21),
(167184, 933, 192),
(167185, 933, 37),
(167186, 933, 353),
(167187, 933, 353),
(167188, 933, 168),
(167189, 933, 19),
(167190, 933, 247),
(167191, 933, 168),
(167192, 933, 19),
(167193, 933, 284),
(167194, 933, 168),
(167195, 933, 247),
(167196, 933, 150),
(167197, 933, 9),
(167198, 933, 116),
(167199, 933, 65),
(167200, 933, 150),
(167201, 933, 150),
(167202, 933, 168),
(167203, 933, 150),
(167204, 933, 19),
(167205, 933, 168),
(167206, 933, 168),
(167207, 933, 40),
(167208, 933, 19),
(167209, 933, 214),
(167210, 933, 17),
(167211, 933, 116),
(167212, 933, 37),
(167213, 933, 42),
(167214, 933, 110),
(167215, 933, 9),
(167216, 933, 150),
(167217, 933, 136),
(167218, 933, 168),
(167219, 933, 19),
(167220, 933, 247),
(167221, 933, 14),
(167222, 933, 284),
(167223, 933, 48),
(167224, 933, 37),
(167225, 933, 353),
(167226, 933, 168),
(167227, 933, 116),
(167228, 933, 37),
(167229, 933, 284),
(167230, 933, 353),
(167231, 933, 3),
(167232, 933, 284),
(167233, 933, 48),
(167234, 933, 284),
(167235, 933, 150),
(167236, 933, 19),
(167237, 933, 4),
(167238, 933, 247),
(167239, 933, 59),
(167240, 933, 9),
(167241, 933, 19),
(167242, 933, 110),
(167243, 933, 24),
(167244, 933, 37),
(167245, 933, 59),
(167246, 933, 123),
(167247, 933, 198),
(167248, 933, 48),
(167249, 933, 37),
(167250, 933, 168),
(167251, 933, 247),
(167252, 933, 179),
(167253, 933, 19),
(167254, 933, 4),
(167255, 933, 247),
(167256, 933, 10),
(167257, 933, 19),
(167258, 933, 247),
(167259, 933, 19),
(167260, 933, 48),
(167261, 933, 48),
(167262, 933, 48),
(167263, 933, 65),
(167264, 933, 247),
(167265, 933, 150),
(167266, 933, 37),
(167267, 933, 60),
(167268, 933, 37),
(167269, 933, 48),
(167270, 933, 116),
(167271, 933, 12),
(167272, 933, 150),
(167273, 933, 150),
(167274, 933, 247),
(167275, 933, 21),
(167276, 933, 149),
(167277, 933, 150),
(167278, 933, 150),
(167279, 933, 150),
(167280, 933, 353),
(167281, 933, 150),
(167282, 933, 353),
(167283, 933, 168),
(167284, 933, 48),
(167285, 933, 116),
(167286, 933, 247),
(167287, 933, 60),
(167288, 933, 59),
(167289, 933, 36),
(167290, 933, 247),
(167291, 933, 353),
(167292, 933, 168),
(167293, 933, 4),
(167294, 933, 353),
(167295, 933, 9),
(167296, 933, 59),
(167297, 933, 215),
(167298, 933, 42),
(167299, 933, 247),
(167300, 933, 48),
(167301, 933, 9),
(167302, 933, 150),
(167303, 933, 110),
(167304, 933, 79),
(167305, 933, 156),
(167306, 933, 48),
(167307, 933, 60),
(167308, 933, 4),
(167309, 933, 37),
(167310, 933, 50),
(167311, 933, 314),
(167312, 933, 247),
(167313, 933, 247),
(167314, 933, 19),
(167315, 933, 19),
(167316, 933, 4),
(167317, 933, 168),
(167318, 933, 32),
(167319, 933, 150),
(167320, 933, 150),
(167321, 933, 48),
(167322, 933, 9),
(167323, 933, 48),
(167324, 933, 4),
(167325, 933, 42),
(167326, 933, 48),
(167327, 933, 19),
(167328, 933, 37),
(167329, 933, 75),
(167330, 933, 247),
(167331, 933, 65),
(167332, 933, 214),
(167333, 933, 37),
(167334, 933, 150),
(167335, 933, 247),
(167336, 933, 284),
(167337, 933, 37),
(167338, 933, 9),
(167339, 933, 284),
(167340, 933, 168),
(167341, 933, 21),
(167342, 933, 116),
(167343, 933, 353),
(167344, 933, 59),
(167345, 933, 48),
(167346, 933, 48),
(167347, 933, 168),
(167348, 933, 247),
(167349, 933, 168),
(167350, 933, 168),
(167351, 933, 26),
(167352, 933, 152),
(167353, 933, 37),
(167354, 933, 284),
(167355, 933, 48),
(167356, 933, 48),
(167357, 933, 37),
(167358, 933, 48),
(167359, 933, 247),
(167360, 933, 168),
(167361, 933, 168),
(167362, 933, 81),
(167363, 933, 116),
(167364, 933, 247),
(167365, 933, 214),
(167366, 933, 284),
(167367, 933, 150),
(167368, 933, 168),
(167369, 933, 109),
(167370, 933, 247),
(167371, 933, 48),
(167372, 933, 247),
(167373, 933, 59),
(167374, 933, 42),
(167375, 933, 247),
(167376, 933, 48),
(167377, 933, 198),
(167378, 933, 284),
(167379, 933, 149),
(167380, 933, 48),
(167381, 933, 48),
(167382, 933, 60),
(167383, 933, 150),
(167384, 933, 123),
(167385, 933, 59),
(167386, 933, 168),
(167387, 933, 150),
(167388, 933, 116),
(167389, 933, 247),
(167390, 933, 110),
(167391, 933, 150),
(167392, 933, 19),
(167393, 933, 247),
(167394, 933, 353),
(167395, 933, 48),
(167396, 933, 168),
(167397, 933, 19),
(167398, 933, 87),
(167399, 933, 168),
(167400, 933, 353),
(167401, 933, 168),
(167402, 933, 116),
(167403, 933, 168),
(167404, 933, 154),
(167405, 933, 168),
(167406, 933, 247),
(167407, 933, 247),
(167408, 933, 353),
(167409, 933, 78),
(167410, 933, 247),
(167411, 933, 113),
(167412, 933, 79),
(167413, 933, 353),
(167414, 933, 247),
(167415, 933, 150),
(167416, 933, 9),
(167417, 933, 284),
(167418, 933, 198),
(167419, 933, 353),
(167420, 933, 150),
(167421, 933, 36),
(167422, 933, 168),
(167423, 933, 168),
(167424, 933, 168),
(167425, 933, 215),
(167426, 933, 247),
(167427, 933, 247),
(167428, 933, 215),
(167429, 933, 353),
(167430, 933, 150),
(167431, 933, 284),
(167432, 933, 353),
(167433, 933, 37),
(167434, 933, 19),
(167435, 933, 181),
(167436, 933, 150),
(167437, 933, 19),
(167438, 933, 59),
(167439, 933, 284),
(167440, 933, 247),
(167441, 933, 156),
(167442, 933, 181),
(167443, 933, 150),
(167444, 933, 19),
(167445, 933, 353),
(167446, 933, 247),
(167447, 933, 156),
(167448, 933, 26),
(167449, 933, 247),
(167450, 933, 19),
(167451, 933, 150),
(167452, 933, 284),
(167453, 933, 247),
(167454, 933, 150),
(167455, 933, 181),
(167456, 933, 48),
(167457, 933, 150),
(167458, 933, 19),
(167459, 933, 48),
(167460, 933, 116),
(167461, 933, 65),
(167462, 933, 247),
(167463, 933, 215),
(167464, 933, 168),
(167465, 933, 116),
(167466, 933, 150),
(167467, 933, 284),
(167468, 933, 150),
(167469, 933, 37),
(167470, 933, 26),
(167471, 933, 79),
(167472, 933, 247),
(167473, 933, 37),
(167474, 933, 59),
(167475, 933, 284),
(167476, 933, 48),
(167477, 933, 284),
(167478, 933, 150),
(167479, 933, 168),
(167480, 933, 110),
(167481, 933, 168),
(167482, 933, 37),
(167483, 933, 168),
(167484, 933, 42),
(167485, 933, 214),
(167486, 933, 353),
(167487, 933, 150),
(167488, 933, 168),
(167489, 933, 4),
(167490, 933, 150),
(167491, 933, 353),
(167492, 933, 48),
(167493, 933, 284),
(167494, 933, 182),
(167495, 933, 26),
(167496, 933, 37),
(167497, 933, 168),
(167498, 933, 11),
(167499, 933, 21),
(167500, 933, 247),
(167501, 933, 46),
(167502, 933, 37),
(167503, 933, 198),
(167504, 933, 48),
(167505, 933, 168),
(167506, 933, 59),
(167507, 933, 214),
(167508, 933, 10),
(167509, 933, 182),
(167510, 933, 48),
(167511, 933, 214),
(167512, 933, 48),
(167513, 933, 19),
(167514, 933, 247),
(167515, 933, 168),
(167516, 933, 59),
(167517, 933, 215),
(167518, 933, 154),
(167519, 933, 65),
(167520, 933, 46),
(167521, 933, 168),
(167522, 933, 4),
(167523, 933, 168),
(167524, 933, 284),
(167525, 933, 4),
(167526, 933, 19),
(167527, 933, 60),
(167528, 933, 110),
(167529, 933, 247),
(167530, 933, 247),
(167531, 933, 284),
(167532, 933, 110),
(167533, 933, 116),
(167534, 933, 353),
(167535, 933, 60),
(167536, 933, 150),
(167537, 933, 4),
(167538, 933, 59),
(167539, 933, 37),
(167540, 933, 37),
(167541, 933, 284),
(167542, 933, 48),
(167543, 933, 150),
(167544, 933, 19),
(167545, 933, 48),
(167546, 933, 37),
(167547, 933, 168),
(167548, 933, 168),
(167549, 933, 161),
(167550, 933, 150),
(167551, 933, 150),
(167552, 933, 284),
(167553, 933, 9),
(167554, 933, 14),
(167555, 933, 247),
(167556, 933, 48),
(167557, 933, 150),
(167558, 933, 59),
(167559, 933, 48),
(167560, 933, 37),
(167561, 933, 75),
(167562, 933, 48),
(167563, 933, 34),
(167564, 933, 168),
(167565, 933, 168),
(167566, 933, 284),
(167567, 933, 36),
(167568, 933, 37),
(167569, 933, 150),
(167570, 933, 59),
(167571, 933, 168),
(167572, 933, 353),
(167573, 933, 116),
(167574, 933, 37),
(167575, 933, 178),
(167576, 933, 82),
(167577, 933, 59),
(167578, 933, 4),
(167579, 933, 181),
(167580, 933, 168),
(167581, 933, 26),
(167582, 933, 116),
(167583, 933, 116),
(167584, 933, 116),
(167585, 933, 48),
(167586, 933, 284),
(167587, 933, 168),
(167588, 933, 353),
(167589, 933, 60),
(167590, 933, 168),
(167591, 933, 19),
(167592, 933, 284),
(167593, 933, 59),
(167594, 933, 353),
(167595, 933, 247),
(167596, 933, 284),
(167597, 933, 4),
(167598, 933, 247),
(167599, 933, 150),
(167600, 933, 353),
(167601, 933, 284),
(167602, 933, 48),
(167603, 933, 59),
(167604, 933, 284),
(167605, 933, 353),
(167606, 933, 284),
(167607, 933, 150),
(167608, 933, 37),
(167609, 933, 59),
(167610, 933, 150),
(167611, 933, 48),
(167612, 933, 37),
(167613, 933, 37),
(167614, 933, 21),
(167615, 933, 29),
(167616, 933, 150),
(167617, 933, 146),
(167618, 933, 178),
(167619, 933, 37),
(167620, 933, 150),
(167621, 933, 19),
(167622, 933, 168),
(167623, 933, 168),
(167624, 933, 116),
(167625, 933, 37),
(167626, 933, 150),
(167627, 933, 284),
(167628, 933, 37),
(167629, 933, 48),
(167630, 933, 168),
(167631, 933, 87),
(167632, 933, 59),
(167633, 933, 48),
(167634, 933, 150),
(167635, 933, 215),
(167636, 933, 353),
(167637, 933, 150),
(167638, 933, 42),
(167639, 933, 168),
(167640, 933, 353),
(167641, 933, 65),
(167642, 933, 110),
(167643, 933, 214),
(167644, 933, 9),
(167645, 933, 247),
(167646, 933, 150),
(167647, 933, 42),
(167648, 933, 116),
(167649, 933, 284),
(167650, 933, 19),
(167651, 933, 284),
(167652, 933, 150),
(167653, 933, 150),
(167654, 933, 168),
(167655, 933, 215),
(167656, 933, 150),
(167657, 933, 284),
(167658, 933, 150),
(167659, 933, 150),
(167660, 933, 168),
(167661, 933, 150),
(167662, 933, 60),
(167663, 933, 182),
(167664, 933, 4),
(167665, 933, 9),
(167666, 933, 247),
(167667, 933, 150),
(167668, 933, 150),
(167669, 933, 9),
(167670, 933, 19),
(167671, 933, 154),
(167672, 933, 168),
(167673, 933, 247),
(167674, 933, 168),
(167675, 933, 60),
(167676, 933, 60),
(167677, 933, 179),
(167678, 933, 168),
(167679, 933, 48),
(167680, 933, 168),
(167681, 933, 150),
(167682, 933, 48),
(167683, 933, 48),
(167684, 933, 21),
(167685, 933, 48),
(167686, 933, 247),
(167687, 933, 11),
(167688, 933, 247),
(167689, 933, 59),
(167690, 933, 168),
(167691, 933, 168),
(167692, 933, 37),
(167693, 933, 48),
(167694, 933, 247),
(167695, 933, 19),
(167696, 933, 168),
(167697, 933, 48),
(167698, 933, 13),
(167699, 933, 168),
(167700, 933, 154),
(167701, 933, 154),
(167702, 933, 59),
(167703, 933, 284),
(167704, 933, 4),
(167705, 933, 149),
(167706, 933, 353),
(167707, 933, 284),
(167708, 933, 48),
(167709, 933, 59),
(167710, 933, 284),
(167711, 933, 215),
(167712, 933, 48),
(167713, 933, 150),
(167714, 933, 284),
(167715, 933, 154),
(167716, 933, 116),
(167717, 933, 247),
(167718, 933, 59),
(167719, 933, 48),
(167720, 933, 59),
(167721, 933, 284),
(167722, 933, 353),
(167723, 933, 59),
(167724, 933, 150),
(167725, 933, 48),
(167726, 933, 198),
(167727, 933, 284),
(167728, 933, 284),
(167729, 933, 284),
(167730, 933, 48),
(167731, 933, 37),
(167732, 933, 168),
(167733, 933, 24),
(167734, 933, 284),
(167735, 933, 203),
(167736, 933, 26),
(167737, 933, 48),
(167738, 933, 4),
(167739, 933, 26),
(167740, 933, 284),
(167741, 933, 284),
(167742, 933, 46),
(167743, 933, 37),
(167744, 933, 37),
(167745, 933, 21),
(167746, 933, 353),
(167747, 933, 59),
(167748, 933, 123),
(167749, 933, 37),
(167750, 933, 150),
(167751, 933, 353),
(167752, 933, 150),
(167753, 933, 168),
(167754, 933, 48),
(167755, 933, 60),
(167756, 933, 247),
(167757, 933, 150),
(167758, 933, 284),
(167759, 933, 42),
(167760, 933, 19),
(167761, 933, 168),
(167762, 933, 48),
(167763, 933, 150),
(167764, 933, 37),
(167765, 933, 284),
(167766, 933, 19),
(167767, 933, 168),
(167768, 933, 48),
(167769, 933, 60),
(167770, 933, 247),
(167771, 933, 4),
(167772, 933, 181),
(167773, 933, 150),
(167774, 933, 60),
(167775, 933, 48),
(167776, 933, 59),
(167777, 933, 37),
(167778, 933, 116),
(167779, 933, 42),
(167780, 933, 215),
(167781, 933, 82),
(167782, 933, 353),
(167783, 933, 59),
(167784, 933, 48),
(167785, 933, 168),
(167786, 933, 116),
(167787, 933, 156),
(167788, 933, 247),
(167789, 933, 150),
(167790, 933, 247),
(167791, 933, 168),
(167792, 933, 19),
(167793, 933, 116),
(167794, 933, 284),
(167795, 933, 48),
(167796, 933, 150),
(167797, 933, 247),
(167798, 933, 247),
(167799, 933, 149),
(167800, 933, 168),
(167801, 933, 215),
(167802, 933, 19),
(167803, 933, 4),
(167804, 933, 116),
(167805, 933, 19),
(167806, 933, 284),
(167807, 933, 247),
(167808, 933, 284),
(167809, 933, 82),
(167810, 933, 37),
(167811, 933, 284),
(167812, 933, 60),
(167813, 933, 37),
(167814, 933, 168),
(167815, 933, 42),
(167816, 933, 284),
(167817, 933, 37),
(167818, 933, 247),
(167819, 933, 182),
(167820, 933, 284),
(167821, 933, 150),
(167822, 933, 150),
(167823, 933, 284),
(167824, 933, 247),
(167825, 933, 112),
(167826, 933, 353),
(167827, 933, 116),
(167828, 933, 48),
(167829, 933, 168),
(167830, 933, 284),
(167831, 933, 48),
(167832, 933, 247),
(167833, 933, 37),
(167834, 933, 284),
(167835, 933, 284),
(167836, 933, 168),
(167837, 933, 59),
(167838, 933, 150),
(167839, 933, 37),
(167840, 933, 168),
(167841, 933, 4),
(167842, 933, 9),
(167843, 933, 150),
(167844, 933, 4),
(167845, 933, 19),
(167846, 933, 182),
(167847, 933, 168),
(167848, 933, 59),
(167849, 933, 353),
(167850, 933, 284),
(167851, 933, 48),
(167852, 933, 37),
(167853, 933, 150),
(167854, 933, 48),
(167855, 933, 247),
(167856, 933, 284),
(167857, 933, 150),
(167858, 933, 284),
(167859, 933, 150),
(167860, 933, 19),
(167861, 933, 75),
(167862, 933, 168),
(167863, 933, 156),
(167864, 933, 37),
(167865, 933, 14),
(167866, 933, 284),
(167867, 933, 247),
(167868, 933, 247),
(167869, 933, 11),
(167870, 933, 284),
(167871, 933, 48),
(167872, 933, 150),
(167873, 933, 314),
(167874, 933, 37),
(167875, 933, 247),
(167876, 933, 116),
(167877, 933, 19),
(167878, 933, 19),
(167879, 933, 48),
(167880, 933, 150),
(167881, 933, 19),
(167882, 933, 37),
(167883, 933, 31),
(167884, 933, 168),
(167885, 933, 42),
(167886, 933, 150),
(167887, 933, 168),
(167888, 933, 37),
(167889, 933, 37),
(167890, 933, 37),
(167891, 933, 59),
(167892, 933, 150),
(167893, 933, 48),
(167894, 933, 247),
(167895, 933, 116),
(167896, 933, 353),
(167897, 933, 48),
(167898, 933, 353),
(167899, 933, 150),
(167900, 933, 214),
(167901, 933, 284),
(167902, 933, 284),
(167903, 933, 247),
(167904, 933, 353),
(167905, 933, 247),
(167906, 933, 48),
(167907, 933, 353),
(167908, 933, 178),
(167909, 933, 168),
(167910, 933, 150),
(167911, 933, 19),
(167912, 933, 168),
(167913, 933, 48),
(167914, 933, 284),
(167915, 933, 37),
(167916, 933, 48),
(167917, 933, 48),
(167918, 933, 60),
(167919, 933, 215),
(167920, 933, 48),
(167921, 933, 284),
(167922, 933, 150),
(167923, 933, 284),
(167924, 933, 116),
(167925, 933, 353),
(167926, 933, 37),
(167927, 933, 284),
(167928, 933, 59),
(167929, 933, 284),
(167930, 933, 247),
(167931, 933, 60),
(167932, 933, 247),
(167933, 933, 198),
(167934, 933, 150),
(167935, 933, 59),
(167936, 933, 263),
(167937, 933, 9),
(167938, 933, 168),
(167939, 933, 284),
(167940, 933, 284),
(167941, 933, 168),
(167942, 933, 10),
(167943, 933, 37),
(167944, 933, 31),
(167945, 933, 60),
(167946, 933, 9),
(167947, 933, 48),
(167948, 933, 353),
(167949, 933, 168),
(167950, 933, 65),
(167951, 933, 168),
(167952, 933, 150),
(167953, 933, 247),
(167954, 933, 198),
(167955, 933, 48),
(167956, 933, 247),
(167957, 933, 168),
(167958, 933, 353),
(167959, 933, 60),
(167960, 933, 116),
(167961, 933, 247),
(167962, 933, 168),
(167963, 933, 168),
(167964, 933, 4),
(167965, 933, 168),
(167966, 933, 214),
(167967, 933, 215),
(167968, 933, 37),
(167969, 933, 19),
(167970, 933, 42),
(167971, 933, 60),
(167972, 933, 284),
(167973, 933, 150),
(167974, 933, 263),
(167975, 933, 37),
(167976, 933, 150),
(167977, 933, 59),
(167978, 933, 181),
(167979, 933, 215),
(167980, 933, 116),
(167981, 933, 156),
(167982, 933, 247),
(167983, 933, 284),
(167984, 933, 37),
(167985, 933, 116),
(167986, 933, 247),
(167987, 933, 60),
(167988, 933, 284),
(167989, 933, 168),
(167990, 933, 21),
(167991, 933, 91),
(167992, 933, 284),
(167993, 933, 37),
(167994, 933, 48),
(167995, 933, 168),
(167996, 933, 150),
(167997, 933, 214),
(167998, 933, 168),
(167999, 933, 181),
(168000, 933, 284),
(168001, 933, 75),
(168002, 933, 181),
(168003, 933, 168),
(168004, 933, 168),
(168005, 933, 284),
(168006, 933, 19),
(168007, 933, 247),
(168008, 933, 150),
(168009, 933, 19),
(168010, 933, 284),
(168011, 933, 168),
(168012, 933, 284),
(168013, 933, 59),
(168014, 933, 168),
(168015, 933, 14),
(168016, 933, 60),
(168017, 933, 150),
(168018, 933, 114),
(168019, 933, 247),
(168020, 933, 247),
(168021, 933, 168),
(168022, 933, 59),
(168023, 933, 116),
(168024, 933, 60),
(168025, 933, 247),
(168026, 933, 314),
(168027, 933, 65),
(168028, 933, 59),
(168029, 933, 154),
(168030, 933, 4),
(168031, 933, 168),
(168032, 933, 42),
(168033, 933, 215),
(168034, 933, 150),
(168035, 933, 150),
(168036, 933, 150),
(168037, 933, 48),
(168038, 933, 150),
(168039, 933, 135),
(168040, 933, 150),
(168041, 933, 353),
(168042, 933, 59),
(168043, 933, 168),
(168044, 933, 215),
(168045, 933, 48),
(168046, 933, 19),
(168047, 933, 48),
(168048, 933, 284),
(168049, 933, 48),
(168050, 933, 247),
(168051, 933, 150),
(168052, 933, 37),
(168053, 933, 247),
(168054, 933, 247),
(168055, 933, 168),
(168056, 933, 150),
(168057, 933, 59),
(168058, 933, 48),
(168059, 933, 60),
(168060, 933, 284),
(168061, 933, 48),
(168062, 933, 19),
(168063, 933, 19),
(168064, 933, 145),
(168065, 933, 60),
(168066, 933, 48),
(168067, 933, 150),
(168068, 933, 59),
(168069, 933, 150),
(168070, 933, 24),
(168071, 933, 181),
(168072, 933, 48),
(168073, 933, 247),
(168074, 933, 247),
(168075, 933, 247),
(168076, 933, 182),
(168077, 933, 60),
(168078, 933, 59),
(168079, 933, 247),
(168080, 933, 37),
(168081, 933, 48),
(168082, 933, 353),
(168083, 933, 168),
(168084, 933, 60),
(168085, 933, 150),
(168086, 933, 146),
(168087, 933, 198),
(168088, 933, 19),
(168089, 933, 48),
(168090, 933, 48),
(168091, 933, 247),
(168092, 933, 353),
(168093, 933, 21),
(168094, 933, 284),
(168095, 933, 168),
(168096, 933, 353),
(168097, 933, 19),
(168098, 933, 19),
(168099, 933, 20),
(168100, 933, 59),
(168101, 933, 48),
(168102, 933, 284),
(168103, 933, 150),
(168104, 933, 42),
(168105, 933, 48),
(168106, 933, 214),
(168107, 933, 284),
(168108, 933, 353),
(168109, 933, 37),
(168110, 933, 19),
(168111, 933, 150),
(168112, 933, 168),
(168113, 933, 48),
(168114, 933, 353),
(168115, 933, 48),
(168116, 933, 48);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(168117, 933, 353),
(168118, 933, 168),
(168119, 933, 215),
(168120, 933, 181),
(168121, 933, 168),
(168122, 933, 37),
(168123, 933, 168),
(168124, 933, 19),
(168125, 933, 168),
(168126, 933, 168),
(168127, 933, 113),
(168128, 933, 42),
(168129, 933, 168),
(168130, 933, 353),
(168131, 933, 150),
(168132, 933, 214),
(168133, 933, 182),
(168134, 933, 4),
(168135, 933, 48),
(168136, 933, 247),
(168137, 933, 4),
(168138, 933, 19),
(168139, 933, 353),
(168140, 933, 168),
(168141, 933, 9),
(168142, 933, 123),
(168143, 933, 263),
(168144, 933, 168),
(168145, 933, 37),
(168146, 933, 37),
(168147, 933, 150),
(168148, 933, 181),
(168149, 933, 150),
(168150, 933, 168),
(168151, 933, 59),
(168152, 933, 37),
(168153, 933, 48),
(168154, 933, 9),
(168155, 933, 116),
(168156, 933, 284),
(168157, 933, 37),
(168158, 933, 4),
(168159, 933, 353),
(168160, 933, 4),
(168161, 933, 247),
(168162, 933, 284),
(168163, 933, 353),
(168164, 933, 198),
(168165, 933, 80),
(168166, 933, 26),
(168167, 933, 116),
(168168, 933, 46),
(168169, 933, 150),
(168170, 933, 263),
(168171, 933, 4),
(168172, 933, 19),
(168173, 933, 150),
(168174, 933, 168),
(168175, 933, 247),
(168176, 933, 19),
(168177, 933, 4),
(168178, 933, 48),
(168179, 933, 198),
(168180, 933, 30),
(168181, 933, 168),
(168182, 933, 48),
(168183, 933, 168),
(168184, 933, 150),
(168185, 933, 150),
(168186, 933, 37),
(168187, 933, 353),
(168188, 933, 247),
(168189, 933, 144),
(168190, 933, 168),
(168191, 933, 36),
(168192, 933, 247),
(168193, 933, 263),
(168194, 933, 48),
(168195, 933, 37),
(168196, 933, 168),
(168197, 933, 150),
(168198, 933, 59),
(168199, 933, 182),
(168200, 933, 150),
(168201, 933, 19),
(168202, 933, 150),
(168203, 933, 150),
(168204, 933, 116),
(168205, 933, 150),
(168206, 933, 168),
(168207, 933, 168),
(168208, 933, 284),
(168209, 933, 215),
(168210, 933, 150),
(168211, 933, 60),
(168212, 933, 48),
(168213, 933, 37),
(168214, 933, 168),
(168215, 933, 150),
(168216, 933, 48),
(168217, 933, 168),
(168218, 933, 48),
(168219, 933, 247),
(168220, 933, 24),
(168221, 933, 314),
(168222, 933, 247),
(168223, 933, 17),
(168224, 933, 168),
(168225, 933, 4),
(168226, 933, 150),
(168227, 933, 150),
(168228, 933, 48),
(168229, 933, 113),
(168230, 933, 284),
(168231, 933, 353),
(168232, 933, 353),
(168233, 933, 168),
(168234, 933, 284),
(168235, 933, 214),
(168236, 933, 284),
(168237, 933, 37),
(168238, 933, 37),
(168239, 933, 284),
(168240, 933, 247),
(168241, 933, 4),
(168242, 933, 60),
(168243, 933, 284),
(168244, 933, 353),
(168245, 933, 48),
(168246, 933, 168),
(168247, 933, 284),
(168248, 933, 41),
(168249, 933, 48),
(168250, 933, 247),
(168251, 933, 19),
(168252, 933, 247),
(168253, 933, 4),
(168254, 933, 247),
(168255, 933, 4),
(168256, 933, 48),
(168257, 933, 353),
(168258, 933, 53),
(168259, 933, 48),
(168260, 933, 181),
(168261, 933, 37),
(168262, 933, 123),
(168263, 933, 353),
(168264, 933, 181),
(168265, 933, 60),
(168266, 933, 37),
(168267, 933, 247),
(168268, 933, 247),
(168269, 933, 60),
(168270, 933, 48),
(168271, 933, 42),
(168272, 933, 353),
(168273, 933, 116),
(168274, 933, 284),
(168275, 933, 168),
(168276, 933, 116),
(168277, 933, 10),
(168278, 933, 247),
(168279, 933, 168),
(168280, 933, 150),
(168281, 933, 48),
(168282, 933, 284),
(168283, 933, 150),
(168284, 933, 284),
(168285, 933, 150),
(168286, 933, 60),
(168287, 933, 150),
(168288, 933, 168),
(168289, 933, 353),
(168290, 933, 284),
(168291, 933, 150),
(168292, 933, 182),
(168293, 933, 168),
(168294, 933, 247),
(168295, 933, 353),
(168296, 933, 214),
(168297, 933, 150),
(168298, 933, 116),
(168299, 933, 150),
(168300, 933, 113),
(168301, 933, 46),
(168302, 933, 354),
(168303, 933, 19),
(168304, 933, 116),
(168305, 933, 48),
(168306, 933, 150),
(168307, 933, 284),
(168308, 933, 150),
(168309, 933, 48),
(168310, 933, 247),
(168311, 933, 247),
(168312, 933, 168),
(168313, 933, 215),
(168314, 933, 168),
(168315, 933, 60),
(168316, 933, 4),
(168317, 933, 168),
(168318, 933, 116),
(168319, 933, 42),
(168320, 933, 284),
(168321, 933, 284),
(168322, 933, 179),
(168323, 933, 42),
(168324, 933, 168),
(168325, 933, 284),
(168326, 933, 37),
(168327, 933, 42),
(168328, 933, 37),
(168329, 933, 284),
(168330, 933, 59),
(168331, 933, 284),
(168332, 933, 168),
(168333, 933, 179),
(168334, 933, 284),
(168335, 933, 247),
(168336, 933, 60),
(168337, 933, 247),
(168338, 933, 40),
(168339, 933, 26),
(168340, 933, 247),
(168341, 933, 150),
(168342, 933, 182),
(168343, 933, 353),
(168344, 933, 247),
(168345, 933, 10),
(168346, 933, 150),
(168347, 933, 37),
(168348, 933, 168),
(168349, 933, 144),
(168350, 933, 60),
(168351, 933, 59),
(168352, 933, 247),
(168353, 933, 168),
(168354, 933, 353),
(168355, 933, 150),
(168356, 933, 247),
(168357, 933, 284),
(168358, 933, 150),
(168359, 933, 36),
(168360, 933, 116),
(168361, 933, 150),
(168362, 933, 215),
(168363, 933, 150),
(168364, 933, 37),
(168365, 933, 37),
(168366, 933, 19),
(168367, 933, 9),
(168368, 933, 48),
(168369, 933, 247),
(168370, 933, 215),
(168371, 933, 9),
(168372, 933, 150),
(168373, 933, 247),
(168374, 933, 4),
(168375, 933, 19),
(168376, 933, 150),
(168377, 933, 48),
(168378, 933, 150),
(168379, 933, 48),
(168380, 933, 284),
(168381, 933, 48),
(168382, 933, 247),
(168383, 933, 214),
(168384, 933, 48),
(168385, 933, 37),
(168386, 933, 150),
(168387, 933, 284),
(168388, 933, 168),
(168389, 933, 37),
(168390, 933, 215),
(168391, 933, 168),
(168392, 933, 284),
(168393, 933, 353),
(168394, 933, 4),
(168395, 933, 168),
(168396, 933, 19),
(168397, 933, 168),
(168398, 933, 215),
(168399, 933, 284),
(168400, 933, 19),
(168401, 933, 48),
(168402, 933, 353),
(168403, 933, 4),
(168404, 933, 247),
(168405, 933, 150),
(168406, 933, 37),
(168407, 933, 353),
(168408, 933, 247),
(168409, 933, 48),
(168410, 933, 48),
(168411, 933, 37),
(168412, 933, 37),
(168413, 933, 353),
(168414, 933, 17),
(168415, 933, 4),
(168416, 933, 116),
(168417, 933, 4),
(168418, 933, 178),
(168419, 933, 116),
(168420, 933, 247),
(168421, 933, 17),
(168422, 933, 150),
(168423, 933, 4),
(168424, 933, 168),
(168425, 933, 247),
(168426, 933, 37),
(168427, 933, 116),
(168428, 933, 123),
(168429, 933, 353),
(168430, 933, 284),
(168431, 933, 247),
(168432, 933, 17),
(168433, 933, 48),
(168434, 933, 48),
(168435, 933, 91),
(168436, 933, 150),
(168437, 933, 168),
(168438, 933, 48),
(168439, 933, 9),
(168440, 933, 4),
(168441, 933, 19),
(168442, 933, 75),
(168443, 933, 247),
(168444, 933, 113),
(168445, 933, 247),
(168446, 933, 48),
(168447, 933, 168),
(168448, 933, 37),
(168449, 933, 87),
(168450, 933, 110),
(168451, 933, 150),
(168452, 933, 154),
(168453, 933, 284),
(168454, 933, 48),
(168455, 933, 60),
(168456, 933, 247),
(168457, 933, 48),
(168458, 933, 181),
(168459, 933, 37),
(168460, 933, 37),
(168461, 933, 168),
(168462, 933, 284),
(168463, 933, 17),
(168464, 933, 247),
(168465, 933, 60),
(168466, 933, 48),
(168467, 933, 168),
(168468, 933, 150),
(168469, 933, 59),
(168470, 933, 48),
(168471, 933, 21),
(168472, 933, 168),
(168473, 933, 4),
(168474, 933, 247),
(168475, 933, 263),
(168476, 933, 150),
(168477, 933, 353),
(168478, 933, 182),
(168479, 933, 48),
(168480, 933, 284),
(168481, 933, 79),
(168482, 933, 9),
(168483, 933, 156),
(168484, 933, 284),
(168485, 933, 19),
(168486, 933, 284),
(168487, 933, 11),
(168488, 933, 48),
(168489, 933, 48),
(168490, 933, 24),
(168491, 933, 284),
(168492, 933, 214),
(168493, 933, 150),
(168494, 933, 19),
(168495, 933, 116),
(168496, 933, 48),
(168497, 933, 60),
(168498, 933, 247),
(168499, 933, 37),
(168500, 933, 9),
(168501, 933, 168),
(168502, 933, 247),
(168503, 933, 284),
(168504, 933, 37),
(168505, 933, 284),
(168506, 933, 353),
(168507, 933, 19),
(168508, 933, 150),
(168509, 933, 150),
(168510, 933, 21),
(168511, 933, 48),
(168512, 933, 37),
(168513, 933, 150),
(168514, 933, 284),
(168515, 933, 179),
(168516, 933, 150),
(168517, 933, 284),
(168518, 933, 146),
(168519, 933, 284),
(168520, 933, 284),
(168521, 933, 168),
(168522, 933, 284),
(168523, 933, 150),
(168524, 933, 284),
(168525, 933, 29),
(168526, 933, 247),
(168527, 933, 37),
(168528, 933, 247),
(168529, 933, 40),
(168530, 933, 168),
(168531, 933, 150),
(168532, 933, 247),
(168533, 933, 150),
(168534, 933, 9),
(168535, 933, 19),
(168536, 933, 182),
(168537, 933, 19),
(168538, 933, 26),
(168539, 933, 284),
(168540, 933, 59),
(168541, 933, 182),
(168542, 933, 247),
(168543, 933, 168),
(168544, 933, 353),
(168545, 933, 182),
(168546, 933, 168),
(168547, 933, 247),
(168548, 933, 247),
(168549, 933, 59),
(168550, 933, 54),
(168551, 933, 284),
(168552, 933, 48),
(168553, 933, 19),
(168554, 933, 37),
(168555, 933, 21),
(168556, 933, 353),
(168557, 933, 48),
(168558, 933, 179),
(168559, 933, 37),
(168560, 933, 48),
(168561, 933, 284),
(168562, 933, 116),
(168563, 933, 198),
(168564, 933, 37),
(168565, 933, 263),
(168566, 933, 247),
(168567, 933, 353),
(168568, 933, 179),
(168569, 933, 116),
(168570, 933, 26),
(168571, 933, 14),
(168572, 933, 214),
(168573, 933, 60),
(168574, 933, 247),
(168575, 933, 4),
(168576, 933, 19),
(168577, 933, 353),
(168578, 933, 19),
(168579, 933, 14),
(168580, 933, 4),
(168581, 933, 37),
(168582, 933, 284),
(168583, 933, 353),
(168584, 933, 37),
(168585, 933, 168),
(168586, 933, 48),
(168587, 933, 168),
(168588, 933, 75),
(168589, 933, 116),
(168590, 933, 284),
(168591, 933, 247),
(168592, 933, 25),
(168593, 933, 59),
(168594, 933, 37),
(168595, 933, 353),
(168596, 933, 247),
(168597, 933, 37),
(168598, 933, 48),
(168599, 933, 75),
(168600, 933, 284),
(168601, 933, 284),
(168602, 933, 17),
(168603, 933, 19),
(168604, 933, 37),
(168605, 933, 150),
(168606, 933, 150),
(168607, 933, 353),
(168608, 933, 144),
(168609, 933, 168),
(168610, 933, 19),
(168611, 933, 116),
(168612, 933, 168),
(168613, 933, 214),
(168614, 933, 284),
(168615, 933, 19),
(168616, 933, 284),
(168617, 933, 168),
(168618, 933, 31),
(168619, 933, 48),
(168620, 933, 59),
(168621, 933, 116),
(168622, 933, 353),
(168623, 933, 247),
(168624, 933, 247),
(168625, 933, 247),
(168626, 933, 247),
(168627, 933, 37),
(168628, 933, 247),
(168629, 933, 150),
(168630, 933, 26),
(168631, 933, 284),
(168632, 933, 36),
(168633, 933, 9),
(168634, 933, 59),
(168635, 933, 91),
(168636, 933, 284),
(168637, 933, 284),
(168638, 933, 168),
(168639, 933, 4),
(168640, 933, 214),
(168641, 933, 37),
(168642, 933, 37),
(168643, 933, 48),
(168644, 933, 150),
(168645, 933, 4),
(168646, 933, 284),
(168647, 933, 247),
(168648, 933, 181),
(168649, 933, 48),
(168650, 933, 79),
(168651, 933, 168),
(168652, 933, 247),
(168653, 933, 150),
(168654, 933, 314),
(168655, 933, 59),
(168656, 933, 150),
(168657, 933, 26),
(168658, 933, 37),
(168659, 933, 353),
(168660, 933, 37),
(168661, 933, 48),
(168662, 933, 145),
(168663, 933, 48),
(168664, 933, 48),
(168665, 933, 247),
(168666, 933, 42),
(168667, 933, 116),
(168668, 933, 263),
(168669, 933, 247),
(168670, 933, 284),
(168671, 933, 168),
(168672, 933, 247),
(168673, 933, 26),
(168674, 933, 48),
(168675, 933, 113),
(168676, 933, 48),
(168677, 933, 150),
(168678, 933, 4),
(168679, 933, 353),
(168680, 933, 37),
(168681, 933, 78),
(168682, 933, 168),
(168683, 933, 353),
(168684, 933, 168),
(168685, 933, 284),
(168686, 933, 37),
(168687, 933, 284),
(168688, 933, 60),
(168689, 933, 150),
(168690, 933, 168),
(168691, 933, 284),
(168692, 933, 168),
(168693, 933, 48),
(168694, 933, 215),
(168695, 933, 60),
(168696, 933, 150),
(168697, 933, 37),
(168698, 933, 150),
(168699, 933, 247),
(168700, 933, 150),
(168701, 933, 59),
(168702, 933, 48),
(168703, 933, 150),
(168704, 933, 284),
(168705, 933, 37),
(168706, 933, 179),
(168707, 933, 247),
(168708, 933, 48),
(168709, 933, 247),
(168710, 933, 60),
(168711, 933, 353),
(168712, 933, 182),
(168713, 933, 168),
(168714, 933, 150),
(168715, 933, 48),
(168716, 933, 116),
(168717, 933, 284),
(168718, 933, 78),
(168719, 933, 215),
(168720, 933, 150),
(168721, 933, 353),
(168722, 933, 48),
(168723, 933, 150),
(168724, 933, 150),
(168725, 933, 284),
(168726, 933, 247),
(168727, 933, 353),
(168728, 933, 37),
(168729, 933, 60),
(168730, 933, 181),
(168731, 933, 116),
(168732, 933, 48),
(168733, 933, 150),
(168734, 933, 48),
(168735, 933, 284),
(168736, 933, 60),
(168737, 933, 247),
(168738, 933, 247),
(168739, 933, 150),
(168740, 933, 284),
(168741, 933, 4),
(168742, 933, 168),
(168743, 933, 247),
(168744, 933, 168),
(168745, 933, 113),
(168746, 933, 4),
(168747, 933, 4),
(168748, 933, 150),
(168749, 933, 247),
(168750, 933, 284),
(168751, 933, 48),
(168752, 933, 168),
(168753, 933, 48),
(168754, 933, 4),
(168755, 933, 284),
(168756, 933, 37),
(168757, 933, 284),
(168758, 933, 36),
(168759, 933, 19),
(168760, 933, 168),
(168761, 933, 79),
(168762, 933, 4),
(168763, 933, 284),
(168764, 933, 42),
(168765, 933, 284),
(168766, 933, 10),
(168767, 933, 284),
(168768, 933, 215),
(168769, 933, 116),
(168770, 933, 284),
(168771, 933, 247),
(168772, 933, 247),
(168773, 933, 48),
(168774, 933, 37),
(168775, 933, 168),
(168776, 933, 168),
(168777, 933, 26),
(168778, 933, 284),
(168779, 933, 182),
(168780, 933, 150),
(168781, 933, 156),
(168782, 933, 284),
(168783, 933, 19),
(168784, 933, 86),
(168785, 933, 36),
(168786, 933, 284),
(168787, 933, 144),
(168788, 933, 150),
(168789, 933, 168),
(168790, 933, 37),
(168791, 933, 48),
(168792, 933, 116),
(168793, 933, 48),
(168794, 933, 9),
(168795, 933, 156),
(168796, 933, 285),
(168797, 933, 37),
(168798, 933, 353),
(168799, 933, 150),
(168800, 933, 65),
(168801, 933, 168),
(168802, 933, 247),
(168803, 933, 123),
(168804, 933, 150),
(168805, 933, 284),
(168806, 933, 247),
(168807, 933, 19),
(168808, 933, 19),
(168809, 933, 150),
(168810, 933, 150),
(168811, 933, 168),
(168812, 933, 37),
(168813, 933, 247),
(168814, 933, 168),
(168815, 933, 17),
(168816, 933, 284),
(168817, 933, 284),
(168818, 933, 150),
(168819, 933, 168),
(168820, 933, 247),
(168821, 933, 48),
(168822, 933, 19),
(168823, 933, 83),
(168824, 933, 9),
(168825, 933, 4),
(168826, 933, 214),
(168827, 933, 4),
(168828, 933, 37),
(168829, 933, 21),
(168830, 933, 42),
(168831, 933, 150),
(168832, 933, 37),
(168833, 933, 48),
(168834, 933, 75),
(168835, 933, 60),
(168836, 933, 284),
(168837, 933, 247),
(168838, 933, 181),
(168839, 933, 353),
(168840, 933, 48),
(168841, 933, 60),
(168842, 933, 284),
(168843, 933, 4),
(168844, 933, 60),
(168845, 933, 80),
(168846, 933, 19),
(168847, 933, 48),
(168848, 933, 19),
(168849, 933, 247),
(168850, 933, 353),
(168851, 933, 123),
(168852, 933, 113),
(168853, 933, 48),
(168854, 933, 48),
(168855, 933, 284),
(168856, 933, 17),
(168857, 933, 9),
(168858, 933, 284),
(168859, 933, 247),
(168860, 933, 110),
(168861, 933, 4),
(168862, 933, 146),
(168863, 933, 48),
(168864, 933, 150),
(168865, 933, 247),
(168866, 933, 150),
(168867, 933, 42),
(168868, 933, 37),
(168869, 933, 59),
(168870, 933, 48),
(168871, 933, 247),
(168872, 933, 284),
(168873, 933, 9),
(168874, 933, 48),
(168875, 933, 284),
(168876, 933, 284),
(168877, 933, 48),
(168878, 933, 116),
(168879, 933, 353),
(168880, 933, 48),
(168881, 933, 4),
(168882, 933, 215),
(168883, 933, 4),
(168884, 933, 48),
(168885, 933, 19),
(168886, 933, 150),
(168887, 933, 154),
(168888, 933, 150),
(168889, 933, 48),
(168890, 933, 10),
(168891, 933, 168),
(168892, 933, 110),
(168893, 933, 37),
(168894, 933, 60),
(168895, 933, 214),
(168896, 933, 214),
(168897, 933, 37),
(168898, 933, 168),
(168899, 933, 116),
(168900, 933, 179),
(168901, 933, 53),
(168902, 933, 144),
(168903, 933, 37),
(168904, 933, 168),
(168905, 933, 168),
(168906, 933, 284),
(168907, 933, 168),
(168908, 933, 48),
(168909, 933, 116),
(168910, 933, 150),
(168911, 933, 179),
(168912, 933, 37),
(168913, 933, 182),
(168914, 933, 42),
(168915, 933, 150),
(168916, 933, 4),
(168917, 933, 42),
(168918, 933, 247),
(168919, 933, 168),
(168920, 933, 247),
(168921, 933, 59),
(168922, 933, 9),
(168923, 933, 284),
(168924, 933, 60),
(168925, 933, 9),
(168926, 933, 284),
(168927, 933, 19),
(168928, 933, 150),
(168929, 933, 4),
(168930, 933, 284),
(168931, 933, 150),
(168932, 933, 48),
(168933, 933, 37),
(168934, 933, 42),
(168935, 933, 353),
(168936, 933, 168),
(168937, 933, 48),
(168938, 933, 168),
(168939, 933, 4),
(168940, 933, 144),
(168941, 933, 284),
(168942, 933, 116),
(168943, 933, 353),
(168944, 933, 9),
(168945, 933, 59),
(168946, 933, 48),
(168947, 933, 48),
(168948, 933, 59),
(168949, 933, 284),
(168950, 933, 179),
(168951, 933, 19),
(168952, 933, 59),
(168953, 933, 150),
(168954, 933, 59),
(168955, 933, 37),
(168956, 933, 53),
(168957, 933, 35),
(168958, 933, 37),
(168959, 933, 19),
(168960, 933, 284),
(168961, 933, 37),
(168962, 933, 48),
(168963, 933, 150),
(168964, 933, 284),
(168965, 933, 48),
(168966, 933, 59),
(168967, 933, 19),
(168968, 933, 48),
(168969, 933, 58),
(168970, 933, 48),
(168971, 933, 48),
(168972, 933, 116),
(168973, 933, 247),
(168974, 933, 37),
(168975, 933, 59),
(168976, 933, 42),
(168977, 933, 284),
(168978, 933, 59),
(168979, 933, 247),
(168980, 933, 116),
(168981, 933, 284),
(168982, 933, 26),
(168983, 933, 247),
(168984, 933, 284),
(168985, 933, 48),
(168986, 933, 37),
(168987, 933, 116),
(168988, 933, 284),
(168989, 933, 181),
(168990, 933, 26),
(168991, 933, 9),
(168992, 933, 48),
(168993, 933, 247),
(168994, 933, 60),
(168995, 933, 150),
(168996, 933, 48),
(168997, 933, 60),
(168998, 933, 37),
(168999, 933, 37),
(169000, 933, 150),
(169001, 933, 65),
(169002, 933, 42),
(169003, 933, 168),
(169004, 933, 247),
(169005, 933, 247),
(169006, 933, 168),
(169007, 933, 168),
(169008, 933, 19),
(169009, 933, 36),
(169010, 933, 353),
(169011, 933, 214),
(169012, 933, 247),
(169013, 933, 284),
(169014, 933, 247),
(169015, 933, 48),
(169016, 933, 136),
(169017, 933, 26),
(169018, 933, 29),
(169019, 933, 4),
(169020, 933, 247),
(169021, 933, 284),
(169022, 933, 75),
(169023, 933, 59),
(169024, 933, 48),
(169025, 933, 9),
(169026, 933, 14),
(169027, 933, 37),
(169028, 933, 247),
(169029, 933, 82),
(169030, 933, 4),
(169031, 933, 7),
(169032, 933, 48),
(169033, 933, 168),
(169034, 933, 150),
(169035, 933, 284),
(169036, 933, 9),
(169037, 933, 60),
(169038, 933, 48),
(169039, 933, 59),
(169040, 933, 150),
(169041, 933, 284),
(169042, 933, 116),
(169043, 933, 168),
(169044, 933, 37),
(169045, 933, 48),
(169046, 933, 353),
(169047, 933, 214),
(169048, 933, 150),
(169049, 933, 59),
(169050, 933, 150),
(169051, 933, 59),
(169052, 933, 48),
(169053, 933, 113),
(169054, 933, 214),
(169055, 933, 168),
(169056, 933, 150),
(169057, 933, 4),
(169058, 933, 150),
(169059, 933, 4),
(169060, 933, 314),
(169061, 933, 150),
(169062, 933, 19),
(169063, 933, 59),
(169064, 933, 181),
(169065, 933, 150),
(169066, 933, 36),
(169067, 933, 19),
(169068, 933, 29),
(169069, 933, 110),
(169070, 933, 4),
(169071, 933, 168),
(169072, 933, 284),
(169073, 933, 48),
(169074, 933, 48),
(169075, 933, 19),
(169076, 933, 81),
(169077, 933, 48),
(169078, 933, 247),
(169079, 933, 58),
(169080, 933, 247),
(169081, 933, 4),
(169082, 933, 150),
(169083, 933, 353),
(169084, 933, 123),
(169085, 933, 48),
(169086, 933, 179),
(169087, 933, 46),
(169088, 933, 150),
(169089, 933, 150),
(169090, 933, 247),
(169091, 933, 284),
(169092, 933, 247),
(169093, 933, 168),
(169094, 933, 284),
(169095, 933, 48),
(169096, 933, 48),
(169097, 933, 10),
(169098, 933, 19),
(169099, 933, 9),
(169100, 933, 36),
(169101, 933, 48),
(169102, 933, 215),
(169103, 933, 17),
(169104, 933, 75),
(169105, 933, 4),
(169106, 933, 167),
(169107, 933, 19),
(169108, 933, 168),
(169109, 933, 48),
(169110, 933, 116),
(169111, 933, 116),
(169112, 933, 284),
(169113, 933, 42),
(169114, 933, 150),
(169115, 933, 150),
(169116, 933, 19),
(169117, 933, 48),
(169118, 933, 59),
(169119, 933, 168),
(169120, 933, 48),
(169121, 933, 168),
(169122, 933, 247),
(169123, 933, 284),
(169124, 933, 284),
(169125, 933, 284),
(169126, 933, 284),
(169127, 933, 4),
(169128, 933, 48),
(169129, 933, 37),
(169130, 933, 284),
(169131, 933, 60),
(169132, 933, 9),
(169133, 933, 263),
(169134, 933, 19),
(169135, 933, 168),
(169136, 933, 215),
(169137, 933, 168),
(169138, 933, 4),
(169139, 933, 9),
(169140, 933, 152),
(169141, 933, 60),
(169142, 933, 284),
(169143, 933, 37),
(169144, 933, 156),
(169145, 933, 48),
(169146, 933, 48),
(169147, 933, 168),
(169148, 933, 247),
(169149, 933, 284),
(169150, 933, 59),
(169151, 933, 123),
(169152, 933, 263),
(169153, 933, 42),
(169154, 933, 48),
(169155, 933, 179),
(169156, 933, 284),
(169157, 933, 60),
(169158, 933, 24),
(169159, 933, 215),
(169160, 933, 48),
(169161, 933, 36),
(169162, 933, 79),
(169163, 933, 48),
(169164, 933, 30),
(169165, 933, 59),
(169166, 933, 247),
(169167, 933, 48),
(169168, 933, 37),
(169169, 933, 150),
(169170, 933, 37),
(169171, 933, 150),
(169172, 933, 4),
(169173, 933, 4),
(169174, 933, 168),
(169175, 933, 154),
(169176, 933, 168),
(169177, 933, 168),
(169178, 933, 42),
(169179, 933, 150),
(169180, 933, 75),
(169181, 933, 19),
(169182, 933, 48),
(169183, 933, 48),
(169184, 933, 284),
(169185, 933, 37),
(169186, 933, 37),
(169187, 933, 145),
(169188, 933, 48),
(169189, 933, 150),
(169190, 933, 65),
(169191, 933, 21),
(169192, 933, 150),
(169193, 933, 42),
(169194, 933, 182),
(169195, 933, 59),
(169196, 933, 150),
(169197, 933, 150),
(169198, 933, 247),
(169199, 933, 48),
(169200, 933, 150),
(169201, 933, 19),
(169202, 933, 353),
(169203, 933, 4),
(169204, 933, 284),
(169205, 933, 4),
(169206, 933, 247),
(169207, 933, 168),
(169208, 933, 249),
(169209, 933, 37),
(169210, 933, 214),
(169211, 933, 110),
(169212, 933, 181),
(169213, 933, 48),
(169214, 933, 247),
(169215, 933, 168),
(169216, 933, 284),
(169217, 933, 314),
(169218, 933, 247),
(169219, 933, 150),
(169220, 933, 31),
(169221, 933, 247),
(169222, 933, 168),
(169223, 933, 60),
(169224, 933, 26),
(169225, 933, 17),
(169226, 933, 150),
(169227, 933, 48),
(169228, 933, 353),
(169229, 933, 285),
(169230, 933, 116),
(169231, 933, 48),
(169232, 933, 353),
(169233, 933, 247),
(169234, 933, 130),
(169235, 933, 37),
(169236, 933, 48),
(169237, 933, 60),
(169238, 933, 247),
(169239, 933, 48),
(169240, 933, 247),
(169241, 933, 198),
(169242, 933, 168),
(169243, 933, 247),
(169244, 933, 284),
(169245, 933, 247),
(169246, 933, 150),
(169247, 933, 59),
(169248, 933, 19),
(169249, 933, 353),
(169250, 933, 116),
(169251, 933, 353),
(169252, 933, 247),
(169253, 933, 146),
(169254, 933, 65),
(169255, 933, 19),
(169256, 933, 214),
(169257, 933, 11),
(169258, 933, 116),
(169259, 933, 284),
(169260, 933, 214),
(169261, 933, 60),
(169262, 933, 168),
(169263, 933, 214),
(169264, 933, 19),
(169265, 933, 284),
(169266, 933, 4),
(169267, 933, 116),
(169268, 933, 48),
(169269, 933, 42),
(169270, 933, 247),
(169271, 933, 48),
(169272, 933, 150),
(169273, 933, 28),
(169274, 933, 65),
(169275, 933, 36),
(169276, 933, 284),
(169277, 933, 284),
(169278, 933, 168),
(169279, 933, 168),
(169280, 933, 353),
(169281, 933, 284),
(169282, 933, 150),
(169283, 933, 48),
(169284, 933, 48),
(169285, 933, 284),
(169286, 933, 150),
(169287, 933, 168),
(169288, 933, 4),
(169289, 933, 168),
(169290, 933, 144),
(169291, 933, 314),
(169292, 933, 314),
(169293, 933, 168),
(169294, 933, 168),
(169295, 933, 59),
(169296, 933, 4),
(169297, 933, 150),
(169298, 933, 14),
(169299, 933, 19),
(169300, 933, 37),
(169301, 933, 215),
(169302, 933, 182),
(169303, 933, 48),
(169304, 933, 145),
(169305, 933, 168),
(169306, 933, 168),
(169307, 933, 116),
(169308, 933, 48),
(169309, 933, 42),
(169310, 933, 284),
(169311, 933, 150),
(169312, 933, 247),
(169313, 933, 60),
(169314, 933, 168),
(169315, 933, 42),
(169316, 933, 182),
(169317, 933, 37),
(169318, 933, 48),
(169319, 933, 150),
(169320, 933, 168),
(169321, 933, 168),
(169322, 933, 110),
(169323, 933, 353),
(169324, 933, 284),
(169325, 933, 247),
(169326, 933, 150),
(169327, 933, 48),
(169328, 933, 48),
(169329, 933, 284),
(169330, 933, 14),
(169331, 933, 168),
(169332, 933, 19),
(169333, 933, 48),
(169334, 933, 42),
(169335, 933, 150),
(169336, 933, 30),
(169337, 933, 22),
(169338, 933, 4),
(169339, 933, 214),
(169340, 933, 284),
(169341, 933, 48),
(169342, 933, 181),
(169343, 933, 353),
(169344, 933, 247),
(169345, 933, 48),
(169346, 933, 42),
(169347, 933, 9),
(169348, 933, 247),
(169349, 933, 78),
(169350, 933, 247),
(169351, 933, 150),
(169352, 933, 48),
(169353, 933, 247),
(169354, 933, 116),
(169355, 933, 150),
(169356, 933, 75),
(169357, 933, 37),
(169358, 933, 42),
(169359, 933, 284),
(169360, 933, 150),
(169361, 933, 247),
(169362, 933, 48),
(169363, 933, 284),
(169364, 933, 247),
(169365, 933, 116),
(169366, 933, 37),
(169367, 933, 168),
(169368, 933, 150),
(169369, 933, 48),
(169370, 933, 60),
(169371, 933, 168),
(169372, 933, 42),
(169373, 933, 284),
(169374, 933, 168),
(169375, 933, 247),
(169376, 933, 60),
(169377, 933, 247),
(169378, 933, 48),
(169379, 933, 19),
(169380, 933, 48),
(169381, 933, 36),
(169382, 933, 37),
(169383, 933, 168),
(169384, 933, 48),
(169385, 933, 17),
(169386, 933, 168),
(169387, 933, 110),
(169388, 933, 284),
(169389, 933, 48),
(169390, 933, 247),
(169391, 933, 19),
(169392, 933, 182),
(169393, 933, 7),
(169394, 933, 37),
(169395, 933, 116),
(169396, 933, 156),
(169397, 933, 37),
(169398, 933, 247),
(169399, 933, 37),
(169400, 933, 214),
(169401, 933, 152),
(169402, 933, 214),
(169403, 933, 284),
(169404, 933, 19),
(169405, 933, 150),
(169406, 933, 150),
(169407, 933, 40),
(169408, 933, 75),
(169409, 933, 353),
(169410, 933, 4),
(169411, 933, 48),
(169412, 933, 247),
(169413, 933, 37),
(169414, 933, 87),
(169415, 933, 182),
(169416, 933, 284),
(169417, 933, 353),
(169418, 933, 214),
(169419, 933, 4),
(169420, 933, 284),
(169421, 933, 150),
(169422, 933, 150),
(169423, 933, 284),
(169424, 933, 168),
(169425, 933, 19),
(169426, 933, 247),
(169427, 933, 83),
(169428, 933, 150),
(169429, 933, 19),
(169430, 933, 4),
(169431, 933, 37),
(169432, 933, 4),
(169433, 933, 37),
(169434, 933, 19),
(169435, 933, 247),
(169436, 933, 168),
(169437, 933, 247),
(169438, 933, 247),
(169439, 933, 247),
(169440, 933, 263),
(169441, 933, 247),
(169442, 933, 48),
(169443, 933, 247),
(169444, 933, 19),
(169445, 933, 19),
(169446, 933, 48),
(169447, 933, 37),
(169448, 933, 60),
(169449, 933, 168),
(169450, 933, 19),
(169451, 933, 214),
(169452, 933, 353),
(169453, 933, 353),
(169454, 933, 19),
(169455, 933, 37),
(169456, 933, 215),
(169457, 933, 48),
(169458, 933, 60),
(169459, 933, 168),
(169460, 933, 17),
(169461, 933, 48),
(169462, 933, 284),
(169463, 933, 48),
(169464, 933, 37),
(169465, 933, 168),
(169466, 933, 150),
(169467, 933, 48),
(169468, 933, 21),
(169469, 933, 116),
(169470, 933, 19),
(169471, 933, 247),
(169472, 933, 284),
(169473, 933, 168),
(169474, 933, 14),
(169475, 933, 284),
(169476, 933, 168),
(169477, 933, 65),
(169478, 933, 75),
(169479, 933, 353),
(169480, 933, 116),
(169481, 933, 150),
(169482, 933, 75),
(169483, 933, 48),
(169484, 933, 150),
(169485, 933, 58),
(169486, 933, 116),
(169487, 933, 21),
(169488, 933, 59),
(169489, 933, 48),
(169490, 934, 150),
(169491, 934, 59),
(169492, 934, 19),
(169493, 934, 247),
(169494, 934, 284),
(169495, 934, 60),
(169496, 934, 48),
(169497, 934, 150),
(169498, 934, 353),
(169499, 934, 182),
(169500, 934, 168),
(169501, 934, 150),
(169502, 934, 179),
(169503, 934, 19),
(169504, 934, 284),
(169505, 934, 19),
(169506, 934, 150),
(169507, 934, 37),
(169508, 934, 37),
(169509, 934, 150),
(169510, 934, 59),
(169511, 934, 59),
(169512, 934, 179),
(169513, 934, 79),
(169514, 934, 247),
(169515, 934, 19),
(169516, 934, 79),
(169517, 934, 168),
(169518, 934, 48),
(169519, 934, 353),
(169520, 934, 247),
(169521, 934, 59),
(169522, 934, 168),
(169523, 934, 19),
(169524, 934, 19),
(169525, 934, 178),
(169526, 934, 150),
(169527, 934, 247),
(169528, 934, 9),
(169529, 934, 48),
(169530, 934, 42),
(169531, 934, 36),
(169532, 934, 150),
(169533, 934, 37),
(169534, 934, 4),
(169535, 934, 48),
(169536, 934, 48),
(169537, 934, 214),
(169538, 934, 284),
(169539, 934, 150),
(169540, 934, 168),
(169541, 934, 48),
(169542, 934, 284),
(169543, 934, 19),
(169544, 934, 37),
(169545, 934, 48),
(169546, 934, 168),
(169547, 934, 167),
(169548, 934, 168),
(169549, 934, 82),
(169550, 934, 48),
(169551, 934, 247),
(169552, 934, 36),
(169553, 934, 116),
(169554, 934, 247),
(169555, 934, 48),
(169556, 934, 181),
(169557, 934, 353),
(169558, 934, 48),
(169559, 934, 263),
(169560, 934, 247),
(169561, 934, 150),
(169562, 934, 46),
(169563, 934, 145),
(169564, 934, 214),
(169565, 934, 48),
(169566, 934, 59),
(169567, 934, 247),
(169568, 934, 215),
(169569, 934, 168),
(169570, 934, 284),
(169571, 934, 168),
(169572, 934, 37),
(169573, 934, 247),
(169574, 934, 59),
(169575, 934, 116),
(169576, 934, 26),
(169577, 934, 59),
(169578, 934, 247),
(169579, 934, 60),
(169580, 934, 168),
(169581, 934, 284),
(169582, 934, 247),
(169583, 934, 168),
(169584, 934, 30),
(169585, 934, 37),
(169586, 934, 284),
(169587, 934, 60),
(169588, 934, 75),
(169589, 934, 353),
(169590, 934, 247),
(169591, 934, 48),
(169592, 934, 48),
(169593, 934, 19),
(169594, 934, 60),
(169595, 934, 353),
(169596, 934, 168),
(169597, 934, 14),
(169598, 934, 4),
(169599, 934, 19),
(169600, 934, 37),
(169601, 934, 284),
(169602, 934, 4),
(169603, 934, 284),
(169604, 934, 149),
(169605, 934, 48),
(169606, 934, 284),
(169607, 934, 168),
(169608, 934, 4),
(169609, 934, 48),
(169610, 934, 247),
(169611, 934, 214),
(169612, 934, 37),
(169613, 934, 182),
(169614, 934, 60),
(169615, 934, 247),
(169616, 934, 29),
(169617, 934, 14),
(169618, 934, 48),
(169619, 934, 19),
(169620, 934, 144),
(169621, 934, 112),
(169622, 934, 91),
(169623, 934, 168),
(169624, 934, 48),
(169625, 934, 353),
(169626, 934, 247),
(169627, 934, 247),
(169628, 934, 79),
(169629, 934, 4),
(169630, 934, 65),
(169631, 934, 354),
(169632, 934, 284),
(169633, 934, 31),
(169634, 934, 247),
(169635, 934, 136),
(169636, 934, 284),
(169637, 934, 182),
(169638, 934, 26),
(169639, 934, 284),
(169640, 934, 113),
(169641, 934, 247),
(169642, 934, 150),
(169643, 934, 116),
(169644, 934, 37),
(169645, 934, 24),
(169646, 934, 19),
(169647, 934, 284),
(169648, 934, 32),
(169649, 934, 42),
(169650, 934, 37),
(169651, 934, 353),
(169652, 934, 284),
(169653, 934, 46),
(169654, 934, 75),
(169655, 934, 215),
(169656, 934, 168),
(169657, 934, 59),
(169658, 934, 9),
(169659, 934, 110),
(169660, 934, 48),
(169661, 934, 116),
(169662, 934, 284),
(169663, 934, 247),
(169664, 934, 59),
(169665, 934, 48),
(169666, 934, 37),
(169667, 934, 116),
(169668, 934, 247),
(169669, 934, 36),
(169670, 934, 19),
(169671, 934, 31),
(169672, 934, 168),
(169673, 934, 150),
(169674, 934, 48),
(169675, 934, 24),
(169676, 934, 75),
(169677, 934, 48),
(169678, 934, 215),
(169679, 934, 247),
(169680, 934, 19),
(169681, 934, 284),
(169682, 934, 37),
(169683, 934, 284),
(169684, 934, 9),
(169685, 934, 353),
(169686, 934, 353),
(169687, 934, 9),
(169688, 934, 150),
(169689, 934, 168),
(169690, 934, 284),
(169691, 934, 214),
(169692, 934, 168),
(169693, 934, 59),
(169694, 934, 150),
(169695, 934, 247),
(169696, 934, 48),
(169697, 934, 37),
(169698, 934, 59),
(169699, 934, 60),
(169700, 934, 284),
(169701, 934, 11),
(169702, 934, 48),
(169703, 934, 75),
(169704, 934, 168),
(169705, 934, 215),
(169706, 934, 37),
(169707, 934, 113),
(169708, 934, 284),
(169709, 934, 144),
(169710, 934, 150),
(169711, 934, 19),
(169712, 934, 284),
(169713, 934, 48),
(169714, 934, 79),
(169715, 934, 60),
(169716, 934, 48),
(169717, 934, 19),
(169718, 934, 150),
(169719, 934, 110),
(169720, 934, 179),
(169721, 934, 284),
(169722, 934, 65),
(169723, 934, 168),
(169724, 934, 37),
(169725, 934, 31),
(169726, 934, 19),
(169727, 934, 48),
(169728, 934, 59),
(169729, 934, 247),
(169730, 934, 37),
(169731, 934, 168),
(169732, 934, 150),
(169733, 934, 179),
(169734, 934, 168),
(169735, 934, 247),
(169736, 934, 247),
(169737, 934, 48),
(169738, 934, 59),
(169739, 934, 19),
(169740, 934, 48),
(169741, 934, 168),
(169742, 934, 247),
(169743, 934, 48),
(169744, 934, 91),
(169745, 934, 48),
(169746, 934, 284),
(169747, 934, 48),
(169748, 934, 247),
(169749, 934, 48),
(169750, 934, 284),
(169751, 934, 247),
(169752, 934, 59),
(169753, 934, 37),
(169754, 934, 79),
(169755, 934, 284),
(169756, 934, 60),
(169757, 934, 9),
(169758, 934, 48),
(169759, 934, 21),
(169760, 934, 75),
(169761, 934, 24),
(169762, 934, 353),
(169763, 934, 116),
(169764, 934, 214),
(169765, 934, 150),
(169766, 934, 19),
(169767, 934, 150),
(169768, 934, 168),
(169769, 934, 37),
(169770, 934, 284),
(169771, 934, 181),
(169772, 934, 37),
(169773, 934, 59),
(169774, 934, 60),
(169775, 934, 59),
(169776, 934, 154),
(169777, 934, 60),
(169778, 934, 150),
(169779, 934, 284),
(169780, 934, 150),
(169781, 934, 48),
(169782, 934, 247),
(169783, 934, 156),
(169784, 934, 116),
(169785, 934, 48),
(169786, 934, 37),
(169787, 934, 150),
(169788, 934, 59),
(169789, 934, 116),
(169790, 934, 247),
(169791, 934, 4),
(169792, 934, 247),
(169793, 934, 19),
(169794, 934, 48),
(169795, 934, 116),
(169796, 934, 60),
(169797, 934, 48),
(169798, 934, 48),
(169799, 934, 150),
(169800, 934, 4),
(169801, 934, 353),
(169802, 934, 150),
(169803, 934, 353),
(169804, 934, 59),
(169805, 934, 168),
(169806, 934, 353),
(169807, 934, 284),
(169808, 934, 4),
(169809, 934, 168),
(169810, 934, 116),
(169811, 934, 168),
(169812, 934, 168),
(169813, 934, 284),
(169814, 934, 181),
(169815, 934, 150),
(169816, 934, 150),
(169817, 934, 24),
(169818, 934, 182),
(169819, 934, 46),
(169820, 934, 48),
(169821, 934, 247),
(169822, 934, 247),
(169823, 934, 168),
(169824, 934, 4),
(169825, 934, 37),
(169826, 934, 42),
(169827, 934, 48),
(169828, 934, 214),
(169829, 934, 48),
(169830, 934, 150),
(169831, 934, 284),
(169832, 934, 284),
(169833, 934, 48),
(169834, 934, 37),
(169835, 934, 150),
(169836, 934, 247),
(169837, 934, 156),
(169838, 934, 284),
(169839, 934, 247),
(169840, 934, 4),
(169841, 934, 116),
(169842, 934, 17),
(169843, 934, 198),
(169844, 934, 247),
(169845, 934, 168),
(169846, 934, 168),
(169847, 934, 353),
(169848, 934, 146),
(169849, 934, 37),
(169850, 934, 215),
(169851, 934, 284),
(169852, 934, 353),
(169853, 934, 284),
(169854, 934, 110),
(169855, 934, 284),
(169856, 934, 46),
(169857, 934, 37),
(169858, 934, 284),
(169859, 934, 353),
(169860, 934, 168),
(169861, 934, 168),
(169862, 934, 168),
(169863, 934, 284),
(169864, 934, 150),
(169865, 934, 80),
(169866, 934, 198),
(169867, 934, 150),
(169868, 934, 353),
(169869, 934, 116),
(169870, 934, 215),
(169871, 934, 59),
(169872, 934, 46),
(169873, 934, 284),
(169874, 934, 19),
(169875, 934, 48),
(169876, 934, 314),
(169877, 934, 37),
(169878, 934, 168),
(169879, 934, 48),
(169880, 934, 150),
(169881, 934, 42),
(169882, 934, 110),
(169883, 934, 168),
(169884, 934, 4),
(169885, 934, 42),
(169886, 934, 37),
(169887, 934, 168),
(169888, 934, 150),
(169889, 934, 284),
(169890, 934, 146),
(169891, 934, 150),
(169892, 934, 60),
(169893, 934, 150),
(169894, 934, 168),
(169895, 934, 19),
(169896, 934, 4),
(169897, 934, 150),
(169898, 934, 284),
(169899, 934, 284),
(169900, 934, 4),
(169901, 934, 37),
(169902, 934, 247),
(169903, 934, 48),
(169904, 934, 168),
(169905, 934, 4),
(169906, 934, 150),
(169907, 934, 48),
(169908, 934, 150),
(169909, 934, 4),
(169910, 934, 247),
(169911, 934, 19),
(169912, 934, 75),
(169913, 934, 59),
(169914, 934, 168),
(169915, 934, 40),
(169916, 934, 116),
(169917, 934, 353),
(169918, 934, 247),
(169919, 934, 65),
(169920, 934, 168),
(169921, 934, 37),
(169922, 934, 9),
(169923, 934, 123),
(169924, 934, 168),
(169925, 934, 79),
(169926, 934, 37),
(169927, 934, 214),
(169928, 934, 284),
(169929, 934, 13),
(169930, 934, 247),
(169931, 934, 19),
(169932, 934, 284),
(169933, 934, 150),
(169934, 934, 284),
(169935, 934, 31),
(169936, 934, 116),
(169937, 934, 353),
(169938, 934, 60),
(169939, 934, 40),
(169940, 934, 284),
(169941, 934, 19),
(169942, 934, 26),
(169943, 934, 48),
(169944, 934, 48),
(169945, 934, 60),
(169946, 934, 284),
(169947, 934, 26),
(169948, 934, 214),
(169949, 934, 36),
(169950, 934, 247),
(169951, 934, 284),
(169952, 934, 116),
(169953, 934, 168),
(169954, 934, 116),
(169955, 934, 4),
(169956, 934, 145),
(169957, 934, 60),
(169958, 934, 36),
(169959, 934, 247),
(169960, 934, 353),
(169961, 934, 48),
(169962, 934, 19),
(169963, 934, 247),
(169964, 934, 181),
(169965, 934, 3),
(169966, 934, 48),
(169967, 934, 182),
(169968, 934, 150),
(169969, 934, 284),
(169970, 934, 4),
(169971, 934, 150),
(169972, 934, 150),
(169973, 934, 284),
(169974, 934, 48),
(169975, 934, 168),
(169976, 934, 353),
(169977, 934, 168),
(169978, 934, 24),
(169979, 934, 150),
(169980, 934, 37),
(169981, 934, 247),
(169982, 934, 214),
(169983, 934, 80),
(169984, 934, 168),
(169985, 934, 247),
(169986, 934, 284),
(169987, 934, 19),
(169988, 934, 150),
(169989, 934, 31),
(169990, 934, 247),
(169991, 934, 247),
(169992, 934, 60),
(169993, 934, 59),
(169994, 934, 150),
(169995, 934, 4),
(169996, 934, 48),
(169997, 934, 42),
(169998, 934, 150),
(169999, 934, 150),
(170000, 934, 79),
(170001, 934, 247),
(170002, 934, 116),
(170003, 934, 168),
(170004, 934, 198),
(170005, 934, 247),
(170006, 934, 179),
(170007, 934, 116),
(170008, 934, 353),
(170009, 934, 48),
(170010, 934, 24),
(170011, 934, 37),
(170012, 934, 21),
(170013, 934, 37),
(170014, 934, 150),
(170015, 934, 168),
(170016, 934, 19),
(170017, 934, 154),
(170018, 934, 150),
(170019, 934, 247),
(170020, 934, 37),
(170021, 934, 156),
(170022, 934, 247),
(170023, 934, 284),
(170024, 934, 48),
(170025, 934, 150),
(170026, 934, 284),
(170027, 934, 168),
(170028, 934, 150),
(170029, 934, 168),
(170030, 934, 48),
(170031, 934, 48),
(170032, 934, 168),
(170033, 934, 284),
(170034, 934, 19),
(170035, 934, 284),
(170036, 934, 150),
(170037, 934, 17),
(170038, 934, 48),
(170039, 934, 48),
(170040, 934, 42),
(170041, 934, 214),
(170042, 934, 4),
(170043, 934, 83),
(170044, 934, 60),
(170045, 934, 150),
(170046, 934, 19),
(170047, 934, 247),
(170048, 934, 19),
(170049, 934, 50),
(170050, 934, 14),
(170051, 934, 214),
(170052, 934, 284),
(170053, 934, 150),
(170054, 934, 59),
(170055, 934, 82),
(170056, 934, 116),
(170057, 934, 284),
(170058, 934, 75),
(170059, 934, 4),
(170060, 934, 60),
(170061, 934, 26),
(170062, 934, 179),
(170063, 934, 113),
(170064, 934, 9),
(170065, 934, 168),
(170066, 934, 247),
(170067, 934, 48),
(170068, 934, 181),
(170069, 934, 19),
(170070, 934, 150),
(170071, 934, 284),
(170072, 934, 150),
(170073, 934, 247),
(170074, 934, 247),
(170075, 934, 37),
(170076, 934, 116),
(170077, 934, 285),
(170078, 934, 9),
(170079, 934, 247),
(170080, 934, 37),
(170081, 934, 215),
(170082, 934, 168),
(170083, 934, 17),
(170084, 934, 168),
(170085, 934, 36),
(170086, 934, 178),
(170087, 934, 78),
(170088, 934, 247),
(170089, 934, 110),
(170090, 934, 42),
(170091, 934, 48),
(170092, 934, 59),
(170093, 934, 42),
(170094, 934, 284),
(170095, 934, 31),
(170096, 934, 36),
(170097, 934, 48),
(170098, 934, 150),
(170099, 934, 198),
(170100, 934, 247),
(170101, 934, 59),
(170102, 934, 247),
(170103, 934, 168),
(170104, 934, 247),
(170105, 934, 48),
(170106, 934, 9),
(170107, 934, 4),
(170108, 934, 168),
(170109, 934, 150),
(170110, 934, 36),
(170111, 934, 215),
(170112, 934, 150),
(170113, 934, 247),
(170114, 934, 284),
(170115, 934, 19),
(170116, 934, 353),
(170117, 934, 284),
(170118, 934, 4),
(170119, 934, 284),
(170120, 934, 144),
(170121, 934, 4),
(170122, 934, 353),
(170123, 934, 284),
(170124, 934, 181),
(170125, 934, 214),
(170126, 934, 247),
(170127, 934, 353),
(170128, 934, 59),
(170129, 934, 284),
(170130, 934, 19),
(170131, 934, 150),
(170132, 934, 4),
(170133, 934, 37),
(170134, 934, 168),
(170135, 934, 59),
(170136, 934, 284),
(170137, 934, 214),
(170138, 934, 48),
(170139, 934, 42),
(170140, 934, 168),
(170141, 934, 48),
(170142, 934, 116),
(170143, 934, 247),
(170144, 934, 150),
(170145, 934, 150),
(170146, 934, 353),
(170147, 934, 353),
(170148, 934, 215),
(170149, 934, 168),
(170150, 934, 284),
(170151, 934, 60),
(170152, 934, 247),
(170153, 934, 59),
(170154, 934, 284),
(170155, 934, 149),
(170156, 934, 59),
(170157, 934, 150),
(170158, 934, 284),
(170159, 934, 37),
(170160, 934, 353),
(170161, 934, 168),
(170162, 934, 168),
(170163, 934, 26),
(170164, 934, 247),
(170165, 934, 150),
(170166, 934, 9),
(170167, 934, 150),
(170168, 934, 168),
(170169, 934, 60),
(170170, 934, 168),
(170171, 934, 247),
(170172, 934, 19),
(170173, 934, 168),
(170174, 934, 353),
(170175, 934, 37),
(170176, 934, 19),
(170177, 934, 60),
(170178, 934, 284),
(170179, 934, 4),
(170180, 934, 168),
(170181, 934, 48),
(170182, 934, 37),
(170183, 934, 48),
(170184, 934, 284),
(170185, 934, 284),
(170186, 934, 168),
(170187, 934, 13),
(170188, 934, 48),
(170189, 934, 150),
(170190, 934, 37),
(170191, 934, 59),
(170192, 934, 168),
(170193, 934, 214),
(170194, 934, 168),
(170195, 934, 247),
(170196, 934, 59),
(170197, 934, 42),
(170198, 934, 178),
(170199, 934, 48),
(170200, 934, 263),
(170201, 934, 37),
(170202, 934, 42),
(170203, 934, 284),
(170204, 934, 116),
(170205, 934, 247),
(170206, 934, 37),
(170207, 934, 247),
(170208, 934, 60),
(170209, 934, 30),
(170210, 934, 168),
(170211, 934, 353),
(170212, 934, 19),
(170213, 934, 59),
(170214, 934, 247),
(170215, 934, 168),
(170216, 934, 284),
(170217, 934, 214),
(170218, 934, 14),
(170219, 934, 59),
(170220, 934, 48),
(170221, 934, 353),
(170222, 934, 42),
(170223, 934, 60),
(170224, 934, 168),
(170225, 934, 116),
(170226, 934, 168),
(170227, 934, 247),
(170228, 934, 284),
(170229, 934, 19),
(170230, 934, 284),
(170231, 934, 4),
(170232, 934, 284),
(170233, 934, 284),
(170234, 934, 168),
(170235, 934, 284),
(170236, 934, 247),
(170237, 934, 48),
(170238, 934, 284),
(170239, 934, 150),
(170240, 934, 7),
(170241, 934, 83),
(170242, 934, 154),
(170243, 934, 263),
(170244, 934, 263),
(170245, 934, 247),
(170246, 934, 4),
(170247, 934, 48),
(170248, 934, 247),
(170249, 934, 156),
(170250, 934, 19),
(170251, 934, 247),
(170252, 934, 353),
(170253, 934, 59),
(170254, 934, 198),
(170255, 934, 60),
(170256, 934, 48),
(170257, 934, 116),
(170258, 934, 168),
(170259, 934, 48),
(170260, 934, 4),
(170261, 934, 247),
(170262, 934, 48),
(170263, 934, 37),
(170264, 934, 247),
(170265, 934, 21),
(170266, 934, 48),
(170267, 934, 116),
(170268, 934, 21),
(170269, 934, 48),
(170270, 934, 284),
(170271, 934, 26),
(170272, 934, 48),
(170273, 934, 65),
(170274, 934, 19),
(170275, 934, 215),
(170276, 934, 247),
(170277, 934, 168),
(170278, 934, 19),
(170279, 934, 214),
(170280, 934, 48),
(170281, 934, 87),
(170282, 934, 247),
(170283, 934, 48),
(170284, 934, 48),
(170285, 934, 168),
(170286, 934, 48),
(170287, 934, 60),
(170288, 934, 150),
(170289, 934, 181),
(170290, 934, 150),
(170291, 934, 48),
(170292, 934, 59),
(170293, 934, 10),
(170294, 934, 284),
(170295, 934, 36),
(170296, 934, 150),
(170297, 934, 60),
(170298, 934, 116),
(170299, 934, 59),
(170300, 934, 150),
(170301, 934, 168),
(170302, 934, 48),
(170303, 934, 48),
(170304, 934, 152),
(170305, 934, 247),
(170306, 934, 48),
(170307, 934, 168),
(170308, 934, 198),
(170309, 934, 150),
(170310, 934, 284),
(170311, 934, 37),
(170312, 934, 75),
(170313, 934, 168),
(170314, 934, 247),
(170315, 934, 42),
(170316, 934, 182),
(170317, 934, 168),
(170318, 934, 37),
(170319, 934, 48),
(170320, 934, 60),
(170321, 934, 247),
(170322, 934, 60),
(170323, 934, 353),
(170324, 934, 353),
(170325, 934, 284),
(170326, 934, 37),
(170327, 934, 182),
(170328, 934, 53),
(170329, 934, 284),
(170330, 934, 9),
(170331, 934, 247),
(170332, 934, 37),
(170333, 934, 37),
(170334, 934, 247),
(170335, 934, 168),
(170336, 934, 284),
(170337, 934, 48),
(170338, 934, 21),
(170339, 934, 168),
(170340, 934, 284),
(170341, 934, 150),
(170342, 934, 31),
(170343, 934, 150),
(170344, 934, 247),
(170345, 934, 247),
(170346, 934, 168),
(170347, 934, 116),
(170348, 934, 353),
(170349, 934, 123),
(170350, 934, 284),
(170351, 934, 263),
(170352, 934, 4),
(170353, 934, 48),
(170354, 934, 168),
(170355, 934, 168),
(170356, 934, 123),
(170357, 934, 284),
(170358, 934, 284),
(170359, 934, 48),
(170360, 934, 37),
(170361, 934, 247),
(170362, 934, 82),
(170363, 934, 19),
(170364, 934, 79),
(170365, 934, 150),
(170366, 934, 247),
(170367, 934, 19),
(170368, 934, 168),
(170369, 934, 75),
(170370, 934, 215),
(170371, 934, 353),
(170372, 934, 154),
(170373, 934, 168),
(170374, 934, 215),
(170375, 934, 168),
(170376, 934, 48),
(170377, 934, 48),
(170378, 934, 19),
(170379, 934, 247),
(170380, 934, 4),
(170381, 934, 113),
(170382, 934, 150),
(170383, 934, 150),
(170384, 934, 48),
(170385, 934, 37),
(170386, 934, 353),
(170387, 934, 247),
(170388, 934, 314),
(170389, 934, 17),
(170390, 934, 19),
(170391, 934, 42),
(170392, 934, 19),
(170393, 934, 19),
(170394, 934, 19),
(170395, 934, 42),
(170396, 934, 284),
(170397, 934, 284),
(170398, 934, 284),
(170399, 934, 284),
(170400, 934, 48),
(170401, 934, 284),
(170402, 934, 116),
(170403, 934, 9),
(170404, 934, 37),
(170405, 934, 116),
(170406, 934, 150),
(170407, 934, 9),
(170408, 934, 168),
(170409, 934, 247),
(170410, 934, 19),
(170411, 934, 48),
(170412, 934, 247),
(170413, 934, 168),
(170414, 934, 353),
(170415, 934, 156),
(170416, 934, 37),
(170417, 934, 215),
(170418, 934, 150),
(170419, 934, 19),
(170420, 934, 75),
(170421, 934, 4),
(170422, 934, 60),
(170423, 934, 168),
(170424, 934, 4),
(170425, 934, 168),
(170426, 934, 4),
(170427, 934, 37),
(170428, 934, 37),
(170429, 934, 48),
(170430, 934, 53),
(170431, 934, 48),
(170432, 934, 168),
(170433, 934, 37),
(170434, 934, 145),
(170435, 934, 168),
(170436, 934, 17),
(170437, 934, 4),
(170438, 934, 37),
(170439, 934, 150),
(170440, 934, 21),
(170441, 934, 48),
(170442, 934, 284),
(170443, 934, 150),
(170444, 934, 150),
(170445, 934, 247),
(170446, 934, 10),
(170447, 934, 181),
(170448, 934, 284),
(170449, 934, 353),
(170450, 934, 75),
(170451, 934, 19),
(170452, 934, 42),
(170453, 934, 4),
(170454, 934, 14),
(170455, 934, 48),
(170456, 934, 284),
(170457, 934, 9),
(170458, 934, 59),
(170459, 934, 37),
(170460, 934, 37),
(170461, 934, 4),
(170462, 934, 37),
(170463, 934, 37),
(170464, 934, 150),
(170465, 934, 42),
(170466, 934, 48),
(170467, 934, 152),
(170468, 934, 168),
(170469, 934, 247),
(170470, 934, 284),
(170471, 934, 21),
(170472, 934, 247),
(170473, 934, 116),
(170474, 934, 353),
(170475, 934, 19),
(170476, 934, 48),
(170477, 934, 110),
(170478, 934, 247),
(170479, 934, 19),
(170480, 934, 116),
(170481, 934, 78),
(170482, 934, 168),
(170483, 934, 4),
(170484, 934, 24),
(170485, 934, 150),
(170486, 934, 17),
(170487, 934, 168),
(170488, 934, 48),
(170489, 934, 19),
(170490, 934, 79),
(170491, 934, 247),
(170492, 934, 19),
(170493, 934, 4),
(170494, 934, 214),
(170495, 934, 60),
(170496, 934, 14),
(170497, 934, 168),
(170498, 934, 60),
(170499, 934, 21),
(170500, 934, 284),
(170501, 934, 168),
(170502, 934, 48),
(170503, 934, 37),
(170504, 934, 215),
(170505, 934, 48),
(170506, 934, 284),
(170507, 934, 150),
(170508, 934, 179),
(170509, 934, 42),
(170510, 934, 247),
(170511, 934, 168),
(170512, 934, 168),
(170513, 934, 4),
(170514, 934, 4),
(170515, 934, 247),
(170516, 934, 4),
(170517, 934, 110),
(170518, 934, 353),
(170519, 934, 37),
(170520, 934, 4),
(170521, 934, 37),
(170522, 934, 37),
(170523, 934, 247),
(170524, 934, 59),
(170525, 934, 114),
(170526, 934, 123),
(170527, 934, 37),
(170528, 934, 150),
(170529, 934, 19),
(170530, 934, 168),
(170531, 934, 59),
(170532, 934, 48),
(170533, 934, 48),
(170534, 934, 54),
(170535, 934, 48),
(170536, 934, 59),
(170537, 934, 353),
(170538, 934, 168),
(170539, 934, 19),
(170540, 934, 181),
(170541, 934, 168),
(170542, 934, 247),
(170543, 934, 168),
(170544, 934, 4),
(170545, 934, 37),
(170546, 934, 17),
(170547, 934, 19),
(170548, 934, 60),
(170549, 934, 203),
(170550, 934, 36),
(170551, 934, 150),
(170552, 934, 4),
(170553, 934, 9),
(170554, 934, 150),
(170555, 934, 37),
(170556, 934, 150),
(170557, 934, 353),
(170558, 934, 48),
(170559, 934, 9),
(170560, 934, 4),
(170561, 934, 60),
(170562, 934, 182),
(170563, 934, 116),
(170564, 934, 116),
(170565, 934, 284),
(170566, 934, 37),
(170567, 934, 284),
(170568, 934, 19),
(170569, 934, 284),
(170570, 934, 59),
(170571, 934, 284),
(170572, 934, 179),
(170573, 934, 247),
(170574, 934, 353),
(170575, 934, 247),
(170576, 934, 48),
(170577, 934, 4),
(170578, 934, 150),
(170579, 934, 60),
(170580, 934, 146),
(170581, 934, 37),
(170582, 934, 168),
(170583, 934, 37),
(170584, 934, 9),
(170585, 934, 37),
(170586, 934, 168),
(170587, 934, 247),
(170588, 934, 116),
(170589, 934, 48),
(170590, 934, 247),
(170591, 934, 60),
(170592, 934, 168),
(170593, 934, 116),
(170594, 934, 168),
(170595, 934, 29),
(170596, 934, 19),
(170597, 934, 48),
(170598, 934, 179),
(170599, 934, 21),
(170600, 934, 37),
(170601, 934, 284),
(170602, 934, 247),
(170603, 934, 9),
(170604, 934, 215),
(170605, 934, 26),
(170606, 934, 4),
(170607, 934, 247),
(170608, 934, 284),
(170609, 934, 150),
(170610, 934, 116),
(170611, 934, 37),
(170612, 934, 48),
(170613, 934, 168),
(170614, 934, 59),
(170615, 934, 48),
(170616, 934, 353),
(170617, 934, 284),
(170618, 934, 144),
(170619, 934, 59),
(170620, 934, 353),
(170621, 934, 19),
(170622, 934, 150),
(170623, 934, 182),
(170624, 934, 109),
(170625, 934, 113),
(170626, 934, 37),
(170627, 934, 4),
(170628, 934, 144),
(170629, 934, 284),
(170630, 934, 60),
(170631, 934, 48),
(170632, 934, 150),
(170633, 934, 247),
(170634, 934, 284),
(170635, 934, 284),
(170636, 934, 353),
(170637, 934, 353),
(170638, 934, 284),
(170639, 934, 36),
(170640, 934, 150),
(170641, 934, 37),
(170642, 934, 79),
(170643, 934, 116),
(170644, 934, 150),
(170645, 934, 87),
(170646, 934, 215),
(170647, 934, 198),
(170648, 934, 168),
(170649, 934, 4),
(170650, 934, 168),
(170651, 934, 150),
(170652, 934, 263),
(170653, 934, 152),
(170654, 934, 4),
(170655, 934, 284),
(170656, 934, 65),
(170657, 934, 284),
(170658, 934, 37),
(170659, 934, 21),
(170660, 934, 150),
(170661, 934, 75),
(170662, 934, 19),
(170663, 934, 48),
(170664, 934, 110),
(170665, 934, 65),
(170666, 934, 150),
(170667, 934, 168),
(170668, 934, 247),
(170669, 934, 59),
(170670, 934, 247),
(170671, 934, 48),
(170672, 934, 168),
(170673, 934, 284),
(170674, 934, 247),
(170675, 934, 19),
(170676, 934, 353),
(170677, 934, 19),
(170678, 934, 37),
(170679, 934, 247),
(170680, 934, 182),
(170681, 934, 48),
(170682, 934, 4),
(170683, 934, 123),
(170684, 934, 247),
(170685, 934, 284),
(170686, 934, 144),
(170687, 934, 284),
(170688, 934, 50),
(170689, 934, 284),
(170690, 934, 37),
(170691, 934, 247),
(170692, 934, 19),
(170693, 934, 284),
(170694, 934, 247),
(170695, 934, 48),
(170696, 934, 37),
(170697, 934, 314),
(170698, 934, 247),
(170699, 934, 60),
(170700, 934, 247),
(170701, 934, 150),
(170702, 934, 86),
(170703, 934, 48),
(170704, 934, 37),
(170705, 934, 42),
(170706, 934, 150),
(170707, 934, 150),
(170708, 934, 353),
(170709, 934, 247),
(170710, 934, 4),
(170711, 934, 168),
(170712, 934, 19),
(170713, 934, 168),
(170714, 934, 79),
(170715, 934, 60),
(170716, 934, 168),
(170717, 934, 37),
(170718, 934, 9),
(170719, 934, 247),
(170720, 934, 181),
(170721, 934, 168),
(170722, 934, 48),
(170723, 934, 19),
(170724, 934, 59),
(170725, 934, 37),
(170726, 934, 284),
(170727, 934, 37),
(170728, 934, 48),
(170729, 934, 284),
(170730, 934, 168),
(170731, 934, 168),
(170732, 934, 168),
(170733, 934, 48),
(170734, 934, 150),
(170735, 934, 37),
(170736, 934, 4),
(170737, 934, 60),
(170738, 934, 247),
(170739, 934, 150),
(170740, 934, 48),
(170741, 934, 215),
(170742, 934, 214),
(170743, 934, 59),
(170744, 934, 37),
(170745, 934, 168),
(170746, 934, 9),
(170747, 934, 37),
(170748, 934, 247),
(170749, 934, 145),
(170750, 934, 19),
(170751, 934, 150),
(170752, 934, 48),
(170753, 934, 284),
(170754, 934, 247),
(170755, 934, 48),
(170756, 934, 284),
(170757, 934, 4),
(170758, 934, 150),
(170759, 934, 116),
(170760, 934, 156),
(170761, 934, 14),
(170762, 934, 75),
(170763, 934, 110),
(170764, 934, 156),
(170765, 934, 42),
(170766, 934, 48),
(170767, 934, 4),
(170768, 934, 284),
(170769, 934, 48),
(170770, 934, 4),
(170771, 934, 150),
(170772, 934, 168),
(170773, 934, 48),
(170774, 934, 284),
(170775, 934, 247),
(170776, 934, 19),
(170777, 934, 48),
(170778, 934, 60),
(170779, 934, 48),
(170780, 934, 284),
(170781, 934, 284),
(170782, 934, 150),
(170783, 934, 48),
(170784, 934, 284),
(170785, 934, 116),
(170786, 934, 168),
(170787, 934, 168),
(170788, 934, 215),
(170789, 934, 284),
(170790, 934, 4),
(170791, 934, 30),
(170792, 934, 48),
(170793, 934, 353),
(170794, 934, 150),
(170795, 934, 150),
(170796, 934, 150),
(170797, 934, 36),
(170798, 934, 59),
(170799, 934, 284),
(170800, 934, 353),
(170801, 934, 116),
(170802, 934, 168),
(170803, 934, 48),
(170804, 934, 150),
(170805, 934, 161),
(170806, 934, 168),
(170807, 934, 21),
(170808, 934, 75),
(170809, 934, 284),
(170810, 934, 247),
(170811, 934, 31),
(170812, 934, 247),
(170813, 934, 48),
(170814, 934, 150),
(170815, 934, 37),
(170816, 934, 48),
(170817, 934, 75),
(170818, 934, 59),
(170819, 934, 168),
(170820, 934, 215),
(170821, 934, 156),
(170822, 934, 46),
(170823, 934, 353),
(170824, 934, 48),
(170825, 934, 247),
(170826, 934, 150),
(170827, 934, 59),
(170828, 934, 116),
(170829, 934, 48),
(170830, 934, 110),
(170831, 934, 284),
(170832, 934, 21),
(170833, 934, 48),
(170834, 934, 168),
(170835, 934, 21),
(170836, 934, 284),
(170837, 934, 247),
(170838, 934, 37),
(170839, 934, 59),
(170840, 934, 353),
(170841, 934, 150),
(170842, 934, 168),
(170843, 934, 247),
(170844, 934, 4),
(170845, 934, 48),
(170846, 934, 4),
(170847, 934, 4),
(170848, 934, 284),
(170849, 934, 146),
(170850, 934, 181),
(170851, 934, 59),
(170852, 934, 284),
(170853, 934, 37),
(170854, 934, 19),
(170855, 934, 48),
(170856, 934, 19),
(170857, 934, 40),
(170858, 934, 284),
(170859, 934, 284),
(170860, 934, 21),
(170861, 934, 110),
(170862, 934, 116),
(170863, 934, 150),
(170864, 934, 59),
(170865, 934, 19),
(170866, 934, 181),
(170867, 934, 181),
(170868, 934, 284),
(170869, 934, 60),
(170870, 934, 247),
(170871, 934, 150),
(170872, 934, 168),
(170873, 934, 48),
(170874, 934, 353),
(170875, 934, 168),
(170876, 934, 168),
(170877, 934, 37),
(170878, 934, 284),
(170879, 934, 19),
(170880, 934, 26),
(170881, 934, 247),
(170882, 934, 48),
(170883, 934, 48),
(170884, 934, 19),
(170885, 934, 48),
(170886, 934, 29),
(170887, 934, 75),
(170888, 934, 110),
(170889, 934, 4),
(170890, 934, 214),
(170891, 934, 37),
(170892, 934, 48),
(170893, 934, 48),
(170894, 934, 59),
(170895, 934, 284),
(170896, 934, 42),
(170897, 934, 314),
(170898, 934, 116),
(170899, 934, 314),
(170900, 934, 150),
(170901, 934, 247),
(170902, 934, 247),
(170903, 934, 42),
(170904, 934, 154),
(170905, 934, 284),
(170906, 934, 182),
(170907, 934, 19),
(170908, 934, 353),
(170909, 934, 154),
(170910, 934, 48),
(170911, 934, 17),
(170912, 934, 48),
(170913, 934, 247),
(170914, 934, 48),
(170915, 934, 20),
(170916, 934, 116),
(170917, 934, 150),
(170918, 934, 247),
(170919, 934, 4),
(170920, 934, 284),
(170921, 934, 116),
(170922, 934, 9),
(170923, 934, 60),
(170924, 934, 116),
(170925, 934, 14),
(170926, 934, 50),
(170927, 934, 353),
(170928, 934, 150),
(170929, 934, 7),
(170930, 934, 48),
(170931, 934, 284),
(170932, 934, 181),
(170933, 934, 247),
(170934, 934, 150),
(170935, 934, 284),
(170936, 934, 181),
(170937, 934, 150),
(170938, 934, 168),
(170939, 934, 284),
(170940, 934, 182),
(170941, 934, 284),
(170942, 934, 42),
(170943, 934, 4),
(170944, 934, 87),
(170945, 934, 37),
(170946, 934, 284),
(170947, 934, 353),
(170948, 934, 144),
(170949, 934, 353),
(170950, 934, 59),
(170951, 934, 65),
(170952, 934, 31),
(170953, 934, 59),
(170954, 934, 58),
(170955, 934, 123),
(170956, 934, 4),
(170957, 934, 284),
(170958, 934, 168),
(170959, 934, 247),
(170960, 934, 48),
(170961, 934, 19),
(170962, 934, 247),
(170963, 934, 168),
(170964, 934, 4),
(170965, 934, 87),
(170966, 934, 37),
(170967, 934, 48),
(170968, 934, 353),
(170969, 934, 214),
(170970, 934, 37);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(170971, 934, 19),
(170972, 934, 353),
(170973, 934, 168),
(170974, 934, 31),
(170975, 934, 150),
(170976, 934, 215),
(170977, 934, 247),
(170978, 934, 59),
(170979, 934, 26),
(170980, 934, 60),
(170981, 934, 284),
(170982, 934, 353),
(170983, 934, 168),
(170984, 934, 284),
(170985, 934, 36),
(170986, 934, 150),
(170987, 934, 215),
(170988, 934, 37),
(170989, 934, 284),
(170990, 934, 78),
(170991, 934, 4),
(170992, 934, 36),
(170993, 934, 284),
(170994, 934, 60),
(170995, 934, 247),
(170996, 934, 17),
(170997, 934, 150),
(170998, 934, 48),
(170999, 934, 353),
(171000, 934, 60),
(171001, 934, 247),
(171002, 934, 150),
(171003, 934, 214),
(171004, 934, 181),
(171005, 934, 168),
(171006, 934, 150),
(171007, 934, 168),
(171008, 934, 284),
(171009, 934, 37),
(171010, 934, 60),
(171011, 934, 150),
(171012, 934, 31),
(171013, 934, 168),
(171014, 934, 150),
(171015, 934, 4),
(171016, 934, 168),
(171017, 934, 150),
(171018, 934, 48),
(171019, 934, 65),
(171020, 934, 48),
(171021, 934, 60),
(171022, 934, 353),
(171023, 934, 247),
(171024, 934, 48),
(171025, 934, 48),
(171026, 934, 4),
(171027, 934, 168),
(171028, 934, 116),
(171029, 934, 182),
(171030, 934, 247),
(171031, 934, 36),
(171032, 934, 37),
(171033, 934, 10),
(171034, 934, 19),
(171035, 934, 19),
(171036, 934, 37),
(171037, 934, 198),
(171038, 934, 247),
(171039, 934, 48),
(171040, 934, 285),
(171041, 934, 247),
(171042, 934, 150),
(171043, 934, 150),
(171044, 934, 247),
(171045, 934, 150),
(171046, 934, 181),
(171047, 934, 60),
(171048, 934, 247),
(171049, 934, 284),
(171050, 934, 79),
(171051, 934, 353),
(171052, 934, 247),
(171053, 934, 150),
(171054, 934, 168),
(171055, 934, 4),
(171056, 934, 247),
(171057, 934, 168),
(171058, 934, 19),
(171059, 934, 284),
(171060, 934, 353),
(171061, 934, 116),
(171062, 934, 48),
(171063, 934, 19),
(171064, 934, 14),
(171065, 934, 168),
(171066, 934, 247),
(171067, 934, 353),
(171068, 934, 48),
(171069, 934, 214),
(171070, 934, 19),
(171071, 934, 150),
(171072, 934, 247),
(171073, 934, 11),
(171074, 934, 9),
(171075, 934, 284),
(171076, 934, 154),
(171077, 934, 48),
(171078, 934, 65),
(171079, 934, 150),
(171080, 934, 150),
(171081, 934, 4),
(171082, 934, 150),
(171083, 934, 48),
(171084, 934, 48),
(171085, 934, 247),
(171086, 934, 150),
(171087, 934, 168),
(171088, 934, 284),
(171089, 934, 284),
(171090, 934, 37),
(171091, 934, 247),
(171092, 934, 150),
(171093, 934, 284),
(171094, 934, 353),
(171095, 934, 247),
(171096, 934, 60),
(171097, 934, 48),
(171098, 934, 215),
(171099, 934, 353),
(171100, 934, 150),
(171101, 934, 17),
(171102, 934, 150),
(171103, 934, 168),
(171104, 934, 37),
(171105, 934, 284),
(171106, 934, 284),
(171107, 934, 4),
(171108, 934, 79),
(171109, 934, 116),
(171110, 934, 150),
(171111, 934, 37),
(171112, 934, 168),
(171113, 934, 48),
(171114, 934, 150),
(171115, 934, 37),
(171116, 934, 284),
(171117, 934, 42),
(171118, 934, 215),
(171119, 934, 214),
(171120, 934, 353),
(171121, 934, 168),
(171122, 934, 168),
(171123, 934, 284),
(171124, 934, 48),
(171125, 934, 168),
(171126, 934, 116),
(171127, 934, 22),
(171128, 934, 48),
(171129, 934, 150),
(171130, 934, 247),
(171131, 934, 284),
(171132, 934, 247),
(171133, 934, 214),
(171134, 934, 168),
(171135, 934, 182),
(171136, 934, 37),
(171137, 934, 4),
(171138, 934, 214),
(171139, 934, 59),
(171140, 934, 60),
(171141, 934, 48),
(171142, 934, 116),
(171143, 934, 14),
(171144, 934, 150),
(171145, 934, 37),
(171146, 934, 116),
(171147, 934, 247),
(171148, 934, 284),
(171149, 934, 353),
(171150, 934, 48),
(171151, 934, 9),
(171152, 934, 168),
(171153, 934, 4),
(171154, 934, 116),
(171155, 934, 48),
(171156, 934, 168),
(171157, 934, 37),
(171158, 934, 168),
(171159, 934, 168),
(171160, 934, 36),
(171161, 934, 48),
(171162, 934, 168),
(171163, 934, 247),
(171164, 934, 214),
(171165, 934, 314),
(171166, 934, 168),
(171167, 934, 168),
(171168, 934, 19),
(171169, 934, 353),
(171170, 934, 4),
(171171, 934, 247),
(171172, 934, 14),
(171173, 934, 263),
(171174, 934, 10),
(171175, 934, 150),
(171176, 934, 110),
(171177, 934, 42),
(171178, 934, 284),
(171179, 934, 284),
(171180, 934, 150),
(171181, 934, 116),
(171182, 934, 37),
(171183, 934, 59),
(171184, 934, 251),
(171185, 934, 284),
(171186, 934, 19),
(171187, 934, 26),
(171188, 934, 116),
(171189, 934, 81),
(171190, 934, 19),
(171191, 934, 247),
(171192, 934, 150),
(171193, 934, 37),
(171194, 934, 19),
(171195, 934, 284),
(171196, 934, 168),
(171197, 934, 284),
(171198, 934, 353),
(171199, 934, 150),
(171200, 934, 48),
(171201, 934, 48),
(171202, 934, 247),
(171203, 934, 247),
(171204, 934, 182),
(171205, 934, 249),
(171206, 934, 19),
(171207, 934, 123),
(171208, 934, 37),
(171209, 934, 59),
(171210, 934, 9),
(171211, 934, 110),
(171212, 934, 37),
(171213, 934, 247),
(171214, 934, 168),
(171215, 934, 59),
(171216, 934, 284),
(171217, 934, 65),
(171218, 934, 247),
(171219, 934, 48),
(171220, 934, 59),
(171221, 934, 168),
(171222, 934, 168),
(171223, 934, 168),
(171224, 934, 42),
(171225, 934, 60),
(171226, 934, 9),
(171227, 934, 284),
(171228, 934, 247),
(171229, 934, 150),
(171230, 934, 17),
(171231, 934, 353),
(171232, 934, 75),
(171233, 934, 247),
(171234, 934, 37),
(171235, 934, 116),
(171236, 934, 284),
(171237, 934, 247),
(171238, 934, 4),
(171239, 934, 247),
(171240, 934, 48),
(171241, 934, 181),
(171242, 934, 19),
(171243, 934, 284),
(171244, 934, 192),
(171245, 934, 247),
(171246, 934, 168),
(171247, 934, 150),
(171248, 934, 42),
(171249, 934, 87),
(171250, 934, 214),
(171251, 934, 198),
(171252, 934, 9),
(171253, 934, 247),
(171254, 934, 284),
(171255, 934, 150),
(171256, 934, 60),
(171257, 934, 19),
(171258, 934, 14),
(171259, 934, 59),
(171260, 934, 48),
(171261, 934, 37),
(171262, 934, 168),
(171263, 934, 37),
(171264, 934, 214),
(171265, 934, 168),
(171266, 934, 17),
(171267, 934, 150),
(171268, 934, 247),
(171269, 934, 284),
(171270, 934, 11),
(171271, 934, 150),
(171272, 934, 353),
(171273, 934, 150),
(171274, 934, 48),
(171275, 934, 150),
(171276, 934, 79),
(171277, 934, 19),
(171278, 934, 26),
(171279, 934, 150),
(171280, 934, 198),
(171281, 934, 59),
(171282, 934, 251),
(171283, 934, 353),
(171284, 934, 48),
(171285, 934, 116),
(171286, 934, 4),
(171287, 934, 150),
(171288, 934, 284),
(171289, 934, 168),
(171290, 934, 198),
(171291, 934, 168),
(171292, 934, 9),
(171293, 934, 353),
(171294, 934, 60),
(171295, 934, 150),
(171296, 934, 263),
(171297, 934, 168),
(171298, 934, 113),
(171299, 934, 150),
(171300, 934, 110),
(171301, 934, 150),
(171302, 934, 19),
(171303, 934, 48),
(171304, 934, 149),
(171305, 934, 37),
(171306, 934, 168),
(171307, 934, 48),
(171308, 934, 48),
(171309, 934, 284),
(171310, 934, 247),
(171311, 934, 12),
(171312, 934, 37),
(171313, 934, 314),
(171314, 934, 48),
(171315, 934, 116),
(171316, 934, 113),
(171317, 934, 21),
(171318, 934, 21),
(171319, 934, 150),
(171320, 934, 150),
(171321, 934, 130),
(171322, 934, 19),
(171323, 934, 284),
(171324, 934, 19),
(171325, 934, 353),
(171326, 934, 168),
(171327, 934, 135),
(171328, 934, 150),
(171329, 934, 14),
(171330, 934, 19),
(171331, 934, 9),
(171332, 934, 247),
(171333, 934, 353),
(171334, 934, 21),
(171335, 934, 59),
(171336, 934, 9),
(171337, 934, 353),
(171338, 934, 37),
(171339, 934, 353),
(171340, 934, 284),
(171341, 934, 48),
(171342, 934, 247),
(171343, 934, 284),
(171344, 934, 353),
(171345, 934, 48),
(171346, 934, 116),
(171347, 934, 168),
(171348, 934, 284),
(171349, 934, 19),
(171350, 934, 179),
(171351, 934, 38),
(171352, 934, 168),
(171353, 934, 353),
(171354, 934, 263),
(171355, 934, 4),
(171356, 934, 247),
(171357, 934, 48),
(171358, 934, 353),
(171359, 934, 48),
(171360, 934, 59),
(171361, 934, 48),
(171362, 934, 14),
(171363, 934, 247),
(171364, 934, 284),
(171365, 934, 284),
(171366, 934, 179),
(171367, 934, 19),
(171368, 934, 37),
(171369, 934, 37),
(171370, 934, 150),
(171371, 934, 42),
(171372, 934, 182),
(171373, 934, 247),
(171374, 934, 168),
(171375, 934, 19),
(171376, 934, 4),
(171377, 934, 19),
(171378, 934, 4),
(171379, 934, 247),
(171380, 934, 9),
(171381, 934, 4),
(171382, 934, 353),
(171383, 934, 48),
(171384, 934, 65),
(171385, 934, 10),
(171386, 934, 59),
(171387, 934, 247),
(171388, 934, 156),
(171389, 934, 19),
(171390, 934, 48),
(171391, 934, 168),
(171392, 934, 168),
(171393, 934, 91),
(171394, 934, 4),
(171395, 934, 60),
(171396, 934, 59),
(171397, 934, 150),
(171398, 934, 10),
(171399, 934, 40),
(171400, 934, 284),
(171401, 934, 198),
(171402, 934, 116),
(171403, 934, 48),
(171404, 934, 37),
(171405, 934, 215),
(171406, 934, 48),
(171407, 934, 60),
(171408, 934, 284),
(171409, 934, 284),
(171410, 934, 150),
(171411, 934, 60),
(171412, 934, 149),
(171413, 934, 149),
(171414, 934, 284),
(171415, 934, 150),
(171416, 934, 48),
(171417, 934, 79),
(171418, 934, 247),
(171419, 934, 37),
(171420, 934, 168),
(171421, 934, 284),
(171422, 934, 284),
(171423, 934, 19),
(171424, 934, 59),
(171425, 934, 59),
(171426, 934, 150),
(171427, 934, 60),
(171428, 934, 60),
(171429, 934, 150),
(171430, 934, 9),
(171431, 934, 37),
(171432, 934, 168),
(171433, 934, 284),
(171434, 934, 48),
(171435, 934, 4),
(171436, 934, 284),
(171437, 934, 123),
(171438, 934, 247),
(171439, 934, 353),
(171440, 934, 116),
(171441, 934, 150),
(171442, 934, 123),
(171443, 934, 150),
(171444, 934, 48),
(171445, 934, 9),
(171446, 934, 4),
(171447, 934, 284),
(171448, 934, 168),
(171449, 934, 116),
(171450, 934, 168),
(171451, 934, 353),
(171452, 934, 168),
(171453, 934, 247),
(171454, 934, 353),
(171455, 934, 168),
(171456, 934, 48),
(171457, 934, 247),
(171458, 934, 353),
(171459, 934, 37),
(171460, 934, 150),
(171461, 934, 48),
(171462, 934, 48),
(171463, 934, 247),
(171464, 934, 182),
(171465, 934, 4),
(171466, 934, 353),
(171467, 934, 150),
(171468, 934, 113),
(171469, 934, 284),
(171470, 934, 284),
(171471, 934, 37),
(171472, 934, 42),
(171473, 934, 168),
(171474, 934, 150),
(171475, 934, 48),
(171476, 934, 19),
(171477, 934, 48),
(171478, 934, 4),
(171479, 934, 214),
(171480, 934, 60),
(171481, 934, 48),
(171482, 934, 284),
(171483, 934, 116),
(171484, 934, 247),
(171485, 934, 150),
(171486, 934, 37),
(171487, 934, 150),
(171488, 934, 116),
(171489, 934, 116),
(171490, 934, 10),
(171491, 934, 168),
(171492, 934, 168),
(171493, 934, 4),
(171494, 934, 48),
(171495, 934, 284),
(171496, 934, 4),
(171497, 934, 284),
(171498, 934, 59),
(171499, 934, 25),
(171500, 934, 247),
(171501, 934, 19),
(171502, 934, 60),
(171503, 934, 37),
(171504, 934, 110),
(171505, 934, 214),
(171506, 934, 215),
(171507, 934, 35),
(171508, 934, 247),
(171509, 934, 215),
(171510, 934, 19),
(171511, 934, 150),
(171512, 934, 19),
(171513, 934, 284),
(171514, 934, 41),
(171515, 934, 168),
(171516, 934, 150),
(171517, 934, 36),
(171518, 934, 247),
(171519, 934, 48),
(171520, 934, 247),
(171521, 934, 110),
(171522, 934, 284),
(171523, 934, 4),
(171524, 934, 150),
(171525, 934, 150),
(171526, 934, 48),
(171527, 934, 353),
(171528, 934, 353),
(171529, 934, 36),
(171530, 934, 42),
(171531, 934, 37),
(171532, 934, 37),
(171533, 934, 37),
(171534, 934, 59),
(171535, 934, 59),
(171536, 934, 284),
(171537, 934, 353),
(171538, 934, 60),
(171539, 934, 247),
(171540, 934, 48),
(171541, 934, 284),
(171542, 934, 150),
(171543, 934, 19),
(171544, 934, 284),
(171545, 934, 60),
(171546, 934, 48),
(171547, 934, 263),
(171548, 934, 11),
(171549, 934, 168),
(171550, 934, 150),
(171551, 934, 150),
(171552, 934, 60),
(171553, 934, 58),
(171554, 934, 150),
(171555, 934, 353),
(171556, 934, 150),
(171557, 934, 60),
(171558, 934, 168),
(171559, 934, 19),
(171560, 934, 284),
(171561, 934, 168),
(171562, 934, 116),
(171563, 934, 284),
(171564, 934, 19),
(171565, 934, 48),
(171566, 934, 17),
(171567, 934, 150),
(171568, 934, 150),
(171569, 934, 214),
(171570, 934, 181),
(171571, 934, 247),
(171572, 934, 42),
(171573, 934, 48),
(171574, 934, 168),
(171575, 934, 353),
(171576, 934, 150),
(171577, 934, 168),
(171578, 934, 247),
(171579, 934, 9),
(171580, 934, 59),
(171581, 934, 48),
(171582, 934, 9),
(171583, 934, 37),
(171584, 934, 48),
(171585, 934, 59),
(171586, 934, 247),
(171587, 934, 19),
(171588, 934, 48),
(171589, 934, 284),
(171590, 934, 37),
(171591, 934, 48),
(171592, 934, 168),
(171593, 934, 58),
(171594, 934, 4),
(171595, 934, 284),
(171596, 934, 19),
(171597, 934, 37),
(171598, 934, 59),
(171599, 934, 353),
(171600, 934, 150),
(171601, 934, 247),
(171602, 934, 247),
(171603, 934, 42),
(171604, 934, 150),
(171605, 934, 284),
(171606, 934, 37),
(171607, 934, 4),
(171608, 934, 36),
(171609, 934, 150),
(171610, 934, 65),
(171611, 934, 284),
(171612, 934, 284),
(171613, 934, 59),
(171614, 934, 215),
(171615, 934, 150),
(171616, 934, 353),
(171617, 934, 150),
(171618, 934, 60),
(171619, 934, 4),
(171620, 934, 247),
(171621, 934, 59),
(171622, 934, 4),
(171623, 934, 116),
(171624, 934, 79),
(171625, 934, 19),
(171626, 934, 60),
(171627, 934, 154),
(171628, 934, 154),
(171629, 934, 81),
(171630, 934, 284),
(171631, 934, 65),
(171632, 934, 181),
(171633, 934, 150),
(171634, 934, 182),
(171635, 934, 37),
(171636, 934, 182),
(171637, 934, 116),
(171638, 934, 19),
(171639, 934, 37),
(171640, 934, 168),
(171641, 934, 284),
(171642, 934, 168),
(171643, 934, 19),
(171644, 934, 215),
(171645, 934, 214),
(171646, 934, 9),
(171647, 934, 168),
(171648, 934, 353),
(171649, 934, 247),
(171650, 934, 48),
(171651, 934, 82),
(171652, 934, 116),
(171653, 934, 19),
(171654, 934, 26),
(171655, 934, 48),
(171656, 934, 116),
(171657, 934, 60),
(171658, 934, 48),
(171659, 934, 247),
(171660, 934, 247),
(171661, 934, 247),
(171662, 934, 48),
(171663, 934, 60),
(171664, 934, 37),
(171665, 934, 353),
(171666, 934, 37),
(171667, 934, 263),
(171668, 934, 4),
(171669, 934, 168),
(171670, 934, 48),
(171671, 934, 284),
(171672, 934, 247),
(171673, 934, 4),
(171674, 934, 247),
(171675, 934, 247),
(171676, 934, 179),
(171677, 934, 168),
(171678, 934, 60),
(171679, 934, 150),
(171680, 934, 181),
(171681, 934, 123),
(171682, 934, 48),
(171683, 934, 4),
(171684, 934, 247),
(171685, 934, 48),
(171686, 934, 4),
(171687, 934, 53),
(171688, 934, 182),
(171689, 934, 60),
(171690, 934, 48),
(171691, 934, 116),
(171692, 934, 353),
(171693, 934, 150),
(171694, 934, 150),
(171695, 934, 247),
(171696, 934, 42),
(171697, 934, 59),
(171698, 934, 116),
(171699, 934, 42),
(171700, 934, 150),
(171701, 934, 10),
(171702, 934, 91),
(171703, 934, 284),
(171704, 934, 179),
(171705, 934, 214),
(171706, 934, 168),
(171707, 934, 168),
(171708, 934, 144),
(171709, 934, 37),
(171710, 934, 48),
(171711, 934, 150),
(171712, 934, 247),
(171713, 934, 284),
(171714, 934, 48),
(171715, 934, 247),
(171716, 934, 247),
(171717, 934, 48),
(171718, 934, 59),
(171719, 934, 48),
(171720, 934, 150),
(171721, 934, 353),
(171722, 934, 168),
(171723, 934, 247),
(171724, 934, 168),
(171725, 934, 284),
(171726, 934, 59),
(171727, 934, 284),
(171728, 934, 150),
(171729, 934, 168),
(171730, 934, 36),
(171731, 934, 215),
(171732, 934, 116),
(171733, 934, 42),
(171734, 934, 182),
(171735, 934, 48),
(171736, 934, 150),
(171737, 934, 24),
(171738, 934, 247),
(171739, 934, 37),
(171740, 934, 168),
(171741, 934, 353),
(171742, 934, 285),
(171743, 934, 150),
(171744, 934, 4),
(171745, 934, 59),
(171746, 934, 19),
(171747, 934, 150),
(171748, 934, 19),
(171749, 934, 284),
(171750, 934, 168),
(171751, 934, 150),
(171752, 934, 284),
(171753, 934, 150),
(171754, 934, 247),
(171755, 934, 154),
(171756, 934, 42),
(171757, 934, 65),
(171758, 934, 247),
(171759, 934, 247),
(171760, 934, 284),
(171761, 934, 48),
(171762, 934, 26),
(171763, 934, 247),
(171764, 934, 48),
(171765, 934, 48),
(171766, 934, 36),
(171767, 934, 59),
(171768, 934, 37),
(171769, 934, 19),
(171770, 934, 48),
(171771, 934, 48),
(171772, 934, 150),
(171773, 934, 284),
(171774, 934, 146),
(171775, 934, 150),
(171776, 934, 168),
(171777, 934, 168),
(171778, 934, 168),
(171779, 934, 48),
(171780, 934, 65),
(171781, 934, 247),
(171782, 934, 150),
(171783, 934, 116),
(171784, 934, 116),
(171785, 934, 150),
(171786, 934, 353),
(171787, 934, 214),
(171788, 934, 150),
(171789, 934, 48),
(171790, 934, 65),
(171791, 934, 284),
(171792, 934, 150),
(171793, 934, 353),
(171794, 934, 37),
(171795, 934, 150),
(171796, 934, 284),
(171797, 934, 19),
(171798, 934, 48),
(171799, 934, 168),
(171800, 934, 150),
(171801, 934, 11),
(171802, 934, 247),
(171803, 934, 168),
(171804, 934, 37),
(171805, 934, 284),
(171806, 934, 42),
(171807, 934, 168),
(171808, 934, 150),
(171809, 934, 26),
(171810, 934, 353),
(171811, 934, 19),
(171812, 934, 37),
(171813, 934, 48),
(171814, 934, 59),
(171815, 934, 150),
(171816, 934, 19),
(171817, 934, 284),
(171818, 934, 168),
(171819, 934, 42),
(171820, 934, 198),
(171821, 934, 247),
(171822, 934, 19),
(171823, 934, 78),
(171824, 934, 48),
(171825, 934, 247),
(171826, 934, 247),
(171827, 934, 4),
(171828, 934, 48),
(171829, 934, 247),
(171830, 934, 168),
(171831, 934, 150),
(171832, 934, 19),
(171833, 934, 284),
(171834, 934, 48),
(171835, 934, 284),
(171836, 934, 21),
(171837, 934, 59),
(171838, 934, 4),
(171839, 934, 215),
(171840, 934, 60),
(171841, 934, 60),
(171842, 934, 168),
(171843, 934, 150),
(171844, 934, 284),
(171845, 934, 353),
(171846, 934, 314),
(171847, 934, 353),
(171848, 934, 150),
(171849, 934, 19),
(171850, 934, 42),
(171851, 934, 37),
(171852, 934, 65),
(171853, 934, 247),
(171854, 934, 247),
(171855, 934, 150),
(171856, 934, 150),
(171857, 934, 48),
(171858, 934, 36),
(171859, 934, 36),
(171860, 934, 247),
(171861, 934, 46),
(171862, 934, 42),
(171863, 934, 168),
(171864, 934, 353),
(171865, 934, 48),
(171866, 934, 168),
(171867, 934, 37),
(171868, 934, 353),
(171869, 934, 75),
(171870, 934, 37),
(171871, 934, 37),
(171872, 934, 314),
(171873, 934, 37),
(171874, 934, 37),
(171875, 934, 150),
(171876, 934, 116),
(171877, 934, 168),
(171878, 934, 247),
(171879, 934, 247),
(171880, 934, 154),
(171881, 934, 59),
(171882, 934, 247),
(171883, 934, 150),
(171884, 934, 4),
(171885, 934, 59),
(171886, 934, 48),
(171887, 934, 4),
(171888, 934, 48),
(171889, 934, 284),
(171890, 934, 284),
(171891, 934, 110),
(171892, 934, 263),
(171893, 934, 37),
(171894, 934, 48),
(171895, 934, 48),
(171896, 934, 19),
(171897, 934, 168),
(171898, 934, 19),
(171899, 934, 34),
(171900, 934, 247),
(171901, 934, 353),
(171902, 934, 116),
(171903, 934, 48),
(171904, 934, 150),
(171905, 934, 150),
(171906, 934, 37),
(171907, 934, 60),
(171908, 934, 26),
(171909, 934, 168),
(171910, 934, 150),
(171911, 934, 4),
(171912, 934, 168),
(171913, 934, 31),
(171914, 934, 65),
(171915, 934, 14),
(171916, 934, 150),
(171917, 934, 37),
(171918, 934, 150),
(171919, 934, 37),
(171920, 934, 4),
(171921, 934, 168),
(171922, 934, 247),
(171923, 934, 59),
(171924, 934, 214),
(171925, 934, 168),
(171926, 934, 150),
(171927, 934, 48),
(171928, 934, 59),
(171929, 934, 284),
(171930, 934, 48),
(171931, 934, 37),
(171932, 934, 19),
(171933, 934, 48),
(171934, 934, 168),
(171935, 934, 4),
(171936, 934, 181),
(171937, 934, 4),
(171938, 934, 150),
(171939, 934, 59),
(171940, 934, 28),
(171941, 934, 247),
(171942, 934, 353),
(171943, 934, 26),
(171944, 934, 150),
(171945, 934, 116),
(171946, 934, 9),
(171947, 934, 247),
(171948, 934, 284),
(171949, 934, 353),
(171950, 934, 247),
(171951, 934, 353),
(171952, 934, 42),
(171953, 934, 60),
(171954, 934, 215),
(171955, 934, 284),
(171956, 934, 59),
(171957, 934, 168),
(171958, 934, 59),
(171959, 934, 150),
(171960, 934, 168),
(171961, 934, 168),
(171962, 934, 48),
(171963, 934, 284),
(171964, 934, 29),
(171965, 934, 215),
(171966, 934, 168),
(171967, 934, 168),
(171968, 934, 37),
(171969, 934, 353),
(171970, 934, 37),
(171971, 934, 247),
(171972, 934, 247),
(171973, 934, 37),
(171974, 934, 150),
(171975, 934, 353),
(171976, 934, 168),
(171977, 934, 215),
(171978, 934, 60),
(171979, 934, 247),
(171980, 934, 247),
(171981, 934, 48),
(171982, 934, 150),
(171983, 934, 156),
(171984, 934, 26),
(171985, 934, 21),
(171986, 934, 116),
(171987, 934, 150),
(171988, 934, 284),
(171989, 934, 181),
(171990, 934, 247),
(171991, 934, 150),
(171992, 934, 168),
(171993, 934, 247),
(171994, 934, 150),
(171995, 934, 14),
(171996, 934, 168),
(171997, 934, 198),
(171998, 934, 284),
(171999, 934, 150),
(172000, 934, 182),
(172001, 934, 150),
(172002, 934, 150),
(172003, 934, 4),
(172004, 934, 19),
(172005, 934, 60),
(172006, 934, 353),
(172007, 934, 9),
(172008, 934, 178),
(172009, 934, 37),
(172010, 934, 247),
(172011, 934, 168),
(172012, 934, 48),
(172013, 934, 284),
(172014, 934, 37),
(172015, 934, 4),
(172016, 934, 19),
(172017, 934, 48),
(172018, 934, 168),
(172019, 934, 4),
(172020, 934, 37),
(172021, 934, 168),
(172022, 934, 9),
(172023, 934, 150),
(172024, 934, 150),
(172025, 934, 48),
(172026, 934, 247),
(172027, 934, 181),
(172028, 934, 156),
(172029, 934, 116),
(172030, 934, 353),
(172031, 934, 4),
(172032, 934, 150),
(172033, 934, 37),
(172034, 934, 150),
(172035, 934, 168),
(172036, 934, 42),
(172037, 934, 11),
(172038, 934, 168),
(172039, 934, 150),
(172040, 934, 4),
(172041, 934, 37),
(172042, 934, 168),
(172043, 934, 215),
(172044, 934, 284),
(172045, 934, 37),
(172046, 934, 150),
(172047, 934, 247),
(172048, 934, 37),
(172049, 934, 247),
(172050, 934, 168),
(172051, 934, 168),
(172052, 934, 4),
(172053, 934, 19),
(172054, 934, 48),
(172055, 934, 59),
(172056, 934, 247),
(172057, 934, 48),
(172058, 934, 353),
(172059, 934, 9),
(172060, 934, 150),
(172061, 934, 82),
(172062, 934, 113),
(172063, 934, 48),
(172064, 934, 150),
(172065, 934, 26),
(172066, 934, 48),
(172067, 934, 14),
(172068, 934, 19),
(172069, 934, 353),
(172070, 934, 48),
(172071, 934, 48),
(172072, 934, 284),
(172073, 934, 247),
(172074, 934, 247),
(172075, 934, 285),
(172076, 934, 284),
(172077, 934, 247),
(172078, 934, 48),
(172079, 934, 168),
(172080, 934, 37),
(172081, 934, 48),
(172082, 934, 19),
(172083, 934, 168),
(172084, 934, 48),
(172085, 934, 48),
(172086, 934, 116),
(172087, 934, 215),
(172088, 934, 48),
(172089, 934, 168),
(172090, 934, 150),
(172091, 934, 247),
(172092, 934, 247),
(172093, 934, 123),
(172094, 934, 48),
(172095, 934, 10),
(172096, 934, 42),
(172097, 934, 168),
(172098, 934, 182),
(172099, 934, 48),
(172100, 934, 116),
(172101, 934, 150),
(172102, 934, 247),
(172103, 934, 48),
(172104, 934, 9),
(172105, 934, 42),
(172106, 934, 59),
(172107, 934, 21),
(172108, 934, 75),
(172109, 934, 150),
(172110, 934, 284),
(172111, 934, 314),
(172112, 934, 215),
(172113, 934, 26),
(172114, 934, 48),
(172115, 934, 150),
(172116, 934, 247),
(172117, 934, 168),
(172118, 934, 168),
(172119, 934, 48),
(172120, 934, 284),
(172121, 934, 37),
(172122, 934, 284),
(172123, 934, 168),
(172124, 934, 150),
(172125, 934, 284),
(172126, 934, 37),
(172127, 934, 144),
(172128, 934, 123),
(172129, 934, 247),
(172130, 934, 21),
(172131, 934, 154),
(172132, 934, 247),
(172133, 934, 353),
(172134, 934, 150),
(172135, 934, 48),
(172136, 934, 284),
(172137, 934, 46),
(172138, 934, 37),
(172139, 934, 247),
(172140, 934, 113),
(172141, 934, 48),
(172142, 934, 37),
(172143, 934, 168),
(172144, 934, 156),
(172145, 934, 26),
(172146, 934, 26),
(172147, 934, 168),
(172148, 934, 37),
(172149, 934, 116),
(172150, 934, 136),
(172151, 934, 214),
(172152, 934, 48),
(172153, 934, 37),
(172154, 934, 247),
(172155, 934, 182),
(172156, 934, 48),
(172157, 934, 168),
(172158, 934, 284),
(172159, 934, 48),
(172160, 934, 14),
(172161, 934, 48),
(172162, 934, 37),
(172163, 934, 82),
(172164, 934, 284),
(172165, 934, 4),
(172166, 934, 247),
(172167, 934, 284),
(172168, 934, 48),
(172169, 934, 247),
(172170, 934, 19),
(172171, 934, 284),
(172172, 934, 146),
(172173, 934, 116),
(172174, 934, 10),
(172175, 937, 36),
(172176, 937, 168),
(172177, 937, 247),
(172178, 937, 182),
(172179, 937, 247),
(172180, 937, 284),
(172181, 937, 353),
(172182, 937, 21),
(172183, 937, 284),
(172184, 937, 284),
(172185, 937, 58),
(172186, 937, 168),
(172187, 937, 150),
(172188, 937, 37),
(172189, 937, 247),
(172190, 937, 168),
(172191, 937, 150),
(172192, 937, 263),
(172193, 937, 247),
(172194, 937, 37),
(172195, 937, 48),
(172196, 937, 168),
(172197, 937, 19),
(172198, 937, 168),
(172199, 937, 37),
(172200, 937, 14),
(172201, 937, 37),
(172202, 937, 48),
(172203, 937, 284),
(172204, 937, 59),
(172205, 937, 150),
(172206, 937, 284),
(172207, 937, 48),
(172208, 937, 4),
(172209, 937, 168),
(172210, 937, 353),
(172211, 937, 59),
(172212, 937, 48),
(172213, 937, 215),
(172214, 937, 353),
(172215, 937, 48),
(172216, 937, 263),
(172217, 937, 4),
(172218, 937, 168),
(172219, 937, 48),
(172220, 937, 247),
(172221, 937, 4),
(172222, 937, 168),
(172223, 937, 353),
(172224, 937, 48),
(172225, 937, 116),
(172226, 937, 48),
(172227, 937, 48),
(172228, 937, 150),
(172229, 937, 179),
(172230, 937, 284),
(172231, 937, 48),
(172232, 937, 247),
(172233, 937, 168),
(172234, 937, 48),
(172235, 937, 247),
(172236, 937, 48),
(172237, 937, 48),
(172238, 937, 168),
(172239, 937, 247),
(172240, 937, 150),
(172241, 937, 168),
(172242, 937, 215),
(172243, 937, 168),
(172244, 937, 284),
(172245, 937, 247),
(172246, 937, 37),
(172247, 937, 150),
(172248, 937, 181),
(172249, 937, 59),
(172250, 937, 26),
(172251, 937, 37),
(172252, 937, 150),
(172253, 937, 48),
(172254, 937, 24),
(172255, 937, 19),
(172256, 937, 284),
(172257, 937, 37),
(172258, 937, 19),
(172259, 937, 14),
(172260, 937, 60),
(172261, 937, 214),
(172262, 937, 10),
(172263, 937, 113),
(172264, 937, 19),
(172265, 937, 145),
(172266, 937, 60),
(172267, 937, 214),
(172268, 937, 215),
(172269, 937, 284),
(172270, 937, 91),
(172271, 937, 19),
(172272, 937, 59),
(172273, 937, 65),
(172274, 937, 48),
(172275, 937, 48),
(172276, 937, 150),
(172277, 937, 60),
(172278, 937, 36),
(172279, 937, 168),
(172280, 937, 60),
(172281, 937, 353),
(172282, 937, 19),
(172283, 937, 247),
(172284, 937, 19),
(172285, 937, 42),
(172286, 937, 150),
(172287, 937, 284),
(172288, 937, 215),
(172289, 937, 168),
(172290, 937, 247),
(172291, 937, 146),
(172292, 937, 48),
(172293, 937, 247),
(172294, 937, 36),
(172295, 937, 37),
(172296, 937, 150),
(172297, 937, 37),
(172298, 937, 247),
(172299, 937, 150),
(172300, 937, 284),
(172301, 937, 19),
(172302, 937, 284),
(172303, 937, 60),
(172304, 937, 48),
(172305, 937, 11),
(172306, 937, 48),
(172307, 937, 37),
(172308, 937, 37),
(172309, 937, 37),
(172310, 937, 284),
(172311, 937, 42),
(172312, 937, 247),
(172313, 937, 247),
(172314, 937, 150),
(172315, 937, 116),
(172316, 937, 214),
(172317, 937, 150),
(172318, 937, 37),
(172319, 937, 19),
(172320, 937, 284),
(172321, 937, 181),
(172322, 937, 19),
(172323, 937, 21),
(172324, 937, 116),
(172325, 937, 181),
(172326, 937, 4),
(172327, 937, 150),
(172328, 937, 48),
(172329, 937, 4),
(172330, 937, 247),
(172331, 937, 247),
(172332, 937, 284),
(172333, 937, 353),
(172334, 937, 37),
(172335, 937, 198),
(172336, 937, 48),
(172337, 937, 19),
(172338, 937, 37),
(172339, 937, 48),
(172340, 937, 168),
(172341, 937, 19),
(172342, 937, 4),
(172343, 937, 168),
(172344, 937, 19),
(172345, 937, 284),
(172346, 937, 150),
(172347, 937, 150),
(172348, 937, 168),
(172349, 937, 284),
(172350, 937, 168),
(172351, 937, 168),
(172352, 937, 247),
(172353, 937, 353),
(172354, 937, 168),
(172355, 937, 9),
(172356, 937, 284),
(172357, 937, 37),
(172358, 937, 168),
(172359, 937, 19),
(172360, 937, 168),
(172361, 937, 116),
(172362, 937, 168),
(172363, 937, 247),
(172364, 937, 284),
(172365, 937, 113),
(172366, 937, 150),
(172367, 937, 26),
(172368, 937, 284),
(172369, 937, 48),
(172370, 937, 247),
(172371, 937, 353),
(172372, 937, 168),
(172373, 937, 150),
(172374, 937, 284),
(172375, 937, 37),
(172376, 937, 247),
(172377, 937, 116),
(172378, 937, 48),
(172379, 937, 168),
(172380, 937, 37),
(172381, 937, 150),
(172382, 937, 123),
(172383, 937, 150),
(172384, 937, 19),
(172385, 937, 150),
(172386, 937, 59),
(172387, 937, 156),
(172388, 937, 48),
(172389, 937, 48),
(172390, 937, 181),
(172391, 937, 48),
(172392, 937, 37),
(172393, 937, 48),
(172394, 937, 156),
(172395, 937, 116),
(172396, 937, 247),
(172397, 937, 116),
(172398, 937, 284),
(172399, 937, 26),
(172400, 937, 353),
(172401, 937, 181),
(172402, 937, 37),
(172403, 937, 284),
(172404, 937, 24),
(172405, 937, 150),
(172406, 937, 247),
(172407, 937, 182),
(172408, 937, 284),
(172409, 937, 110),
(172410, 937, 48),
(172411, 937, 150),
(172412, 937, 145),
(172413, 937, 150),
(172414, 937, 37),
(172415, 937, 4),
(172416, 937, 284),
(172417, 937, 284),
(172418, 937, 353),
(172419, 937, 19),
(172420, 937, 116),
(172421, 937, 37),
(172422, 937, 150),
(172423, 937, 48),
(172424, 937, 37),
(172425, 937, 4),
(172426, 937, 79),
(172427, 937, 150),
(172428, 937, 4),
(172429, 937, 116),
(172430, 937, 37),
(172431, 937, 181),
(172432, 937, 179),
(172433, 937, 9),
(172434, 937, 10),
(172435, 937, 284),
(172436, 937, 150),
(172437, 937, 59),
(172438, 937, 59),
(172439, 937, 144),
(172440, 937, 48),
(172441, 937, 168),
(172442, 937, 4),
(172443, 937, 48),
(172444, 937, 48),
(172445, 937, 150),
(172446, 937, 150),
(172447, 937, 19),
(172448, 937, 168),
(172449, 937, 60),
(172450, 937, 60),
(172451, 937, 48),
(172452, 937, 284),
(172453, 937, 144),
(172454, 937, 4),
(172455, 937, 19),
(172456, 937, 59),
(172457, 937, 150),
(172458, 937, 353),
(172459, 937, 247),
(172460, 937, 168),
(172461, 937, 37),
(172462, 937, 110),
(172463, 937, 247),
(172464, 937, 247),
(172465, 937, 284),
(172466, 937, 150),
(172467, 937, 48),
(172468, 937, 353),
(172469, 937, 150),
(172470, 937, 247),
(172471, 937, 116),
(172472, 937, 48),
(172473, 937, 150),
(172474, 937, 168),
(172475, 937, 247),
(172476, 937, 116),
(172477, 937, 168),
(172478, 937, 284),
(172479, 937, 168),
(172480, 937, 182),
(172481, 937, 353),
(172482, 937, 36),
(172483, 937, 247),
(172484, 937, 59),
(172485, 937, 168),
(172486, 937, 37),
(172487, 937, 150),
(172488, 937, 284),
(172489, 937, 26),
(172490, 937, 284),
(172491, 937, 168),
(172492, 937, 247),
(172493, 937, 4),
(172494, 937, 37),
(172495, 937, 59),
(172496, 937, 116),
(172497, 937, 26),
(172498, 937, 110),
(172499, 937, 144),
(172500, 937, 19),
(172501, 937, 34),
(172502, 937, 168),
(172503, 937, 150),
(172504, 937, 353),
(172505, 937, 263),
(172506, 937, 19),
(172507, 937, 116),
(172508, 937, 10),
(172509, 937, 168),
(172510, 937, 284),
(172511, 937, 116),
(172512, 937, 19),
(172513, 937, 353),
(172514, 937, 247),
(172515, 937, 48),
(172516, 937, 32),
(172517, 937, 37),
(172518, 937, 198),
(172519, 937, 168),
(172520, 937, 116),
(172521, 937, 19),
(172522, 937, 116),
(172523, 937, 37),
(172524, 937, 284),
(172525, 937, 19),
(172526, 937, 168),
(172527, 937, 48),
(172528, 937, 353),
(172529, 937, 353),
(172530, 937, 168),
(172531, 937, 144),
(172532, 937, 48),
(172533, 937, 116),
(172534, 937, 80),
(172535, 937, 48),
(172536, 937, 4),
(172537, 937, 48),
(172538, 937, 116),
(172539, 937, 14),
(172540, 937, 247),
(172541, 937, 150),
(172542, 937, 37),
(172543, 937, 247),
(172544, 937, 353),
(172545, 937, 284),
(172546, 937, 284),
(172547, 937, 247),
(172548, 937, 21),
(172549, 937, 263),
(172550, 937, 247),
(172551, 937, 150),
(172552, 937, 284),
(172553, 937, 4),
(172554, 937, 168),
(172555, 937, 37),
(172556, 937, 149),
(172557, 937, 247),
(172558, 937, 150),
(172559, 937, 79),
(172560, 937, 353),
(172561, 937, 48),
(172562, 937, 59),
(172563, 937, 215),
(172564, 937, 29),
(172565, 937, 150),
(172566, 937, 4),
(172567, 937, 17),
(172568, 937, 168),
(172569, 937, 116),
(172570, 937, 150),
(172571, 937, 75),
(172572, 937, 9),
(172573, 937, 215),
(172574, 937, 60),
(172575, 937, 247),
(172576, 937, 48),
(172577, 937, 150),
(172578, 937, 60),
(172579, 937, 314),
(172580, 937, 214),
(172581, 937, 284),
(172582, 937, 168),
(172583, 937, 59),
(172584, 937, 42),
(172585, 937, 19),
(172586, 937, 247),
(172587, 937, 214),
(172588, 937, 21),
(172589, 937, 168),
(172590, 937, 19),
(172591, 937, 116),
(172592, 937, 156),
(172593, 937, 198),
(172594, 937, 150),
(172595, 937, 48),
(172596, 937, 150),
(172597, 937, 116),
(172598, 937, 65),
(172599, 937, 37),
(172600, 937, 215),
(172601, 937, 353),
(172602, 937, 150),
(172603, 937, 35),
(172604, 937, 247),
(172605, 937, 4),
(172606, 937, 247),
(172607, 937, 37),
(172608, 937, 181),
(172609, 937, 150),
(172610, 937, 168),
(172611, 937, 150),
(172612, 937, 48),
(172613, 937, 19),
(172614, 937, 48),
(172615, 937, 37),
(172616, 937, 87),
(172617, 937, 60),
(172618, 937, 60),
(172619, 937, 37),
(172620, 937, 353),
(172621, 937, 150),
(172622, 937, 116),
(172623, 937, 59),
(172624, 937, 59),
(172625, 937, 48),
(172626, 937, 48),
(172627, 937, 48),
(172628, 937, 168),
(172629, 937, 284),
(172630, 937, 59),
(172631, 937, 59),
(172632, 937, 37),
(172633, 937, 79),
(172634, 937, 168),
(172635, 937, 48),
(172636, 937, 353),
(172637, 937, 247),
(172638, 937, 247),
(172639, 937, 353),
(172640, 937, 168),
(172641, 937, 9),
(172642, 937, 353),
(172643, 937, 247),
(172644, 937, 37),
(172645, 937, 79),
(172646, 937, 37),
(172647, 937, 19),
(172648, 937, 150),
(172649, 937, 214),
(172650, 937, 154),
(172651, 937, 60),
(172652, 937, 7),
(172653, 937, 19),
(172654, 937, 4),
(172655, 937, 284),
(172656, 937, 168),
(172657, 937, 353),
(172658, 937, 168),
(172659, 937, 150),
(172660, 937, 247),
(172661, 937, 150),
(172662, 937, 198),
(172663, 937, 284),
(172664, 937, 247),
(172665, 937, 75),
(172666, 937, 353),
(172667, 937, 284),
(172668, 937, 37),
(172669, 937, 168),
(172670, 937, 26),
(172671, 937, 353),
(172672, 937, 4),
(172673, 937, 168),
(172674, 937, 123),
(172675, 937, 37),
(172676, 937, 59),
(172677, 937, 247),
(172678, 937, 247),
(172679, 937, 110),
(172680, 937, 353),
(172681, 937, 59),
(172682, 937, 19),
(172683, 937, 150),
(172684, 937, 168),
(172685, 937, 37),
(172686, 937, 150),
(172687, 937, 42),
(172688, 937, 156),
(172689, 937, 48),
(172690, 937, 37),
(172691, 937, 353),
(172692, 937, 37),
(172693, 937, 247),
(172694, 937, 48),
(172695, 937, 26),
(172696, 937, 19),
(172697, 937, 37),
(172698, 937, 41),
(172699, 937, 37),
(172700, 937, 19),
(172701, 937, 168),
(172702, 937, 48),
(172703, 937, 4),
(172704, 937, 247),
(172705, 937, 215),
(172706, 937, 36),
(172707, 937, 48),
(172708, 937, 215),
(172709, 937, 37),
(172710, 937, 4),
(172711, 937, 150),
(172712, 937, 116),
(172713, 937, 214),
(172714, 937, 19),
(172715, 937, 50),
(172716, 937, 116),
(172717, 937, 150),
(172718, 937, 48),
(172719, 937, 353),
(172720, 937, 150),
(172721, 937, 284),
(172722, 937, 150),
(172723, 937, 168),
(172724, 937, 60),
(172725, 937, 19),
(172726, 937, 9),
(172727, 937, 150),
(172728, 937, 168),
(172729, 937, 19),
(172730, 937, 284),
(172731, 937, 247),
(172732, 937, 10),
(172733, 937, 168),
(172734, 937, 75),
(172735, 937, 75),
(172736, 937, 150),
(172737, 937, 36),
(172738, 937, 150),
(172739, 937, 59),
(172740, 937, 59),
(172741, 937, 48),
(172742, 937, 26),
(172743, 937, 284),
(172744, 937, 247),
(172745, 937, 48),
(172746, 937, 48),
(172747, 937, 136),
(172748, 937, 4),
(172749, 937, 60),
(172750, 937, 168),
(172751, 937, 59),
(172752, 937, 284),
(172753, 937, 247),
(172754, 937, 48),
(172755, 937, 181),
(172756, 937, 116),
(172757, 937, 284),
(172758, 937, 284),
(172759, 937, 182),
(172760, 937, 19),
(172761, 937, 284),
(172762, 937, 215),
(172763, 937, 37),
(172764, 937, 247),
(172765, 937, 60),
(172766, 937, 284),
(172767, 937, 37),
(172768, 937, 59),
(172769, 937, 214),
(172770, 937, 284),
(172771, 937, 150),
(172772, 937, 150),
(172773, 937, 168),
(172774, 937, 22),
(172775, 937, 353),
(172776, 937, 19),
(172777, 937, 215),
(172778, 937, 168),
(172779, 937, 353),
(172780, 937, 31),
(172781, 937, 59),
(172782, 937, 48),
(172783, 937, 182),
(172784, 937, 48),
(172785, 937, 150),
(172786, 937, 48),
(172787, 937, 48),
(172788, 937, 116),
(172789, 937, 37),
(172790, 937, 150),
(172791, 937, 215),
(172792, 937, 284),
(172793, 937, 284),
(172794, 937, 65),
(172795, 937, 284),
(172796, 937, 19),
(172797, 937, 116),
(172798, 937, 284),
(172799, 937, 116),
(172800, 937, 75),
(172801, 937, 168),
(172802, 937, 168),
(172803, 937, 150),
(172804, 937, 263),
(172805, 937, 91),
(172806, 937, 150),
(172807, 937, 19),
(172808, 937, 168),
(172809, 937, 168),
(172810, 937, 19),
(172811, 937, 37),
(172812, 937, 179),
(172813, 937, 42),
(172814, 937, 284),
(172815, 937, 82),
(172816, 937, 284),
(172817, 937, 150),
(172818, 937, 42),
(172819, 937, 60),
(172820, 937, 75),
(172821, 937, 150),
(172822, 937, 284),
(172823, 937, 182),
(172824, 937, 353),
(172825, 937, 214),
(172826, 937, 4),
(172827, 937, 150),
(172828, 937, 79),
(172829, 937, 150),
(172830, 937, 284),
(172831, 937, 4),
(172832, 937, 116),
(172833, 937, 168),
(172834, 937, 59),
(172835, 937, 48),
(172836, 937, 284),
(172837, 937, 48),
(172838, 937, 247),
(172839, 937, 247),
(172840, 937, 168),
(172841, 937, 48),
(172842, 937, 37),
(172843, 937, 168),
(172844, 937, 48),
(172845, 937, 247),
(172846, 937, 284),
(172847, 937, 353),
(172848, 937, 116),
(172849, 937, 48),
(172850, 937, 314),
(172851, 937, 247),
(172852, 937, 168),
(172853, 937, 48),
(172854, 937, 48),
(172855, 937, 353),
(172856, 937, 146),
(172857, 937, 247),
(172858, 937, 60),
(172859, 937, 168),
(172860, 937, 168),
(172861, 937, 48),
(172862, 937, 4),
(172863, 937, 37),
(172864, 937, 150),
(172865, 937, 150),
(172866, 937, 150),
(172867, 937, 263),
(172868, 937, 314),
(172869, 937, 37),
(172870, 937, 179),
(172871, 937, 284),
(172872, 937, 60),
(172873, 937, 59),
(172874, 937, 284),
(172875, 937, 214),
(172876, 937, 4),
(172877, 937, 110),
(172878, 937, 31),
(172879, 937, 168),
(172880, 937, 19),
(172881, 937, 65),
(172882, 937, 19),
(172883, 937, 150),
(172884, 937, 168),
(172885, 937, 168),
(172886, 937, 247),
(172887, 937, 37),
(172888, 937, 48),
(172889, 937, 4),
(172890, 937, 182),
(172891, 937, 116),
(172892, 937, 42),
(172893, 937, 150),
(172894, 937, 59),
(172895, 937, 48),
(172896, 937, 150),
(172897, 937, 247),
(172898, 937, 59),
(172899, 937, 353),
(172900, 937, 37),
(172901, 937, 215),
(172902, 937, 37),
(172903, 937, 168),
(172904, 937, 168),
(172905, 937, 48),
(172906, 937, 9),
(172907, 937, 83),
(172908, 937, 247),
(172909, 937, 116),
(172910, 937, 247),
(172911, 937, 48),
(172912, 937, 48),
(172913, 937, 4),
(172914, 937, 168),
(172915, 937, 59),
(172916, 937, 192),
(172917, 937, 168),
(172918, 937, 284),
(172919, 937, 247),
(172920, 937, 150),
(172921, 937, 19),
(172922, 937, 19),
(172923, 937, 150),
(172924, 937, 19),
(172925, 937, 247),
(172926, 937, 168),
(172927, 937, 19),
(172928, 937, 284),
(172929, 937, 19),
(172930, 937, 123),
(172931, 937, 48),
(172932, 937, 284),
(172933, 937, 284),
(172934, 937, 65),
(172935, 937, 247),
(172936, 937, 181),
(172937, 937, 59),
(172938, 937, 168),
(172939, 937, 150),
(172940, 937, 168),
(172941, 937, 284),
(172942, 937, 150),
(172943, 937, 37),
(172944, 937, 59),
(172945, 937, 37),
(172946, 937, 26),
(172947, 937, 116),
(172948, 937, 60),
(172949, 937, 19),
(172950, 937, 37),
(172951, 937, 48),
(172952, 937, 168),
(172953, 937, 353),
(172954, 937, 247),
(172955, 937, 9),
(172956, 937, 48),
(172957, 937, 116),
(172958, 937, 150),
(172959, 937, 116),
(172960, 937, 353),
(172961, 937, 247),
(172962, 937, 37),
(172963, 937, 284),
(172964, 937, 19),
(172965, 937, 144),
(172966, 937, 150),
(172967, 937, 284),
(172968, 937, 247),
(172969, 937, 353),
(172970, 937, 247),
(172971, 937, 79),
(172972, 937, 150),
(172973, 937, 60),
(172974, 937, 247),
(172975, 937, 179),
(172976, 937, 145),
(172977, 937, 168),
(172978, 937, 284),
(172979, 937, 42),
(172980, 937, 247),
(172981, 937, 150),
(172982, 937, 284),
(172983, 937, 182),
(172984, 937, 214),
(172985, 937, 37),
(172986, 937, 247),
(172987, 937, 4),
(172988, 937, 168),
(172989, 937, 168),
(172990, 937, 168),
(172991, 937, 116),
(172992, 937, 353),
(172993, 937, 37),
(172994, 937, 150),
(172995, 937, 4),
(172996, 937, 59),
(172997, 937, 26),
(172998, 937, 168),
(172999, 937, 284),
(173000, 937, 247),
(173001, 937, 179),
(173002, 937, 37),
(173003, 937, 19),
(173004, 937, 150),
(173005, 937, 48),
(173006, 937, 150),
(173007, 937, 168),
(173008, 937, 19),
(173009, 937, 82),
(173010, 937, 4),
(173011, 937, 247),
(173012, 937, 9),
(173013, 937, 168),
(173014, 937, 60),
(173015, 937, 31),
(173016, 937, 284),
(173017, 937, 285),
(173018, 937, 65),
(173019, 937, 37),
(173020, 937, 150),
(173021, 937, 19),
(173022, 937, 168),
(173023, 937, 60),
(173024, 937, 116),
(173025, 937, 14),
(173026, 937, 36),
(173027, 937, 9),
(173028, 937, 48),
(173029, 937, 19),
(173030, 937, 168),
(173031, 937, 182),
(173032, 937, 87),
(173033, 937, 4),
(173034, 937, 60),
(173035, 937, 168),
(173036, 937, 247),
(173037, 937, 353),
(173038, 937, 247),
(173039, 937, 182),
(173040, 937, 284),
(173041, 937, 284),
(173042, 937, 168),
(173043, 937, 29),
(173044, 937, 17),
(173045, 937, 60),
(173046, 937, 26),
(173047, 937, 65),
(173048, 937, 150),
(173049, 937, 150),
(173050, 937, 9),
(173051, 937, 59),
(173052, 937, 60),
(173053, 937, 168),
(173054, 937, 21),
(173055, 937, 150),
(173056, 937, 37),
(173057, 937, 247),
(173058, 937, 4),
(173059, 937, 247),
(173060, 937, 10),
(173061, 937, 215),
(173062, 937, 150),
(173063, 937, 247),
(173064, 937, 37),
(173065, 937, 116),
(173066, 937, 48),
(173067, 937, 247),
(173068, 937, 247),
(173069, 937, 4),
(173070, 937, 116),
(173071, 937, 168),
(173072, 937, 168),
(173073, 937, 247),
(173074, 937, 37),
(173075, 937, 168),
(173076, 937, 4),
(173077, 937, 214),
(173078, 937, 150),
(173079, 937, 150),
(173080, 937, 247),
(173081, 937, 46),
(173082, 937, 48),
(173083, 937, 353),
(173084, 937, 48),
(173085, 937, 149),
(173086, 937, 214),
(173087, 937, 42),
(173088, 937, 247),
(173089, 937, 4),
(173090, 937, 150),
(173091, 937, 37),
(173092, 937, 215),
(173093, 937, 59),
(173094, 937, 150),
(173095, 937, 19),
(173096, 937, 284),
(173097, 937, 284),
(173098, 937, 353),
(173099, 937, 353),
(173100, 937, 37),
(173101, 937, 48),
(173102, 937, 150),
(173103, 937, 48),
(173104, 937, 110),
(173105, 937, 37),
(173106, 937, 36),
(173107, 937, 116),
(173108, 937, 247),
(173109, 937, 168),
(173110, 937, 13),
(173111, 937, 60),
(173112, 937, 168),
(173113, 937, 11),
(173114, 937, 181),
(173115, 937, 59),
(173116, 937, 168),
(173117, 937, 247),
(173118, 937, 154),
(173119, 937, 247),
(173120, 937, 156),
(173121, 937, 40),
(173122, 937, 284),
(173123, 937, 247),
(173124, 937, 215),
(173125, 937, 37),
(173126, 937, 168),
(173127, 937, 284),
(173128, 937, 247),
(173129, 937, 247),
(173130, 937, 161),
(173131, 937, 214),
(173132, 937, 42),
(173133, 937, 48),
(173134, 937, 50),
(173135, 937, 247),
(173136, 937, 37),
(173137, 937, 168),
(173138, 937, 48),
(173139, 937, 284),
(173140, 937, 48),
(173141, 937, 19),
(173142, 937, 26),
(173143, 937, 40),
(173144, 937, 78),
(173145, 937, 37),
(173146, 937, 150),
(173147, 937, 284),
(173148, 937, 150),
(173149, 937, 42),
(173150, 937, 214),
(173151, 937, 78),
(173152, 937, 10),
(173153, 937, 116),
(173154, 937, 48),
(173155, 937, 9),
(173156, 937, 60),
(173157, 937, 247),
(173158, 937, 59),
(173159, 937, 14),
(173160, 937, 353),
(173161, 937, 168),
(173162, 937, 353),
(173163, 937, 168),
(173164, 937, 42),
(173165, 937, 168),
(173166, 937, 284),
(173167, 937, 247),
(173168, 937, 247),
(173169, 937, 284),
(173170, 937, 48),
(173171, 937, 9),
(173172, 937, 14),
(173173, 937, 19),
(173174, 937, 247),
(173175, 937, 60),
(173176, 937, 37),
(173177, 937, 247),
(173178, 937, 59),
(173179, 937, 37),
(173180, 937, 60),
(173181, 937, 353),
(173182, 937, 150),
(173183, 937, 168),
(173184, 937, 150),
(173185, 937, 48),
(173186, 937, 42),
(173187, 937, 25),
(173188, 937, 21),
(173189, 937, 168),
(173190, 937, 150),
(173191, 937, 247),
(173192, 937, 54),
(173193, 937, 19),
(173194, 937, 48),
(173195, 937, 19),
(173196, 937, 247),
(173197, 937, 353),
(173198, 937, 48),
(173199, 937, 353),
(173200, 937, 168),
(173201, 937, 48),
(173202, 937, 150),
(173203, 937, 19),
(173204, 937, 247),
(173205, 937, 284),
(173206, 937, 168),
(173207, 937, 30),
(173208, 937, 168),
(173209, 937, 168),
(173210, 937, 123),
(173211, 937, 48),
(173212, 937, 48),
(173213, 937, 203),
(173214, 937, 4),
(173215, 937, 353),
(173216, 937, 353),
(173217, 937, 247),
(173218, 937, 284),
(173219, 937, 247),
(173220, 937, 150),
(173221, 937, 247),
(173222, 937, 247),
(173223, 937, 168),
(173224, 937, 284),
(173225, 937, 42),
(173226, 937, 168),
(173227, 937, 247),
(173228, 937, 59),
(173229, 937, 65),
(173230, 937, 4),
(173231, 937, 150),
(173232, 937, 214),
(173233, 937, 168),
(173234, 937, 4),
(173235, 937, 135),
(173236, 937, 40),
(173237, 937, 215),
(173238, 937, 247),
(173239, 937, 284),
(173240, 937, 284),
(173241, 937, 58),
(173242, 937, 19),
(173243, 937, 247),
(173244, 937, 284),
(173245, 937, 48),
(173246, 937, 247),
(173247, 937, 17),
(173248, 937, 10),
(173249, 937, 59),
(173250, 937, 26),
(173251, 937, 48),
(173252, 937, 48),
(173253, 937, 247),
(173254, 937, 168),
(173255, 937, 247),
(173256, 937, 247),
(173257, 937, 37),
(173258, 937, 168),
(173259, 937, 4),
(173260, 937, 116),
(173261, 937, 156),
(173262, 937, 284),
(173263, 937, 21),
(173264, 937, 168),
(173265, 937, 247),
(173266, 937, 4),
(173267, 937, 247),
(173268, 937, 168),
(173269, 937, 36),
(173270, 937, 48),
(173271, 937, 247),
(173272, 937, 19),
(173273, 937, 19),
(173274, 937, 31),
(173275, 937, 156),
(173276, 937, 214),
(173277, 937, 42),
(173278, 937, 150),
(173279, 937, 168),
(173280, 937, 247),
(173281, 937, 182),
(173282, 937, 60),
(173283, 937, 75),
(173284, 937, 48),
(173285, 937, 48),
(173286, 937, 150),
(173287, 937, 247),
(173288, 937, 19),
(173289, 937, 168),
(173290, 937, 198),
(173291, 937, 168),
(173292, 937, 152),
(173293, 937, 19),
(173294, 937, 168),
(173295, 937, 110),
(173296, 937, 14),
(173297, 937, 284),
(173298, 937, 150),
(173299, 937, 215),
(173300, 937, 247),
(173301, 937, 150),
(173302, 937, 36),
(173303, 937, 168),
(173304, 937, 116),
(173305, 937, 9),
(173306, 937, 21),
(173307, 937, 4),
(173308, 937, 284),
(173309, 937, 247),
(173310, 937, 150),
(173311, 937, 4),
(173312, 937, 168),
(173313, 937, 116),
(173314, 937, 37),
(173315, 937, 48),
(173316, 937, 48),
(173317, 937, 4),
(173318, 937, 150),
(173319, 937, 4),
(173320, 937, 4),
(173321, 937, 59),
(173322, 937, 17),
(173323, 937, 114),
(173324, 937, 59),
(173325, 937, 48),
(173326, 937, 247),
(173327, 937, 37),
(173328, 937, 150),
(173329, 937, 20),
(173330, 937, 4),
(173331, 937, 247),
(173332, 937, 17),
(173333, 937, 154),
(173334, 937, 168),
(173335, 937, 247),
(173336, 937, 21),
(173337, 937, 168),
(173338, 937, 36),
(173339, 937, 284),
(173340, 937, 284),
(173341, 937, 247),
(173342, 937, 284),
(173343, 937, 154),
(173344, 937, 284),
(173345, 937, 247),
(173346, 937, 284),
(173347, 937, 247),
(173348, 937, 150),
(173349, 937, 116),
(173350, 937, 284),
(173351, 937, 11),
(173352, 937, 284),
(173353, 937, 144),
(173354, 937, 150),
(173355, 937, 150),
(173356, 937, 150),
(173357, 937, 4),
(173358, 937, 37),
(173359, 937, 37),
(173360, 937, 150),
(173361, 937, 37),
(173362, 937, 60),
(173363, 937, 150),
(173364, 937, 19),
(173365, 937, 46),
(173366, 937, 36),
(173367, 937, 48),
(173368, 937, 247),
(173369, 937, 284),
(173370, 937, 247),
(173371, 937, 48),
(173372, 937, 48),
(173373, 937, 48),
(173374, 937, 150),
(173375, 937, 284),
(173376, 937, 353),
(173377, 937, 48),
(173378, 937, 150),
(173379, 937, 247),
(173380, 937, 59),
(173381, 937, 12),
(173382, 937, 284),
(173383, 937, 48),
(173384, 937, 37),
(173385, 937, 48),
(173386, 937, 21),
(173387, 937, 150),
(173388, 937, 37),
(173389, 937, 353),
(173390, 937, 150),
(173391, 937, 154),
(173392, 937, 19),
(173393, 937, 284),
(173394, 937, 48),
(173395, 937, 48),
(173396, 937, 247),
(173397, 937, 150),
(173398, 937, 150),
(173399, 937, 284),
(173400, 937, 150),
(173401, 937, 48),
(173402, 937, 19),
(173403, 937, 353),
(173404, 937, 116),
(173405, 937, 144),
(173406, 937, 284),
(173407, 937, 168),
(173408, 937, 37),
(173409, 937, 110),
(173410, 937, 48),
(173411, 937, 48),
(173412, 937, 4),
(173413, 937, 284),
(173414, 937, 215),
(173415, 937, 60),
(173416, 937, 60),
(173417, 937, 168),
(173418, 937, 19),
(173419, 937, 37),
(173420, 937, 168),
(173421, 937, 150),
(173422, 937, 150),
(173423, 937, 284),
(173424, 937, 37),
(173425, 937, 284),
(173426, 937, 284),
(173427, 937, 178),
(173428, 937, 48),
(173429, 937, 168),
(173430, 937, 152),
(173431, 937, 168),
(173432, 937, 59),
(173433, 937, 247),
(173434, 937, 60),
(173435, 937, 79),
(173436, 937, 17),
(173437, 937, 48),
(173438, 937, 48),
(173439, 937, 37),
(173440, 937, 215),
(173441, 937, 284),
(173442, 937, 48),
(173443, 937, 214),
(173444, 937, 113),
(173445, 937, 150),
(173446, 937, 19),
(173447, 937, 144),
(173448, 937, 48),
(173449, 937, 59),
(173450, 937, 4),
(173451, 937, 247),
(173452, 937, 284),
(173453, 937, 154),
(173454, 937, 79),
(173455, 937, 247),
(173456, 937, 31),
(173457, 937, 247),
(173458, 937, 214),
(173459, 937, 48),
(173460, 937, 19),
(173461, 937, 60),
(173462, 937, 75),
(173463, 937, 91),
(173464, 937, 150),
(173465, 937, 82),
(173466, 937, 37),
(173467, 937, 150),
(173468, 937, 116),
(173469, 937, 247),
(173470, 937, 150),
(173471, 937, 113),
(173472, 937, 37),
(173473, 937, 353),
(173474, 937, 48),
(173475, 937, 60),
(173476, 937, 31),
(173477, 937, 48),
(173478, 937, 65),
(173479, 937, 36),
(173480, 937, 168),
(173481, 937, 60),
(173482, 937, 136),
(173483, 937, 26),
(173484, 937, 19),
(173485, 937, 110),
(173486, 937, 19),
(173487, 937, 215),
(173488, 937, 116),
(173489, 937, 79),
(173490, 937, 284),
(173491, 937, 30),
(173492, 937, 48),
(173493, 937, 48),
(173494, 937, 9),
(173495, 937, 37),
(173496, 937, 4),
(173497, 937, 48),
(173498, 937, 168),
(173499, 937, 156),
(173500, 937, 9),
(173501, 937, 284),
(173502, 937, 75),
(173503, 937, 19),
(173504, 937, 284),
(173505, 937, 37),
(173506, 937, 37),
(173507, 937, 150),
(173508, 937, 150),
(173509, 937, 60),
(173510, 937, 247),
(173511, 937, 59),
(173512, 937, 247),
(173513, 937, 168),
(173514, 937, 37),
(173515, 937, 59),
(173516, 937, 168),
(173517, 937, 60),
(173518, 937, 247),
(173519, 937, 353),
(173520, 937, 19),
(173521, 937, 168),
(173522, 937, 168),
(173523, 937, 123),
(173524, 937, 116),
(173525, 937, 247),
(173526, 937, 150),
(173527, 937, 284),
(173528, 937, 37),
(173529, 937, 284),
(173530, 937, 11),
(173531, 937, 116),
(173532, 937, 284),
(173533, 937, 59),
(173534, 937, 284),
(173535, 937, 156),
(173536, 937, 150),
(173537, 937, 168),
(173538, 937, 249),
(173539, 937, 65),
(173540, 937, 284),
(173541, 937, 168),
(173542, 937, 13),
(173543, 937, 168),
(173544, 937, 37),
(173545, 937, 150),
(173546, 937, 284),
(173547, 937, 36),
(173548, 937, 19),
(173549, 937, 214),
(173550, 937, 48),
(173551, 937, 37),
(173552, 937, 19),
(173553, 937, 113),
(173554, 937, 48),
(173555, 937, 65),
(173556, 937, 48),
(173557, 937, 14),
(173558, 937, 154),
(173559, 937, 116),
(173560, 937, 150),
(173561, 937, 48),
(173562, 937, 168),
(173563, 937, 284),
(173564, 937, 59),
(173565, 937, 150),
(173566, 937, 198),
(173567, 937, 150),
(173568, 937, 48),
(173569, 937, 284),
(173570, 937, 60),
(173571, 937, 181),
(173572, 937, 37),
(173573, 937, 150),
(173574, 937, 179),
(173575, 937, 60),
(173576, 937, 353),
(173577, 937, 60),
(173578, 937, 284),
(173579, 937, 24),
(173580, 937, 37),
(173581, 937, 144),
(173582, 937, 284),
(173583, 937, 9),
(173584, 937, 112),
(173585, 937, 168),
(173586, 937, 116),
(173587, 937, 150),
(173588, 937, 285),
(173589, 937, 168),
(173590, 937, 150),
(173591, 937, 149),
(173592, 937, 19),
(173593, 937, 116),
(173594, 937, 354),
(173595, 937, 42),
(173596, 937, 37),
(173597, 937, 168),
(173598, 937, 48),
(173599, 937, 284),
(173600, 937, 247),
(173601, 937, 48),
(173602, 937, 284),
(173603, 937, 46),
(173604, 937, 215),
(173605, 937, 48),
(173606, 937, 150),
(173607, 937, 19),
(173608, 937, 48),
(173609, 937, 168),
(173610, 937, 353),
(173611, 937, 91),
(173612, 937, 82),
(173613, 937, 59),
(173614, 937, 168),
(173615, 937, 353),
(173616, 937, 110),
(173617, 937, 36),
(173618, 937, 75),
(173619, 937, 284),
(173620, 937, 113),
(173621, 937, 247),
(173622, 937, 59),
(173623, 937, 284),
(173624, 937, 19),
(173625, 937, 150),
(173626, 937, 247),
(173627, 937, 37),
(173628, 937, 284),
(173629, 937, 60),
(173630, 937, 247),
(173631, 937, 215),
(173632, 937, 48),
(173633, 937, 247),
(173634, 937, 37),
(173635, 937, 4),
(173636, 937, 214),
(173637, 937, 19),
(173638, 937, 150),
(173639, 937, 19),
(173640, 937, 284),
(173641, 937, 284),
(173642, 937, 353),
(173643, 937, 247),
(173644, 937, 4),
(173645, 937, 284),
(173646, 937, 284),
(173647, 937, 353),
(173648, 937, 4),
(173649, 937, 150),
(173650, 937, 353),
(173651, 937, 42),
(173652, 937, 353),
(173653, 937, 59),
(173654, 937, 353),
(173655, 937, 353),
(173656, 937, 168),
(173657, 937, 48),
(173658, 937, 150),
(173659, 937, 247),
(173660, 937, 353),
(173661, 937, 247),
(173662, 937, 24),
(173663, 937, 353),
(173664, 937, 284),
(173665, 937, 168),
(173666, 937, 48),
(173667, 937, 59),
(173668, 937, 284),
(173669, 937, 9),
(173670, 937, 9),
(173671, 937, 168),
(173672, 937, 19),
(173673, 937, 4),
(173674, 937, 37),
(173675, 937, 150),
(173676, 937, 150),
(173677, 937, 42),
(173678, 937, 48),
(173679, 937, 150),
(173680, 937, 150),
(173681, 937, 19),
(173682, 937, 4),
(173683, 937, 168),
(173684, 937, 198),
(173685, 937, 42),
(173686, 937, 37),
(173687, 937, 48),
(173688, 937, 26),
(173689, 937, 150),
(173690, 937, 284),
(173691, 937, 48),
(173692, 937, 75),
(173693, 937, 48),
(173694, 937, 284),
(173695, 937, 9),
(173696, 937, 247),
(173697, 937, 198),
(173698, 937, 48),
(173699, 937, 4),
(173700, 937, 48),
(173701, 937, 314),
(173702, 937, 247),
(173703, 937, 78),
(173704, 937, 4),
(173705, 937, 48),
(173706, 937, 123),
(173707, 937, 4),
(173708, 937, 4),
(173709, 937, 48),
(173710, 937, 247),
(173711, 937, 247),
(173712, 937, 48),
(173713, 937, 42),
(173714, 937, 48),
(173715, 937, 284),
(173716, 937, 48),
(173717, 937, 42),
(173718, 937, 182),
(173719, 937, 284),
(173720, 937, 42),
(173721, 937, 247),
(173722, 937, 19),
(173723, 937, 284),
(173724, 937, 81),
(173725, 937, 59),
(173726, 937, 284),
(173727, 937, 168),
(173728, 937, 48),
(173729, 937, 214),
(173730, 937, 48),
(173731, 937, 150),
(173732, 937, 168),
(173733, 937, 168),
(173734, 937, 37),
(173735, 937, 168),
(173736, 937, 150),
(173737, 937, 168),
(173738, 937, 247),
(173739, 937, 284),
(173740, 937, 60),
(173741, 937, 284),
(173742, 937, 48),
(173743, 937, 284),
(173744, 937, 4),
(173745, 937, 353),
(173746, 937, 150),
(173747, 937, 353),
(173748, 937, 353),
(173749, 937, 59),
(173750, 937, 247),
(173751, 937, 37),
(173752, 937, 48),
(173753, 937, 247),
(173754, 937, 60),
(173755, 937, 4),
(173756, 937, 4),
(173757, 937, 150),
(173758, 937, 60),
(173759, 937, 247),
(173760, 937, 48),
(173761, 937, 4),
(173762, 937, 19),
(173763, 937, 353),
(173764, 937, 152),
(173765, 937, 247),
(173766, 937, 59),
(173767, 937, 150),
(173768, 937, 146),
(173769, 937, 19),
(173770, 937, 314),
(173771, 937, 247),
(173772, 937, 168),
(173773, 937, 168),
(173774, 937, 48),
(173775, 937, 9),
(173776, 937, 215),
(173777, 937, 37),
(173778, 937, 168),
(173779, 937, 21),
(173780, 937, 168),
(173781, 937, 168),
(173782, 937, 284),
(173783, 937, 353),
(173784, 937, 37),
(173785, 937, 284),
(173786, 937, 37),
(173787, 937, 150),
(173788, 937, 123),
(173789, 937, 284),
(173790, 937, 284),
(173791, 937, 59),
(173792, 937, 247),
(173793, 937, 4),
(173794, 937, 37),
(173795, 937, 48),
(173796, 937, 353),
(173797, 937, 29),
(173798, 937, 37),
(173799, 937, 19),
(173800, 937, 48),
(173801, 937, 168),
(173802, 937, 247),
(173803, 937, 284),
(173804, 937, 215),
(173805, 937, 36),
(173806, 937, 284),
(173807, 937, 59),
(173808, 937, 284),
(173809, 937, 48),
(173810, 937, 59),
(173811, 937, 284),
(173812, 937, 19),
(173813, 937, 251),
(173814, 937, 37),
(173815, 937, 182),
(173816, 937, 353),
(173817, 937, 4),
(173818, 937, 150),
(173819, 937, 19),
(173820, 937, 19),
(173821, 937, 48);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(173822, 937, 37),
(173823, 937, 150),
(173824, 937, 116),
(173825, 937, 59),
(173826, 937, 247),
(173827, 937, 214),
(173828, 937, 179),
(173829, 937, 59),
(173830, 937, 48),
(173831, 937, 37),
(173832, 937, 168),
(173833, 937, 24),
(173834, 937, 24),
(173835, 937, 284),
(173836, 937, 48),
(173837, 937, 247),
(173838, 937, 168),
(173839, 937, 150),
(173840, 937, 14),
(173841, 937, 4),
(173842, 937, 37),
(173843, 937, 19),
(173844, 937, 60),
(173845, 937, 48),
(173846, 937, 78),
(173847, 937, 19),
(173848, 937, 48),
(173849, 937, 284),
(173850, 937, 150),
(173851, 937, 168),
(173852, 937, 150),
(173853, 937, 75),
(173854, 937, 181),
(173855, 937, 9),
(173856, 937, 214),
(173857, 937, 37),
(173858, 937, 168),
(173859, 937, 150),
(173860, 937, 48),
(173861, 937, 37),
(173862, 937, 4),
(173863, 937, 168),
(173864, 937, 247),
(173865, 937, 4),
(173866, 937, 48),
(173867, 937, 284),
(173868, 937, 182),
(173869, 937, 353),
(173870, 937, 247),
(173871, 937, 284),
(173872, 937, 4),
(173873, 937, 46),
(173874, 937, 48),
(173875, 937, 284),
(173876, 937, 247),
(173877, 937, 48),
(173878, 937, 182),
(173879, 937, 150),
(173880, 937, 284),
(173881, 937, 247),
(173882, 937, 353),
(173883, 937, 150),
(173884, 937, 198),
(173885, 937, 48),
(173886, 937, 60),
(173887, 937, 353),
(173888, 937, 150),
(173889, 937, 168),
(173890, 937, 247),
(173891, 937, 284),
(173892, 937, 154),
(173893, 937, 156),
(173894, 937, 284),
(173895, 937, 37),
(173896, 937, 37),
(173897, 937, 116),
(173898, 937, 247),
(173899, 937, 353),
(173900, 937, 215),
(173901, 937, 285),
(173902, 937, 116),
(173903, 937, 168),
(173904, 937, 79),
(173905, 937, 284),
(173906, 937, 60),
(173907, 937, 168),
(173908, 937, 42),
(173909, 937, 284),
(173910, 937, 150),
(173911, 937, 198),
(173912, 937, 83),
(173913, 937, 284),
(173914, 937, 21),
(173915, 937, 48),
(173916, 937, 150),
(173917, 937, 19),
(173918, 937, 37),
(173919, 937, 19),
(173920, 937, 59),
(173921, 937, 86),
(173922, 937, 19),
(173923, 937, 150),
(173924, 937, 37),
(173925, 937, 48),
(173926, 937, 59),
(173927, 937, 247),
(173928, 937, 110),
(173929, 937, 4),
(173930, 937, 284),
(173931, 937, 42),
(173932, 937, 314),
(173933, 937, 284),
(173934, 937, 247),
(173935, 937, 116),
(173936, 937, 154),
(173937, 937, 4),
(173938, 937, 59),
(173939, 937, 168),
(173940, 937, 182),
(173941, 937, 284),
(173942, 937, 247),
(173943, 937, 353),
(173944, 937, 284),
(173945, 937, 59),
(173946, 937, 42),
(173947, 937, 150),
(173948, 937, 9),
(173949, 937, 14),
(173950, 937, 37),
(173951, 937, 247),
(173952, 937, 4),
(173953, 937, 179),
(173954, 937, 19),
(173955, 937, 48),
(173956, 937, 19),
(173957, 937, 168),
(173958, 937, 4),
(173959, 937, 14),
(173960, 937, 60),
(173961, 937, 150),
(173962, 937, 37),
(173963, 937, 24),
(173964, 937, 198),
(173965, 937, 48),
(173966, 937, 284),
(173967, 937, 150),
(173968, 937, 59),
(173969, 937, 48),
(173970, 937, 353),
(173971, 937, 48),
(173972, 937, 19),
(173973, 937, 247),
(173974, 937, 168),
(173975, 937, 168),
(173976, 937, 251),
(173977, 937, 4),
(173978, 937, 284),
(173979, 937, 65),
(173980, 937, 149),
(173981, 937, 247),
(173982, 937, 42),
(173983, 937, 247),
(173984, 937, 247),
(173985, 937, 19),
(173986, 937, 75),
(173987, 937, 48),
(173988, 937, 116),
(173989, 937, 168),
(173990, 937, 48),
(173991, 937, 48),
(173992, 937, 284),
(173993, 937, 247),
(173994, 937, 150),
(173995, 937, 149),
(173996, 937, 214),
(173997, 937, 4),
(173998, 937, 284),
(173999, 937, 247),
(174000, 937, 214),
(174001, 937, 353),
(174002, 937, 247),
(174003, 937, 7),
(174004, 937, 42),
(174005, 937, 284),
(174006, 937, 37),
(174007, 937, 247),
(174008, 937, 42),
(174009, 937, 48),
(174010, 937, 48),
(174011, 937, 116),
(174012, 937, 247),
(174013, 937, 17),
(174014, 937, 353),
(174015, 937, 48),
(174016, 937, 150),
(174017, 937, 146),
(174018, 937, 247),
(174019, 937, 11),
(174020, 937, 150),
(174021, 937, 247),
(174022, 937, 168),
(174023, 937, 9),
(174024, 937, 116),
(174025, 937, 48),
(174026, 937, 48),
(174027, 937, 116),
(174028, 937, 82),
(174029, 937, 48),
(174030, 937, 19),
(174031, 937, 48),
(174032, 937, 168),
(174033, 937, 181),
(174034, 937, 110),
(174035, 937, 48),
(174036, 937, 314),
(174037, 937, 48),
(174038, 937, 48),
(174039, 937, 284),
(174040, 937, 247),
(174041, 937, 37),
(174042, 937, 168),
(174043, 937, 353),
(174044, 937, 284),
(174045, 937, 150),
(174046, 937, 247),
(174047, 937, 21),
(174048, 937, 168),
(174049, 937, 168),
(174050, 937, 48),
(174051, 937, 168),
(174052, 937, 19),
(174053, 937, 48),
(174054, 937, 284),
(174055, 937, 154),
(174056, 937, 247),
(174057, 937, 247),
(174058, 937, 150),
(174059, 937, 150),
(174060, 937, 48),
(174061, 937, 31),
(174062, 937, 48),
(174063, 937, 247),
(174064, 937, 59),
(174065, 937, 150),
(174066, 937, 247),
(174067, 937, 150),
(174068, 937, 284),
(174069, 937, 284),
(174070, 937, 150),
(174071, 937, 48),
(174072, 937, 37),
(174073, 937, 59),
(174074, 937, 168),
(174075, 937, 284),
(174076, 937, 284),
(174077, 937, 19),
(174078, 937, 42),
(174079, 937, 284),
(174080, 937, 247),
(174081, 937, 37),
(174082, 937, 284),
(174083, 937, 215),
(174084, 937, 150),
(174085, 937, 150),
(174086, 937, 37),
(174087, 937, 178),
(174088, 937, 168),
(174089, 937, 37),
(174090, 937, 42),
(174091, 937, 19),
(174092, 937, 168),
(174093, 937, 17),
(174094, 937, 150),
(174095, 937, 150),
(174096, 937, 181),
(174097, 937, 26),
(174098, 937, 48),
(174099, 937, 214),
(174100, 937, 284),
(174101, 937, 36),
(174102, 937, 60),
(174103, 937, 19),
(174104, 937, 284),
(174105, 937, 150),
(174106, 937, 59),
(174107, 937, 50),
(174108, 937, 4),
(174109, 937, 284),
(174110, 937, 30),
(174111, 937, 178),
(174112, 937, 284),
(174113, 937, 179),
(174114, 937, 353),
(174115, 937, 284),
(174116, 937, 48),
(174117, 937, 42),
(174118, 937, 247),
(174119, 937, 4),
(174120, 937, 48),
(174121, 937, 168),
(174122, 937, 284),
(174123, 937, 37),
(174124, 937, 263),
(174125, 937, 37),
(174126, 937, 48),
(174127, 937, 75),
(174128, 937, 247),
(174129, 937, 4),
(174130, 937, 284),
(174131, 937, 284),
(174132, 937, 19),
(174133, 937, 284),
(174134, 937, 247),
(174135, 937, 150),
(174136, 937, 284),
(174137, 937, 37),
(174138, 937, 48),
(174139, 937, 284),
(174140, 937, 26),
(174141, 937, 48),
(174142, 937, 36),
(174143, 937, 168),
(174144, 937, 181),
(174145, 937, 9),
(174146, 937, 4),
(174147, 937, 48),
(174148, 937, 284),
(174149, 937, 48),
(174150, 937, 21),
(174151, 937, 284),
(174152, 937, 48),
(174153, 937, 168),
(174154, 937, 168),
(174155, 937, 353),
(174156, 937, 14),
(174157, 937, 247),
(174158, 937, 48),
(174159, 937, 150),
(174160, 937, 168),
(174161, 937, 59),
(174162, 937, 247),
(174163, 937, 353),
(174164, 937, 150),
(174165, 937, 179),
(174166, 937, 150),
(174167, 937, 9),
(174168, 937, 168),
(174169, 937, 48),
(174170, 937, 284),
(174171, 937, 353),
(174172, 937, 37),
(174173, 937, 181),
(174174, 937, 37),
(174175, 937, 215),
(174176, 937, 284),
(174177, 937, 4),
(174178, 937, 42),
(174179, 937, 4),
(174180, 937, 198),
(174181, 937, 48),
(174182, 937, 181),
(174183, 937, 145),
(174184, 937, 59),
(174185, 937, 284),
(174186, 937, 168),
(174187, 937, 48),
(174188, 937, 215),
(174189, 937, 19),
(174190, 937, 284),
(174191, 937, 37),
(174192, 937, 4),
(174193, 937, 4),
(174194, 937, 19),
(174195, 937, 75),
(174196, 937, 79),
(174197, 937, 247),
(174198, 937, 48),
(174199, 937, 123),
(174200, 937, 263),
(174201, 937, 182),
(174202, 937, 182),
(174203, 937, 182),
(174204, 937, 37),
(174205, 937, 168),
(174206, 937, 26),
(174207, 937, 168),
(174208, 937, 168),
(174209, 937, 116),
(174210, 937, 110),
(174211, 937, 168),
(174212, 937, 60),
(174213, 937, 37),
(174214, 937, 150),
(174215, 937, 31),
(174216, 937, 168),
(174217, 937, 284),
(174218, 937, 284),
(174219, 937, 182),
(174220, 937, 4),
(174221, 937, 168),
(174222, 937, 156),
(174223, 937, 247),
(174224, 937, 284),
(174225, 937, 215),
(174226, 937, 156),
(174227, 937, 150),
(174228, 937, 53),
(174229, 937, 150),
(174230, 937, 247),
(174231, 937, 19),
(174232, 937, 215),
(174233, 937, 19),
(174234, 937, 167),
(174235, 937, 46),
(174236, 937, 150),
(174237, 937, 37),
(174238, 937, 150),
(174239, 937, 247),
(174240, 937, 284),
(174241, 937, 247),
(174242, 937, 59),
(174243, 937, 9),
(174244, 937, 48),
(174245, 937, 48),
(174246, 937, 21),
(174247, 937, 168),
(174248, 937, 37),
(174249, 937, 48),
(174250, 937, 150),
(174251, 937, 284),
(174252, 937, 53),
(174253, 937, 4),
(174254, 937, 75),
(174255, 937, 150),
(174256, 937, 150),
(174257, 937, 247),
(174258, 937, 4),
(174259, 937, 247),
(174260, 937, 60),
(174261, 937, 179),
(174262, 937, 48),
(174263, 937, 81),
(174264, 937, 284),
(174265, 937, 182),
(174266, 937, 17),
(174267, 937, 150),
(174268, 937, 247),
(174269, 937, 60),
(174270, 937, 59),
(174271, 937, 168),
(174272, 937, 247),
(174273, 937, 150),
(174274, 937, 150),
(174275, 937, 48),
(174276, 937, 214),
(174277, 937, 79),
(174278, 937, 19),
(174279, 937, 116),
(174280, 937, 116),
(174281, 937, 150),
(174282, 937, 9),
(174283, 937, 19),
(174284, 937, 215),
(174285, 937, 247),
(174286, 937, 37),
(174287, 937, 21),
(174288, 937, 19),
(174289, 937, 168),
(174290, 937, 79),
(174291, 937, 154),
(174292, 937, 59),
(174293, 937, 247),
(174294, 937, 214),
(174295, 937, 284),
(174296, 937, 21),
(174297, 937, 146),
(174298, 937, 150),
(174299, 937, 37),
(174300, 937, 59),
(174301, 937, 168),
(174302, 937, 31),
(174303, 937, 48),
(174304, 937, 116),
(174305, 937, 284),
(174306, 937, 314),
(174307, 937, 150),
(174308, 937, 19),
(174309, 937, 48),
(174310, 937, 284),
(174311, 937, 353),
(174312, 937, 9),
(174313, 937, 9),
(174314, 937, 284),
(174315, 937, 59),
(174316, 937, 284),
(174317, 937, 24),
(174318, 937, 247),
(174319, 937, 60),
(174320, 937, 65),
(174321, 937, 247),
(174322, 937, 37),
(174323, 937, 168),
(174324, 937, 48),
(174325, 937, 37),
(174326, 937, 10),
(174327, 937, 353),
(174328, 937, 284),
(174329, 937, 150),
(174330, 937, 42),
(174331, 937, 123),
(174332, 937, 59),
(174333, 937, 284),
(174334, 937, 116),
(174335, 937, 150),
(174336, 937, 4),
(174337, 937, 48),
(174338, 937, 10),
(174339, 937, 9),
(174340, 937, 247),
(174341, 937, 19),
(174342, 937, 14),
(174343, 937, 48),
(174344, 937, 116),
(174345, 937, 247),
(174346, 937, 26),
(174347, 937, 116),
(174348, 937, 42),
(174349, 937, 284),
(174350, 937, 60),
(174351, 937, 168),
(174352, 937, 60),
(174353, 937, 247),
(174354, 937, 150),
(174355, 937, 284),
(174356, 937, 353),
(174357, 937, 247),
(174358, 937, 59),
(174359, 937, 48),
(174360, 937, 42),
(174361, 937, 4),
(174362, 937, 17),
(174363, 937, 168),
(174364, 937, 48),
(174365, 937, 14),
(174366, 937, 123),
(174367, 937, 48),
(174368, 937, 59),
(174369, 937, 284),
(174370, 937, 19),
(174371, 937, 181),
(174372, 937, 19),
(174373, 937, 37),
(174374, 937, 48),
(174375, 937, 353),
(174376, 937, 29),
(174377, 937, 59),
(174378, 937, 36),
(174379, 937, 284),
(174380, 937, 37),
(174381, 937, 113),
(174382, 937, 284),
(174383, 937, 116),
(174384, 937, 60),
(174385, 937, 75),
(174386, 937, 314),
(174387, 937, 150),
(174388, 937, 353),
(174389, 937, 284),
(174390, 937, 247),
(174391, 937, 65),
(174392, 937, 116),
(174393, 937, 150),
(174394, 937, 37),
(174395, 937, 59),
(174396, 937, 168),
(174397, 937, 247),
(174398, 937, 42),
(174399, 937, 11),
(174400, 937, 37),
(174401, 937, 284),
(174402, 937, 150),
(174403, 937, 284),
(174404, 937, 168),
(174405, 937, 168),
(174406, 937, 65),
(174407, 937, 247),
(174408, 937, 353),
(174409, 937, 116),
(174410, 937, 116),
(174411, 937, 150),
(174412, 937, 284),
(174413, 937, 48),
(174414, 937, 59),
(174415, 937, 247),
(174416, 937, 38),
(174417, 937, 75),
(174418, 937, 60),
(174419, 937, 154),
(174420, 937, 37),
(174421, 937, 48),
(174422, 937, 168),
(174423, 937, 21),
(174424, 937, 48),
(174425, 937, 353),
(174426, 937, 110),
(174427, 937, 150),
(174428, 937, 9),
(174429, 937, 53),
(174430, 937, 150),
(174431, 937, 247),
(174432, 937, 214),
(174433, 937, 284),
(174434, 937, 181),
(174435, 937, 42),
(174436, 937, 4),
(174437, 937, 284),
(174438, 937, 247),
(174439, 937, 19),
(174440, 937, 9),
(174441, 937, 247),
(174442, 937, 263),
(174443, 937, 247),
(174444, 937, 48),
(174445, 937, 150),
(174446, 937, 168),
(174447, 937, 150),
(174448, 937, 168),
(174449, 937, 26),
(174450, 937, 247),
(174451, 937, 31),
(174452, 937, 116),
(174453, 937, 353),
(174454, 937, 150),
(174455, 937, 4),
(174456, 937, 150),
(174457, 937, 31),
(174458, 937, 4),
(174459, 937, 48),
(174460, 937, 65),
(174461, 937, 48),
(174462, 937, 284),
(174463, 937, 37),
(174464, 937, 116),
(174465, 937, 150),
(174466, 937, 19),
(174467, 937, 113),
(174468, 937, 168),
(174469, 937, 4),
(174470, 937, 60),
(174471, 937, 110),
(174472, 937, 353),
(174473, 937, 48),
(174474, 937, 168),
(174475, 937, 168),
(174476, 937, 4),
(174477, 937, 168),
(174478, 937, 284),
(174479, 937, 4),
(174480, 937, 168),
(174481, 937, 48),
(174482, 937, 19),
(174483, 937, 284),
(174484, 937, 48),
(174485, 937, 48),
(174486, 937, 353),
(174487, 937, 37),
(174488, 937, 168),
(174489, 937, 48),
(174490, 937, 214),
(174491, 937, 79),
(174492, 937, 4),
(174493, 937, 59),
(174494, 937, 19),
(174495, 937, 48),
(174496, 937, 19),
(174497, 937, 116),
(174498, 937, 48),
(174499, 937, 150),
(174500, 937, 168),
(174501, 937, 19),
(174502, 937, 247),
(174503, 937, 150),
(174504, 937, 247),
(174505, 937, 37),
(174506, 937, 168),
(174507, 937, 168),
(174508, 937, 48),
(174509, 937, 37),
(174510, 937, 150),
(174511, 937, 48),
(174512, 937, 42),
(174513, 937, 19),
(174514, 937, 353),
(174515, 937, 215),
(174516, 937, 353),
(174517, 937, 36),
(174518, 937, 168),
(174519, 937, 17),
(174520, 937, 59),
(174521, 937, 21),
(174522, 937, 168),
(174523, 937, 168),
(174524, 937, 37),
(174525, 937, 37),
(174526, 937, 14),
(174527, 937, 46),
(174528, 937, 150),
(174529, 937, 168),
(174530, 937, 37),
(174531, 937, 26),
(174532, 937, 48),
(174533, 937, 247),
(174534, 937, 60),
(174535, 937, 247),
(174536, 937, 60),
(174537, 937, 48),
(174538, 937, 247),
(174539, 937, 48),
(174540, 937, 182),
(174541, 937, 59),
(174542, 937, 215),
(174543, 937, 150),
(174544, 937, 48),
(174545, 937, 353),
(174546, 937, 130),
(174547, 937, 168),
(174548, 937, 284),
(174549, 937, 17),
(174550, 937, 263),
(174551, 937, 150),
(174552, 937, 168),
(174553, 937, 4),
(174554, 937, 150),
(174555, 937, 150),
(174556, 937, 284),
(174557, 937, 4),
(174558, 937, 284),
(174559, 937, 48),
(174560, 937, 36),
(174561, 937, 247),
(174562, 937, 123),
(174563, 937, 4),
(174564, 937, 58),
(174565, 937, 284),
(174566, 937, 36),
(174567, 937, 150),
(174568, 937, 116),
(174569, 937, 168),
(174570, 937, 9),
(174571, 937, 168),
(174572, 937, 116),
(174573, 937, 46),
(174574, 937, 19),
(174575, 937, 48),
(174576, 937, 48),
(174577, 937, 150),
(174578, 937, 4),
(174579, 937, 48),
(174580, 937, 182),
(174581, 937, 59),
(174582, 937, 247),
(174583, 937, 46),
(174584, 937, 284),
(174585, 937, 48),
(174586, 937, 4),
(174587, 937, 284),
(174588, 937, 48),
(174589, 937, 42),
(174590, 937, 59),
(174591, 937, 353),
(174592, 937, 87),
(174593, 937, 48),
(174594, 937, 14),
(174595, 937, 247),
(174596, 937, 150),
(174597, 937, 182),
(174598, 937, 59),
(174599, 937, 247),
(174600, 937, 4),
(174601, 937, 59),
(174602, 937, 353),
(174603, 937, 284),
(174604, 937, 284),
(174605, 937, 353),
(174606, 937, 42),
(174607, 937, 48),
(174608, 937, 65),
(174609, 937, 247),
(174610, 937, 19),
(174611, 937, 150),
(174612, 937, 168),
(174613, 937, 48),
(174614, 937, 168),
(174615, 937, 116),
(174616, 937, 353),
(174617, 937, 37),
(174618, 937, 150),
(174619, 937, 60),
(174620, 937, 60),
(174621, 937, 48),
(174622, 937, 178),
(174623, 937, 150),
(174624, 937, 353),
(174625, 937, 4),
(174626, 937, 113),
(174627, 937, 150),
(174628, 937, 150),
(174629, 937, 150),
(174630, 937, 10),
(174631, 937, 48),
(174632, 937, 247),
(174633, 937, 150),
(174634, 937, 168),
(174635, 937, 198),
(174636, 937, 247),
(174637, 937, 353),
(174638, 937, 247),
(174639, 937, 60),
(174640, 937, 247),
(174641, 937, 82),
(174642, 937, 247),
(174643, 937, 48),
(174644, 937, 168),
(174645, 937, 9),
(174646, 937, 26),
(174647, 937, 168),
(174648, 937, 9),
(174649, 937, 60),
(174650, 937, 60),
(174651, 937, 37),
(174652, 937, 150),
(174653, 937, 247),
(174654, 937, 353),
(174655, 937, 353),
(174656, 937, 123),
(174657, 937, 48),
(174658, 937, 284),
(174659, 937, 59),
(174660, 937, 168),
(174661, 937, 37),
(174662, 937, 168),
(174663, 937, 179),
(174664, 937, 247),
(174665, 937, 247),
(174666, 937, 150),
(174667, 937, 3),
(174668, 937, 150),
(174669, 937, 60),
(174670, 937, 247),
(174671, 937, 42),
(174672, 937, 116),
(174673, 937, 4),
(174674, 937, 214),
(174675, 937, 150),
(174676, 937, 181),
(174677, 937, 168),
(174678, 937, 150),
(174679, 937, 19),
(174680, 937, 168),
(174681, 937, 353),
(174682, 937, 48),
(174683, 937, 9),
(174684, 937, 48),
(174685, 937, 59),
(174686, 937, 37),
(174687, 937, 284),
(174688, 937, 284),
(174689, 937, 168),
(174690, 937, 116),
(174691, 937, 48),
(174692, 937, 37),
(174693, 937, 284),
(174694, 937, 150),
(174695, 937, 48),
(174696, 937, 48),
(174697, 937, 247),
(174698, 937, 168),
(174699, 937, 150),
(174700, 937, 4),
(174701, 937, 60),
(174702, 937, 353),
(174703, 937, 59),
(174704, 937, 116),
(174705, 937, 181),
(174706, 937, 353),
(174707, 937, 48),
(174708, 937, 31),
(174709, 937, 75),
(174710, 937, 247),
(174711, 937, 60),
(174712, 937, 247),
(174713, 937, 59),
(174714, 937, 19),
(174715, 937, 60),
(174716, 937, 168),
(174717, 937, 48),
(174718, 937, 19),
(174719, 937, 9),
(174720, 937, 284),
(174721, 937, 353),
(174722, 937, 284),
(174723, 937, 284),
(174724, 937, 42),
(174725, 937, 42),
(174726, 937, 4),
(174727, 937, 284),
(174728, 937, 214),
(174729, 937, 168),
(174730, 937, 247),
(174731, 937, 19),
(174732, 937, 37),
(174733, 937, 247),
(174734, 937, 150),
(174735, 937, 168),
(174736, 937, 60),
(174737, 937, 116),
(174738, 937, 168),
(174739, 937, 48),
(174740, 937, 60),
(174741, 937, 48),
(174742, 937, 17),
(174743, 937, 168),
(174744, 937, 14),
(174745, 937, 150),
(174746, 937, 110),
(174747, 937, 9),
(174748, 937, 353),
(174749, 937, 247),
(174750, 937, 110),
(174751, 937, 168),
(174752, 937, 247),
(174753, 937, 37),
(174754, 937, 37),
(174755, 937, 247),
(174756, 937, 48),
(174757, 937, 40),
(174758, 937, 116),
(174759, 937, 48),
(174760, 937, 21),
(174761, 937, 284),
(174762, 937, 37),
(174763, 937, 215),
(174764, 937, 181),
(174765, 937, 37),
(174766, 937, 37),
(174767, 937, 168),
(174768, 937, 48),
(174769, 937, 181),
(174770, 937, 150),
(174771, 937, 60),
(174772, 937, 247),
(174773, 937, 60),
(174774, 937, 285),
(174775, 937, 150),
(174776, 937, 37),
(174777, 937, 150),
(174778, 937, 247),
(174779, 937, 263),
(174780, 937, 37),
(174781, 937, 353),
(174782, 937, 4),
(174783, 937, 353),
(174784, 937, 4),
(174785, 937, 48),
(174786, 937, 247),
(174787, 937, 284),
(174788, 937, 214),
(174789, 937, 48),
(174790, 937, 36),
(174791, 937, 42),
(174792, 937, 4),
(174793, 937, 168),
(174794, 937, 314),
(174795, 937, 168),
(174796, 937, 19),
(174797, 937, 353),
(174798, 937, 4),
(174799, 937, 284),
(174800, 937, 48),
(174801, 937, 168),
(174802, 937, 168),
(174803, 937, 28),
(174804, 937, 168),
(174805, 937, 247),
(174806, 937, 198),
(174807, 937, 150),
(174808, 937, 215),
(174809, 937, 9),
(174810, 937, 60),
(174811, 937, 65),
(174812, 937, 79),
(174813, 937, 353),
(174814, 937, 87),
(174815, 937, 48),
(174816, 937, 48),
(174817, 937, 4),
(174818, 937, 116),
(174819, 937, 110),
(174820, 937, 150),
(174821, 937, 150),
(174822, 937, 284),
(174823, 937, 214),
(174824, 937, 79),
(174825, 937, 146),
(174826, 937, 42),
(174827, 937, 353),
(174828, 937, 214),
(174829, 937, 150),
(174830, 937, 263),
(174831, 937, 87),
(174832, 937, 21),
(174833, 937, 4),
(174834, 937, 9),
(174835, 937, 4),
(174836, 937, 284),
(174837, 937, 150),
(174838, 937, 14),
(174839, 937, 168),
(174840, 937, 247),
(174841, 937, 19),
(174842, 937, 37),
(174843, 937, 37),
(174844, 937, 168),
(174845, 937, 168),
(174846, 937, 113),
(174847, 937, 80),
(174848, 937, 247),
(174849, 937, 247),
(174850, 937, 247),
(174851, 937, 109),
(174852, 937, 181),
(174853, 937, 59),
(174854, 937, 37),
(174855, 937, 48),
(174856, 937, 284),
(174857, 937, 247),
(174858, 937, 353),
(174859, 937, 353),
(174860, 529, 46),
(174861, 529, 42),
(174862, 529, 42),
(174863, 529, 37),
(174864, 529, 168),
(174865, 529, 284),
(174866, 529, 247),
(174867, 529, 4),
(174868, 529, 12),
(174869, 529, 19),
(174870, 529, 113),
(174871, 529, 25),
(174872, 529, 156),
(174873, 529, 4),
(174874, 529, 247),
(174875, 529, 19),
(174876, 529, 24),
(174877, 529, 83),
(174878, 529, 150),
(174879, 529, 30),
(174880, 529, 285),
(174881, 529, 48),
(174882, 529, 314),
(174883, 529, 284),
(174884, 529, 17),
(174885, 529, 30),
(174886, 529, 87),
(174887, 529, 284),
(174888, 529, 21),
(174889, 529, 59),
(174890, 529, 247),
(174891, 529, 67),
(174892, 529, 19),
(174893, 529, 150),
(174894, 529, 48),
(174895, 529, 48),
(174896, 529, 247),
(174897, 529, 19),
(174898, 529, 249),
(174899, 529, 59),
(174900, 529, 149),
(174901, 529, 75),
(174902, 529, 75),
(174903, 529, 48),
(174904, 529, 48),
(174905, 529, 150),
(174906, 529, 7),
(174907, 529, 91),
(174908, 529, 75),
(174909, 529, 78),
(174910, 529, 48),
(174911, 529, 17),
(174912, 529, 4),
(174913, 529, 168),
(174914, 529, 37),
(174915, 529, 21),
(174916, 529, 48),
(174917, 529, 19),
(174918, 529, 4),
(174919, 529, 59),
(174920, 529, 150),
(174921, 529, 42),
(174922, 529, 4),
(174923, 529, 247),
(174924, 529, 59),
(174925, 529, 75),
(174926, 529, 113),
(174927, 529, 9),
(174928, 529, 86),
(174929, 529, 4),
(174930, 529, 37),
(174931, 529, 19),
(174932, 529, 9),
(174933, 529, 156),
(174934, 529, 168),
(174935, 529, 178),
(174936, 529, 150),
(174937, 529, 118),
(174938, 529, 130),
(174939, 529, 109),
(174940, 529, 78),
(174941, 529, 87),
(174942, 529, 113),
(174943, 529, 75),
(174944, 529, 251),
(174945, 529, 113),
(174946, 529, 150),
(174947, 529, 154),
(174948, 529, 83),
(174949, 529, 36),
(174950, 529, 110),
(174951, 529, 4),
(174952, 529, 159),
(174953, 529, 110),
(174954, 529, 112),
(174955, 529, 75),
(174956, 529, 4),
(174957, 529, 247),
(174958, 529, 37),
(174959, 529, 21),
(174960, 529, 7),
(174961, 529, 59),
(174962, 529, 4),
(174963, 529, 150),
(174964, 529, 19),
(174965, 529, 59),
(174966, 529, 247),
(174967, 529, 103),
(174968, 529, 3),
(174969, 529, 36),
(174970, 529, 113),
(174971, 529, 48),
(174972, 529, 37),
(174973, 529, 150),
(174974, 529, 50),
(174975, 529, 19),
(174976, 529, 37),
(174977, 529, 314),
(174978, 529, 284),
(174979, 529, 81),
(174980, 529, 284),
(174981, 529, 179),
(174982, 529, 17),
(174983, 529, 113),
(174984, 529, 30),
(174985, 529, 4),
(174986, 529, 75),
(174987, 529, 32),
(174988, 529, 179),
(174989, 529, 59),
(174990, 529, 284),
(174991, 529, 149),
(174992, 529, 48),
(174993, 529, 168),
(174994, 529, 110),
(174995, 529, 247),
(174996, 529, 9),
(174997, 529, 9),
(174998, 529, 168),
(174999, 529, 48),
(175000, 529, 114),
(175001, 529, 36),
(175002, 529, 47),
(175003, 529, 67),
(175004, 529, 37),
(175005, 529, 162),
(175006, 529, 82),
(175007, 529, 42),
(175008, 529, 113),
(175009, 529, 4),
(175010, 529, 284),
(175011, 529, 149),
(175012, 529, 247),
(175013, 529, 13),
(175014, 529, 168),
(175015, 529, 65),
(175016, 529, 22),
(175017, 529, 48),
(175018, 529, 154),
(175019, 529, 284),
(175020, 529, 251),
(175021, 529, 75),
(175022, 529, 4),
(175023, 529, 198),
(175024, 529, 37),
(175025, 529, 149),
(175026, 529, 150),
(175027, 529, 161),
(175028, 529, 127),
(175029, 529, 1),
(175030, 529, 110),
(175031, 529, 48),
(175032, 529, 168),
(175033, 529, 75),
(175034, 529, 149),
(175035, 529, 48),
(175036, 529, 156),
(175037, 529, 4),
(175038, 529, 4),
(175039, 529, 153),
(175040, 529, 150),
(175041, 529, 29),
(175042, 529, 29),
(175043, 529, 9),
(175044, 529, 87),
(175045, 529, 156),
(175046, 529, 247),
(175047, 529, 20),
(175048, 529, 21),
(175049, 529, 168),
(175050, 529, 23),
(175051, 529, 24),
(175052, 529, 37),
(175053, 529, 284),
(175054, 529, 247),
(175055, 529, 198),
(175056, 529, 19),
(175057, 529, 113),
(175058, 529, 78),
(175059, 529, 26),
(175060, 529, 156),
(175061, 529, 80),
(175062, 529, 247),
(175063, 529, 81),
(175064, 529, 168),
(175065, 529, 159),
(175066, 529, 48),
(175067, 529, 48),
(175068, 529, 19),
(175069, 529, 168),
(175070, 529, 80),
(175071, 529, 65),
(175072, 529, 78),
(175073, 529, 4),
(175074, 529, 113),
(175075, 529, 59),
(175076, 529, 153),
(175077, 529, 19),
(175078, 529, 4),
(175079, 529, 285),
(175080, 529, 113),
(175081, 529, 13),
(175082, 529, 40),
(175083, 529, 4),
(175084, 529, 150),
(175085, 529, 28),
(175086, 529, 19),
(175087, 529, 168),
(175088, 529, 284),
(175089, 529, 75),
(175090, 529, 247),
(175091, 529, 168),
(175092, 529, 247),
(175093, 529, 38),
(175094, 529, 284),
(175095, 529, 150),
(175096, 529, 48),
(175097, 529, 4),
(175098, 529, 23),
(175099, 529, 72),
(175100, 529, 48),
(175101, 529, 82),
(175102, 529, 284),
(175103, 529, 35),
(175104, 938, 65),
(175105, 938, 30),
(175106, 938, 37),
(175107, 938, 247),
(175108, 938, 168),
(175109, 938, 11),
(175110, 938, 178),
(175111, 938, 127),
(175112, 938, 10),
(175113, 938, 127),
(175114, 938, 127),
(175115, 938, 36),
(175116, 938, 59),
(175117, 938, 10),
(175118, 938, 59),
(175119, 938, 43),
(175120, 938, 19),
(175121, 938, 168),
(175122, 938, 10),
(175123, 938, 58),
(175124, 938, 285),
(175125, 938, 145),
(175126, 938, 41),
(175127, 938, 53),
(175128, 938, 59),
(175129, 938, 36),
(175130, 938, 19),
(175131, 938, 122),
(175132, 938, 284),
(175133, 938, 65),
(175134, 938, 50),
(175135, 938, 19),
(175136, 938, 36),
(175137, 938, 11),
(175138, 938, 145),
(175139, 938, 65),
(175140, 938, 46),
(175141, 938, 41),
(175142, 938, 53),
(175143, 938, 123),
(175144, 938, 284),
(175145, 938, 13),
(175146, 938, 285),
(175147, 938, 26),
(175148, 938, 284),
(175149, 938, 10),
(175150, 938, 65),
(175151, 938, 150),
(175152, 938, 65),
(175153, 938, 81),
(175154, 938, 46),
(175155, 938, 19),
(175156, 938, 59),
(175157, 938, 103),
(175158, 938, 53),
(175159, 938, 168),
(175160, 938, 145),
(175161, 938, 10),
(175162, 938, 10),
(175163, 938, 110),
(175164, 938, 123),
(175165, 938, 21),
(175166, 938, 145),
(175167, 938, 144),
(175168, 938, 37),
(175169, 938, 284),
(175170, 938, 10),
(175171, 938, 11),
(175172, 938, 36),
(175173, 938, 113),
(175174, 938, 26),
(175175, 938, 122),
(175176, 938, 58),
(175177, 938, 22),
(175178, 938, 19),
(175179, 938, 42),
(175180, 938, 20),
(175181, 938, 65),
(175182, 938, 56),
(175183, 938, 58),
(175184, 938, 19),
(175185, 938, 26),
(175186, 938, 58),
(175187, 938, 53),
(175188, 938, 59),
(175189, 938, 60),
(175190, 938, 145),
(175191, 938, 168),
(175192, 938, 198),
(175193, 938, 122),
(175194, 938, 63),
(175195, 938, 46),
(175196, 938, 19),
(175197, 938, 21),
(175198, 938, 65),
(175199, 938, 91),
(175200, 938, 53),
(175201, 938, 59),
(175202, 938, 42),
(175203, 938, 59),
(175204, 938, 29),
(175205, 938, 122),
(175206, 938, 36),
(175207, 938, 56),
(175208, 938, 36),
(175209, 938, 123),
(175210, 938, 19),
(175211, 938, 60),
(175212, 938, 4),
(175213, 938, 37),
(175214, 938, 48),
(175215, 938, 48),
(175216, 938, 91),
(175217, 938, 118),
(175218, 938, 53),
(175219, 938, 355),
(175220, 938, 150),
(175221, 938, 110),
(175222, 938, 247),
(175223, 938, 145),
(175224, 938, 127),
(175225, 938, 78),
(175226, 938, 284),
(175227, 938, 114),
(175228, 938, 30),
(175229, 938, 10),
(175230, 938, 36),
(175231, 938, 98),
(175232, 938, 37),
(175233, 938, 29),
(175234, 938, 26),
(175235, 938, 10),
(175236, 938, 46),
(175237, 938, 43),
(175238, 938, 19),
(175239, 938, 11),
(175240, 938, 19),
(175241, 938, 4),
(175242, 938, 26),
(175243, 938, 41),
(175244, 938, 37),
(175245, 938, 48),
(175246, 938, 4),
(175247, 938, 42),
(175248, 938, 149),
(175249, 938, 48),
(175250, 938, 36),
(175251, 938, 36),
(175252, 938, 127),
(175253, 938, 37),
(175254, 938, 113),
(175255, 938, 17),
(175256, 938, 60),
(175257, 938, 10),
(175258, 938, 19),
(175259, 938, 251),
(175260, 938, 4),
(175261, 938, 110),
(175262, 938, 19),
(175263, 938, 65),
(175264, 938, 127),
(175265, 938, 41),
(175266, 938, 46),
(175267, 938, 21),
(175268, 938, 58),
(175269, 938, 150),
(175270, 938, 285),
(175271, 938, 42),
(175272, 938, 11),
(175273, 938, 168),
(175274, 938, 59),
(175275, 938, 46),
(175276, 938, 81),
(175277, 938, 26),
(175278, 938, 123),
(175279, 938, 145),
(175280, 938, 11),
(175281, 938, 19),
(175282, 938, 113),
(175283, 938, 118),
(175284, 938, 118),
(175285, 938, 37),
(175286, 938, 17),
(175287, 938, 59),
(175288, 938, 11),
(175289, 938, 60),
(175290, 938, 46),
(175291, 938, 59),
(175292, 938, 50),
(175293, 938, 26),
(175294, 938, 122),
(175295, 938, 10),
(175296, 938, 10),
(175297, 938, 58),
(175298, 938, 60),
(175299, 938, 285),
(175300, 938, 116),
(175301, 938, 60),
(175302, 938, 11),
(175303, 938, 59),
(175304, 938, 75),
(175305, 938, 118),
(175306, 938, 284),
(175307, 938, 43),
(175308, 938, 150),
(175309, 938, 59),
(175310, 938, 113),
(175311, 938, 48),
(175312, 938, 60),
(175313, 938, 37),
(175314, 938, 168),
(175315, 938, 59),
(175316, 938, 29),
(175317, 938, 19),
(175318, 938, 11),
(175319, 938, 19),
(175320, 938, 65),
(175321, 938, 9),
(175322, 938, 65),
(175323, 938, 355),
(175324, 938, 9),
(175325, 938, 11),
(175326, 938, 10),
(175327, 938, 19),
(175328, 938, 36),
(175329, 938, 10),
(175330, 938, 78),
(175331, 938, 32),
(175332, 938, 145),
(175333, 938, 36),
(175334, 938, 150),
(175335, 938, 127),
(175336, 938, 43),
(175337, 938, 48),
(175338, 938, 247),
(175339, 938, 43),
(175340, 938, 149),
(175341, 938, 10),
(175342, 938, 48),
(175343, 938, 60),
(175344, 938, 60),
(175345, 938, 4),
(175346, 938, 78),
(175347, 938, 149),
(175348, 938, 48),
(175349, 938, 118),
(175350, 938, 42),
(175351, 938, 36),
(175352, 938, 36),
(175353, 938, 24),
(175354, 938, 43),
(175355, 938, 48),
(175356, 938, 37),
(175357, 938, 10),
(175358, 938, 28),
(175359, 938, 4),
(175360, 938, 122),
(175361, 938, 145),
(175362, 938, 145),
(175363, 938, 127),
(175364, 938, 122),
(175365, 938, 41),
(175366, 938, 122),
(175367, 938, 110),
(175368, 938, 75),
(175369, 938, 355),
(175370, 938, 10),
(175371, 938, 112),
(175372, 938, 36),
(175373, 938, 355),
(175374, 938, 60),
(175375, 938, 38),
(175376, 938, 59),
(175377, 938, 29),
(175378, 938, 25),
(175379, 938, 4),
(175380, 938, 355),
(175381, 938, 10),
(175382, 938, 37),
(175383, 938, 34),
(175384, 938, 37),
(175385, 938, 42),
(175386, 938, 355),
(175387, 938, 17),
(175388, 938, 37),
(175389, 938, 10),
(175390, 938, 4),
(175391, 938, 113),
(175392, 938, 11),
(175393, 938, 19),
(175394, 938, 63),
(175395, 938, 58),
(175396, 938, 10),
(175397, 938, 63),
(175398, 938, 145),
(175399, 938, 48),
(175400, 938, 37),
(175401, 938, 11),
(175402, 938, 87),
(175403, 938, 10),
(175404, 938, 65),
(175405, 938, 10),
(175406, 938, 10),
(175407, 938, 4),
(175408, 938, 75),
(175409, 938, 36),
(175410, 938, 10),
(175411, 938, 10),
(175412, 938, 65),
(175413, 938, 127),
(175414, 938, 36),
(175415, 938, 48),
(175416, 938, 48),
(175417, 938, 122),
(175418, 938, 65),
(175419, 938, 58),
(175420, 938, 46),
(175421, 938, 145),
(175422, 938, 3),
(175423, 938, 48),
(175424, 938, 4),
(175425, 938, 19),
(175426, 938, 118),
(175427, 938, 53),
(175428, 938, 46),
(175429, 938, 36),
(175430, 938, 65),
(175431, 938, 37),
(175432, 938, 10),
(175433, 938, 37),
(175434, 938, 113),
(175435, 938, 284),
(175436, 938, 19),
(175437, 938, 36),
(175438, 938, 37),
(175439, 938, 4),
(175440, 938, 4),
(175441, 938, 150),
(175442, 938, 36),
(175443, 938, 58),
(175444, 938, 43),
(175445, 938, 21),
(175446, 938, 21),
(175447, 938, 36),
(175448, 938, 56),
(175449, 938, 26),
(175450, 938, 4),
(175451, 938, 58),
(175452, 938, 103),
(175453, 938, 46),
(175454, 938, 118),
(175455, 938, 19),
(175456, 938, 75),
(175457, 938, 247),
(175458, 938, 4),
(175459, 938, 19),
(175460, 938, 145),
(175461, 938, 59),
(175462, 938, 46),
(175463, 938, 9),
(175464, 938, 26),
(175465, 938, 11),
(175466, 938, 58),
(175467, 938, 19),
(175468, 938, 118),
(175469, 938, 58),
(175470, 938, 37),
(175471, 938, 4),
(175472, 938, 37),
(175473, 938, 36),
(175474, 938, 11),
(175475, 938, 19),
(175476, 938, 59),
(175477, 938, 50),
(175478, 938, 60),
(175479, 938, 198),
(175480, 938, 247),
(175481, 938, 48),
(175482, 938, 4),
(175483, 938, 50),
(175484, 938, 19),
(175485, 938, 17),
(175486, 938, 113),
(175487, 938, 113),
(175488, 938, 59),
(175489, 938, 127),
(175490, 938, 113),
(175491, 938, 59),
(175492, 938, 10),
(175493, 938, 10),
(175494, 938, 19),
(175495, 938, 48),
(175496, 938, 10),
(175497, 938, 29),
(175498, 938, 36),
(175499, 938, 145),
(175500, 938, 56),
(175501, 938, 37),
(175502, 938, 10),
(175503, 938, 37),
(175504, 938, 91),
(175505, 938, 249),
(175506, 938, 82),
(175507, 938, 36),
(175508, 938, 4),
(175509, 938, 46),
(175510, 938, 19),
(175511, 938, 9),
(175512, 938, 247),
(175513, 938, 9),
(175514, 938, 10),
(175515, 938, 75),
(175516, 938, 46),
(175517, 938, 10),
(175518, 938, 36),
(175519, 938, 19),
(175520, 938, 17),
(175521, 938, 127),
(175522, 938, 65),
(175523, 938, 58),
(175524, 938, 59),
(175525, 938, 41),
(175526, 938, 59),
(175527, 938, 130),
(175528, 938, 17),
(175529, 938, 9),
(175530, 938, 46),
(175531, 938, 4),
(175532, 938, 149),
(175533, 938, 50),
(175534, 938, 11),
(175535, 938, 110),
(175536, 938, 118),
(175537, 938, 10),
(175538, 938, 19),
(175539, 938, 110),
(175540, 938, 17),
(175541, 938, 58),
(175542, 938, 65),
(175543, 938, 145),
(175544, 938, 42),
(175545, 938, 59),
(175546, 938, 161),
(175547, 938, 4),
(175548, 938, 118),
(175549, 938, 36),
(175550, 938, 59),
(175551, 938, 19),
(175552, 938, 37),
(175553, 938, 36),
(175554, 938, 17),
(175555, 938, 149),
(175556, 938, 145),
(175557, 938, 60),
(175558, 938, 36),
(175559, 938, 145),
(175560, 938, 118),
(175561, 938, 4),
(175562, 938, 11),
(175563, 938, 113),
(175564, 938, 19),
(175565, 938, 7),
(175566, 938, 116),
(175567, 938, 19),
(175568, 938, 12),
(175569, 938, 4),
(175570, 938, 53),
(175571, 938, 59),
(175572, 938, 75),
(175573, 938, 37),
(175574, 938, 4),
(175575, 938, 43),
(175576, 938, 35),
(175577, 938, 19),
(175578, 938, 46),
(175579, 938, 80),
(175580, 938, 145),
(175581, 938, 19),
(175582, 938, 36),
(175583, 938, 53),
(175584, 938, 46),
(175585, 938, 54),
(175586, 938, 48),
(175587, 938, 80),
(175588, 938, 46),
(175589, 938, 53),
(175590, 938, 17),
(175591, 938, 127),
(175592, 938, 59),
(175593, 938, 118),
(175594, 938, 37),
(175595, 938, 59),
(175596, 938, 59),
(175597, 938, 355),
(175598, 938, 11),
(175599, 938, 110),
(175600, 938, 10),
(175601, 938, 37),
(175602, 938, 36),
(175603, 938, 78),
(175604, 938, 30),
(175605, 938, 168),
(175606, 938, 59),
(175607, 938, 247),
(175608, 938, 59),
(175609, 938, 37),
(175610, 938, 150),
(175611, 938, 58),
(175612, 938, 117),
(175613, 938, 59),
(175614, 938, 127),
(175615, 938, 65),
(175616, 938, 37),
(175617, 938, 59),
(175618, 938, 59),
(175619, 938, 19),
(175620, 938, 21),
(175621, 938, 122),
(175622, 938, 82),
(175623, 938, 87),
(175624, 938, 355),
(175625, 938, 58),
(175626, 938, 58),
(175627, 938, 36),
(175628, 938, 10),
(175629, 938, 179),
(175630, 938, 26),
(175631, 938, 19),
(175632, 938, 48),
(175633, 938, 42),
(175634, 938, 80),
(175635, 938, 9),
(175636, 938, 314),
(175637, 938, 59),
(175638, 938, 109),
(175639, 939, 59),
(175640, 939, 19),
(175641, 939, 19),
(175642, 939, 284),
(175643, 939, 25),
(175644, 939, 285),
(175645, 939, 65),
(175646, 939, 19),
(175647, 939, 150),
(175648, 939, 17),
(175649, 939, 37),
(175650, 939, 48),
(175651, 939, 42),
(175652, 939, 35),
(175653, 939, 19),
(175654, 939, 60),
(175655, 939, 123),
(175656, 939, 26),
(175657, 939, 137),
(175658, 939, 110),
(175659, 939, 149),
(175660, 939, 30),
(175661, 939, 37),
(175662, 939, 168),
(175663, 939, 284),
(175664, 939, 48),
(175665, 939, 353),
(175666, 939, 79),
(175667, 939, 137),
(175668, 939, 37),
(175669, 939, 156),
(175670, 939, 37),
(175671, 939, 60),
(175672, 939, 65),
(175673, 939, 80),
(175674, 939, 4),
(175675, 939, 37),
(175676, 939, 38),
(175677, 939, 65),
(175678, 939, 59),
(175679, 939, 17),
(175680, 939, 50),
(175681, 939, 102),
(175682, 939, 78),
(175683, 939, 113),
(175684, 939, 19),
(175685, 939, 4),
(175686, 939, 21),
(175687, 939, 247),
(175688, 939, 19),
(175689, 939, 48),
(175690, 939, 247),
(175691, 939, 284),
(175692, 939, 113),
(175693, 939, 26),
(175694, 939, 284),
(175695, 939, 3),
(175696, 939, 65),
(175697, 939, 19),
(175698, 939, 49),
(175699, 939, 75),
(175700, 939, 37),
(175701, 939, 4),
(175702, 939, 21),
(175703, 939, 11),
(175704, 939, 65),
(175705, 939, 24),
(175706, 939, 110),
(175707, 939, 4),
(175708, 939, 110),
(175709, 939, 4),
(175710, 939, 65),
(175711, 939, 75),
(175712, 939, 48),
(175713, 939, 19),
(175714, 939, 247),
(175715, 939, 37),
(175716, 939, 48),
(175717, 939, 14),
(175718, 939, 19),
(175719, 939, 168),
(175720, 939, 152),
(175721, 939, 168),
(175722, 939, 10),
(175723, 939, 26),
(175724, 939, 4),
(175725, 939, 26),
(175726, 939, 4),
(175727, 939, 83),
(175728, 939, 31),
(175729, 939, 19),
(175730, 939, 353),
(175731, 939, 17),
(175732, 939, 9),
(175733, 939, 37),
(175734, 939, 284),
(175735, 939, 153),
(175736, 939, 37),
(175737, 939, 65),
(175738, 939, 284),
(175739, 939, 48),
(175740, 939, 4),
(175741, 939, 4),
(175742, 939, 48),
(175743, 939, 19),
(175744, 939, 247),
(175745, 939, 19),
(175746, 939, 150),
(175747, 939, 113),
(175748, 939, 42),
(175749, 939, 284),
(175750, 939, 37),
(175751, 939, 168),
(175752, 939, 48),
(175753, 939, 247),
(175754, 939, 4),
(175755, 939, 150),
(175756, 939, 65),
(175757, 939, 247),
(175758, 939, 156),
(175759, 939, 48),
(175760, 939, 21),
(175761, 939, 60),
(175762, 939, 152),
(175763, 939, 37),
(175764, 939, 284),
(175765, 939, 150),
(175766, 939, 65),
(175767, 939, 247),
(175768, 939, 247),
(175769, 939, 353),
(175770, 939, 48),
(175771, 939, 48),
(175772, 939, 56),
(175773, 939, 75),
(175774, 939, 168),
(175775, 939, 10),
(175776, 939, 75),
(175777, 939, 65),
(175778, 939, 80),
(175779, 939, 19),
(175780, 939, 37),
(175781, 939, 137),
(175782, 939, 87),
(175783, 939, 55),
(175784, 939, 9),
(175785, 939, 75),
(175786, 939, 65),
(175787, 939, 37),
(175788, 939, 37),
(175789, 939, 4),
(175790, 939, 21),
(175791, 939, 168),
(175792, 939, 37),
(175793, 939, 110),
(175794, 939, 214),
(175795, 939, 4),
(175796, 939, 4),
(175797, 939, 247),
(175798, 939, 247),
(175799, 939, 37),
(175800, 939, 79),
(175801, 939, 37),
(175802, 939, 13),
(175803, 939, 50),
(175804, 939, 150),
(175805, 939, 247),
(175806, 939, 19),
(175807, 939, 82),
(175808, 939, 353),
(175809, 939, 113),
(175810, 939, 60),
(175811, 939, 247),
(175812, 939, 110),
(175813, 939, 215),
(175814, 939, 251),
(175815, 939, 150),
(175816, 939, 284),
(175817, 939, 19),
(175818, 939, 48),
(175819, 939, 48),
(175820, 939, 59),
(175821, 939, 14),
(175822, 939, 37),
(175823, 939, 37),
(175824, 939, 31),
(175825, 939, 20),
(175826, 939, 116),
(175827, 939, 32),
(175828, 939, 48),
(175829, 939, 37),
(175830, 939, 37),
(175831, 939, 40),
(175832, 939, 48),
(175833, 939, 9),
(175834, 939, 37),
(175835, 939, 37),
(175836, 939, 110),
(175837, 939, 247),
(175838, 939, 75),
(175839, 939, 65),
(175840, 939, 113),
(175841, 939, 65),
(175842, 939, 37),
(175843, 939, 247),
(175844, 939, 214),
(175845, 939, 65),
(175846, 939, 37),
(175847, 939, 168),
(175848, 939, 19),
(175849, 939, 11),
(175850, 939, 203),
(175851, 939, 284),
(175852, 939, 75),
(175853, 939, 65),
(175854, 939, 19),
(175855, 939, 48),
(175856, 939, 168),
(175857, 939, 168),
(175858, 939, 48),
(175859, 939, 37),
(175860, 939, 4),
(175861, 939, 123),
(175862, 939, 65),
(175863, 939, 168),
(175864, 939, 154),
(175865, 939, 149),
(175866, 939, 37),
(175867, 939, 4),
(175868, 939, 19),
(175869, 939, 198),
(175870, 939, 78),
(175871, 939, 7),
(175872, 939, 19),
(175873, 939, 156),
(175874, 939, 42),
(175875, 939, 19),
(175876, 939, 21),
(175877, 939, 78),
(175878, 939, 37),
(175879, 939, 247),
(175880, 939, 19),
(175881, 939, 37),
(175882, 939, 37),
(175883, 939, 75),
(175884, 939, 110),
(175885, 939, 10),
(175886, 939, 103),
(175887, 939, 247),
(175888, 939, 42),
(175889, 939, 26),
(175890, 939, 19),
(175891, 939, 4),
(175892, 939, 22),
(175893, 939, 150),
(175894, 939, 37),
(175895, 939, 137),
(175896, 939, 65),
(175897, 939, 36),
(175898, 939, 167),
(175899, 939, 150),
(175900, 939, 60),
(175901, 939, 37),
(175902, 939, 42),
(175903, 939, 110),
(175904, 939, 150),
(175905, 939, 65),
(175906, 939, 59),
(175907, 939, 4),
(175908, 939, 215),
(175909, 939, 19),
(175910, 939, 65),
(175911, 939, 168),
(175912, 939, 30),
(175913, 939, 37),
(175914, 939, 19),
(175915, 939, 113),
(175916, 939, 48),
(175917, 939, 150),
(175918, 939, 37),
(175919, 939, 42),
(175920, 939, 247),
(175921, 939, 247),
(175922, 939, 102),
(175923, 939, 4),
(175924, 939, 123),
(175925, 939, 19),
(175926, 939, 161),
(175927, 939, 4),
(175928, 939, 109),
(175929, 939, 4),
(175930, 939, 29),
(175931, 939, 42),
(175932, 939, 81),
(175933, 939, 4),
(175934, 939, 11),
(175935, 939, 4),
(175936, 939, 37),
(175937, 939, 86),
(175938, 939, 284),
(175939, 939, 37),
(175940, 939, 137),
(175941, 939, 65),
(175942, 939, 156),
(175943, 939, 19),
(175944, 939, 154),
(175945, 939, 37),
(175946, 939, 29),
(175947, 939, 26),
(175948, 939, 284),
(175949, 939, 168),
(175950, 939, 354),
(175951, 939, 19),
(175952, 939, 19),
(175953, 939, 247),
(175954, 939, 4),
(175955, 939, 19),
(175956, 939, 59),
(175957, 939, 48),
(175958, 939, 59),
(175959, 939, 150),
(175960, 939, 153),
(175961, 939, 168),
(175962, 939, 37),
(175963, 939, 26),
(175964, 939, 81),
(175965, 939, 37),
(175966, 939, 113),
(175967, 939, 19),
(175968, 939, 353),
(175969, 939, 110),
(175970, 939, 247),
(175971, 939, 19),
(175972, 939, 26),
(175973, 939, 60),
(175974, 939, 48),
(175975, 939, 65),
(175976, 939, 36),
(175977, 939, 55),
(175978, 939, 65),
(175979, 939, 4),
(175980, 939, 103),
(175981, 939, 65),
(175982, 939, 215),
(175983, 939, 14),
(175984, 939, 37),
(175985, 939, 75),
(175986, 939, 168),
(175987, 939, 4),
(175988, 939, 65),
(175989, 939, 150),
(175990, 939, 48),
(175991, 939, 28),
(175992, 939, 30),
(175993, 939, 87),
(175994, 939, 37),
(175995, 939, 19),
(175996, 939, 168),
(175997, 939, 75),
(175998, 939, 150),
(175999, 939, 247),
(176000, 939, 42),
(176001, 939, 284),
(176002, 939, 150),
(176003, 939, 198),
(176004, 939, 285),
(176005, 939, 251),
(176006, 939, 37),
(176007, 939, 150),
(176008, 939, 168),
(176009, 939, 83),
(176010, 939, 21),
(176011, 939, 72),
(176012, 939, 112),
(176013, 939, 19),
(176014, 939, 150),
(176015, 939, 110),
(176016, 939, 150),
(176017, 939, 48),
(176018, 939, 114),
(176019, 939, 26),
(176020, 939, 37),
(176021, 939, 4),
(176022, 939, 247),
(176023, 939, 150),
(176024, 939, 37),
(176025, 939, 26),
(176026, 939, 214),
(176027, 939, 102),
(176028, 939, 4),
(176029, 939, 48),
(176030, 939, 65),
(176031, 939, 284),
(176032, 939, 19),
(176033, 939, 152),
(176034, 939, 37),
(176035, 939, 137),
(176036, 939, 150),
(176037, 939, 314),
(176038, 939, 135),
(176039, 939, 65),
(176040, 939, 65),
(176041, 939, 37),
(176042, 939, 65),
(176043, 939, 65),
(176044, 939, 285),
(176045, 939, 4),
(176046, 939, 168),
(176047, 939, 113),
(176048, 939, 4),
(176049, 939, 55),
(176050, 939, 14),
(176051, 939, 19),
(176052, 939, 65),
(176053, 939, 48),
(176054, 939, 2),
(176055, 939, 65),
(176056, 939, 215),
(176057, 939, 60),
(176058, 939, 152),
(176059, 939, 19),
(176060, 939, 65),
(176061, 939, 37),
(176062, 939, 137),
(176063, 939, 91),
(176064, 939, 353),
(176065, 939, 284),
(176066, 939, 247),
(176067, 939, 78),
(176068, 939, 79),
(176069, 939, 192),
(176070, 939, 42),
(176071, 939, 48),
(176072, 939, 19),
(176073, 939, 4),
(176074, 939, 4),
(176075, 939, 9),
(176076, 939, 65),
(176077, 939, 150),
(176078, 939, 150),
(176079, 939, 79),
(176080, 939, 11),
(176081, 939, 17),
(176082, 939, 19),
(176083, 939, 247),
(176084, 939, 2),
(176085, 939, 19),
(176086, 939, 91),
(176087, 939, 37),
(176088, 939, 4),
(176089, 939, 284),
(176090, 939, 87),
(176091, 939, 353),
(176092, 939, 168),
(176093, 939, 78),
(176094, 939, 37),
(176095, 939, 13),
(176096, 939, 247),
(176097, 939, 110),
(176098, 939, 48),
(176099, 939, 113),
(176100, 939, 4),
(176101, 939, 284),
(176102, 939, 150),
(176103, 939, 7),
(176104, 939, 150),
(176105, 939, 4),
(176106, 939, 48),
(176107, 939, 42),
(176108, 939, 37),
(176109, 939, 21),
(176110, 939, 19),
(176111, 939, 78),
(176112, 939, 42),
(176113, 939, 110),
(176114, 939, 37),
(176115, 939, 19),
(176116, 939, 178),
(176117, 939, 26),
(176118, 939, 37),
(176119, 939, 40),
(176120, 939, 149),
(176121, 939, 21),
(176122, 939, 179),
(176123, 939, 149),
(176124, 939, 42),
(176125, 939, 9),
(176126, 939, 19),
(176127, 939, 284),
(176128, 939, 12),
(176129, 939, 37),
(176130, 939, 36),
(176131, 939, 284),
(176132, 939, 19),
(176133, 939, 17),
(176134, 939, 21),
(176135, 939, 284),
(176136, 939, 113),
(176137, 939, 82),
(176138, 939, 249),
(176139, 939, 247),
(176140, 939, 102),
(176141, 939, 150),
(176142, 939, 154),
(176143, 939, 37),
(176144, 939, 37),
(176145, 939, 65),
(176146, 939, 48),
(176147, 939, 214),
(176148, 939, 19),
(176149, 939, 37),
(176150, 939, 21),
(176151, 939, 100),
(176152, 939, 149),
(176153, 939, 19),
(176154, 939, 48),
(176155, 939, 48),
(176156, 939, 65),
(176157, 939, 65),
(176158, 939, 31),
(176159, 939, 116),
(176160, 939, 130),
(176161, 939, 87),
(176162, 939, 75),
(176163, 939, 65),
(176164, 939, 26),
(176165, 939, 154),
(176166, 939, 285),
(176167, 939, 4),
(176168, 939, 247),
(176169, 939, 168),
(176170, 939, 59),
(176171, 939, 37),
(176172, 939, 48),
(176173, 939, 19),
(176174, 939, 110),
(176175, 939, 4),
(176176, 939, 31),
(176177, 939, 49),
(176178, 939, 19),
(176179, 939, 19),
(176180, 939, 37),
(176181, 939, 150),
(176182, 939, 46),
(176183, 939, 4),
(176184, 939, 37),
(176185, 939, 353),
(176186, 939, 37),
(176187, 939, 168),
(176188, 939, 19),
(176189, 939, 37),
(176190, 939, 19),
(176191, 939, 37),
(176192, 939, 19),
(176193, 939, 36),
(176194, 939, 4),
(176195, 939, 168),
(176196, 939, 26),
(176197, 939, 284),
(176198, 939, 10),
(176199, 939, 168),
(176200, 939, 37),
(176201, 939, 150),
(176202, 939, 65),
(176203, 939, 152),
(176204, 939, 65),
(176205, 939, 82),
(176206, 939, 48),
(176207, 939, 65),
(176208, 939, 137),
(176209, 1116, 19),
(176210, 1116, 13),
(176211, 1116, 29),
(176212, 1116, 248),
(176213, 1116, 59),
(176214, 1116, 9),
(176215, 1116, 37),
(176216, 1116, 12),
(176217, 1116, 113),
(176218, 1116, 37),
(176219, 1116, 42),
(176220, 1116, 31),
(176221, 1116, 284),
(176222, 1116, 154),
(176223, 1116, 7),
(176224, 1116, 59),
(176225, 1116, 313),
(176226, 1116, 152),
(176227, 1116, 248),
(176228, 1116, 87),
(176229, 1116, 228),
(176230, 1116, 82),
(176231, 1116, 75),
(176232, 1116, 69),
(176233, 1116, 87),
(176234, 1116, 75),
(176235, 1116, 19),
(176236, 1116, 128),
(176237, 1116, 3),
(176238, 1116, 34),
(176239, 1116, 1),
(176240, 1116, 59),
(176241, 1116, 285),
(176242, 1116, 75),
(176243, 1116, 312),
(176244, 1116, 110),
(176245, 1116, 78),
(176246, 1116, 156),
(176247, 1116, 35),
(176248, 1116, 7),
(176249, 1116, 50),
(176250, 1116, 4),
(176251, 1116, 4),
(176252, 1116, 26),
(176253, 1116, 150),
(176254, 1116, 21),
(176255, 1116, 26),
(176256, 1116, 161),
(176257, 1116, 250),
(176258, 1116, 26),
(176259, 1116, 284),
(176260, 1116, 15),
(176261, 1116, 75),
(176262, 1116, 110),
(176263, 1116, 81),
(176264, 1116, 113),
(176265, 1116, 149),
(176266, 1116, 42),
(176267, 1116, 37),
(176268, 1116, 37),
(176269, 1116, 168),
(176270, 1116, 248),
(176271, 1116, 75),
(176272, 1116, 153),
(176273, 1116, 29),
(176274, 1116, 19),
(176275, 1116, 149),
(176276, 1116, 312),
(176277, 1116, 285),
(176278, 1116, 22),
(176279, 1116, 75),
(176280, 1116, 154),
(176281, 1116, 36),
(176282, 1116, 15),
(176283, 1116, 59),
(176284, 1116, 79),
(176285, 1116, 75),
(176286, 1116, 48),
(176287, 1116, 312),
(176288, 1116, 168),
(176289, 1116, 154),
(176290, 1116, 19),
(176291, 1116, 162),
(176292, 1116, 37),
(176293, 1116, 144),
(176294, 1116, 249),
(176295, 1116, 28),
(176296, 1116, 4),
(176297, 1116, 110),
(176298, 1116, 75),
(176299, 1116, 110),
(176300, 1116, 38),
(176301, 1116, 75),
(176302, 1116, 54),
(176303, 1116, 60),
(176304, 1116, 75),
(176305, 1116, 24),
(176306, 1116, 15),
(176307, 1116, 17),
(176308, 1116, 156),
(176309, 1116, 82),
(176310, 1116, 251),
(176311, 1116, 156),
(176312, 1116, 15),
(176313, 1116, 20),
(176314, 1116, 63),
(176315, 1116, 25),
(176316, 1116, 36),
(176317, 1116, 32),
(176318, 1116, 78),
(176319, 1116, 36),
(176320, 1116, 60),
(176321, 1116, 36),
(176322, 1116, 4),
(176323, 1116, 36),
(176324, 1116, 31),
(176325, 1116, 21),
(176326, 1116, 80),
(176327, 1116, 9),
(176328, 1116, 36),
(176329, 1116, 76),
(176330, 1116, 94),
(176331, 1116, 198),
(176332, 1116, 37),
(176333, 735, 110),
(176334, 735, 26),
(176335, 735, 78),
(176336, 735, 42),
(176337, 735, 19),
(176338, 735, 7),
(176339, 735, 313),
(176340, 735, 12),
(176341, 735, 19),
(176342, 735, 249),
(176343, 735, 42),
(176344, 735, 167),
(176345, 735, 37),
(176346, 735, 7),
(176347, 735, 63),
(176348, 735, 198),
(176349, 735, 156),
(176350, 735, 110),
(176351, 735, 19),
(176352, 735, 80),
(176353, 735, 17),
(176354, 735, 168),
(176355, 735, 50),
(176356, 735, 110),
(176357, 735, 36),
(176358, 735, 251),
(176359, 735, 248),
(176360, 735, 20),
(176361, 735, 81),
(176362, 735, 12),
(176363, 735, 78),
(176364, 735, 12),
(176365, 735, 28),
(176366, 735, 179),
(176367, 735, 312),
(176368, 735, 35),
(176369, 735, 312),
(176370, 735, 154),
(176371, 735, 46),
(176372, 735, 17),
(176373, 735, 3),
(176374, 735, 19),
(176375, 735, 29),
(176376, 735, 54),
(176377, 735, 91),
(176378, 735, 312),
(176379, 735, 120),
(176380, 735, 250),
(176381, 735, 248),
(176382, 735, 36),
(176383, 735, 76),
(176384, 735, 120),
(176385, 735, 248),
(176386, 735, 91),
(176387, 735, 210),
(176388, 735, 285),
(176389, 735, 69),
(176390, 735, 38),
(176391, 735, 284),
(176392, 735, 22),
(176393, 735, 9),
(176394, 735, 9),
(176395, 735, 312),
(176396, 735, 19),
(176397, 735, 120),
(176398, 735, 34),
(176399, 735, 32),
(176400, 735, 59),
(176401, 735, 168),
(176402, 735, 75),
(176403, 735, 144),
(176404, 735, 7),
(176405, 735, 210),
(176406, 735, 7),
(176407, 735, 7),
(176408, 735, 36),
(176409, 735, 13),
(176410, 735, 132),
(176411, 735, 284),
(176412, 735, 29),
(176413, 735, 37),
(176414, 735, 40),
(176415, 735, 168),
(176416, 735, 37),
(176417, 735, 168),
(176418, 735, 19),
(176419, 735, 25),
(176420, 735, 12),
(176421, 735, 248),
(176422, 735, 59),
(176423, 735, 4),
(176424, 735, 24),
(176425, 735, 110),
(176426, 735, 9),
(176427, 735, 48),
(176428, 735, 312),
(176429, 735, 29),
(176430, 735, 284),
(176431, 815, 248),
(176432, 815, 144),
(176433, 815, 284),
(176434, 815, 29),
(176435, 815, 42),
(176436, 815, 37),
(176437, 815, 37),
(176438, 815, 36),
(176439, 815, 248),
(176440, 815, 168),
(176441, 815, 36),
(176442, 815, 19),
(176443, 815, 248),
(176444, 815, 313),
(176445, 815, 284),
(176446, 815, 17),
(176447, 815, 75),
(176448, 815, 321),
(176449, 815, 48),
(176450, 815, 110),
(176451, 815, 110),
(176452, 815, 59),
(176453, 815, 11),
(176454, 815, 51),
(176455, 815, 38),
(176456, 815, 42),
(176457, 815, 168),
(176458, 815, 150),
(176459, 815, 110),
(176460, 815, 50),
(176461, 815, 110),
(176462, 815, 144),
(176463, 815, 4),
(176464, 815, 19),
(176465, 815, 110),
(176466, 815, 91),
(176467, 815, 80),
(176468, 815, 26),
(176469, 815, 59),
(176470, 815, 251),
(176471, 815, 110),
(176472, 815, 29),
(176473, 815, 284),
(176474, 815, 150),
(176475, 815, 76),
(176476, 815, 83),
(176477, 815, 51),
(176478, 815, 248),
(176479, 815, 10),
(176480, 815, 149),
(176481, 815, 29),
(176482, 815, 248),
(176483, 815, 11),
(176484, 815, 78),
(176485, 815, 7),
(176486, 815, 43),
(176487, 815, 87),
(176488, 815, 42),
(176489, 815, 321),
(176490, 815, 50),
(176491, 815, 80),
(176492, 815, 78),
(176493, 815, 60),
(176494, 815, 76),
(176495, 815, 32),
(176496, 815, 50),
(176497, 815, 37),
(176498, 815, 59),
(176499, 815, 29),
(176500, 815, 25),
(176501, 815, 146),
(176502, 815, 251),
(176503, 815, 150),
(176504, 815, 83),
(176505, 815, 136),
(176506, 815, 63),
(176507, 815, 42),
(176508, 815, 284),
(176509, 815, 46),
(176510, 815, 46),
(176511, 815, 17),
(176512, 815, 168),
(176513, 815, 37),
(176514, 815, 29),
(176515, 815, 76),
(176516, 815, 43),
(176517, 815, 312),
(176518, 815, 284),
(176519, 815, 321),
(176520, 815, 43),
(176521, 815, 285),
(176522, 815, 46),
(176523, 815, 13),
(176524, 815, 9),
(176525, 815, 34),
(176526, 815, 82),
(176527, 815, 19),
(176528, 815, 29),
(176529, 815, 19),
(176530, 815, 48),
(176531, 815, 48),
(176532, 815, 136),
(176533, 815, 86),
(176534, 815, 19),
(176535, 815, 7),
(176536, 815, 59),
(176537, 815, 76),
(176538, 815, 26),
(176539, 815, 4),
(176540, 815, 28),
(176541, 815, 76),
(176542, 815, 86),
(176543, 815, 87),
(176544, 815, 22),
(176545, 815, 210),
(176546, 815, 76),
(176547, 815, 54),
(176548, 815, 198),
(176549, 815, 79),
(176550, 815, 9),
(176551, 815, 63),
(176552, 815, 144),
(176553, 815, 249),
(176554, 815, 36),
(176555, 815, 3),
(176556, 815, 36),
(176557, 815, 26),
(176558, 815, 17),
(176559, 815, 19),
(176560, 815, 250),
(176561, 815, 251),
(176562, 815, 210),
(176563, 815, 43),
(176564, 815, 168),
(176565, 815, 80),
(176566, 815, 37),
(176567, 815, 9),
(176568, 815, 82),
(176569, 815, 36),
(176570, 815, 248),
(176571, 815, 59),
(176572, 815, 9),
(176573, 815, 13),
(176574, 815, 168),
(176575, 815, 19),
(176576, 815, 248),
(176577, 815, 313),
(176578, 815, 81),
(176579, 815, 24),
(176580, 815, 76),
(176581, 815, 36),
(176582, 815, 59),
(176583, 815, 17),
(176584, 815, 136),
(176585, 815, 69),
(176586, 815, 31),
(176587, 815, 20),
(176588, 815, 60),
(176589, 815, 312),
(176590, 815, 46),
(176591, 815, 210),
(176592, 815, 83),
(176593, 815, 146),
(176594, 815, 162),
(176595, 815, 36),
(176596, 815, 60),
(176597, 815, 15),
(176598, 815, 59),
(176599, 815, 36),
(176600, 815, 179),
(176601, 815, 250),
(176602, 815, 321),
(176603, 815, 60),
(176604, 815, 162),
(176605, 815, 161),
(176606, 815, 19),
(176607, 815, 150),
(176608, 815, 36),
(176609, 815, 79),
(176610, 815, 285),
(176611, 815, 59),
(176612, 815, 248),
(176613, 815, 19),
(176614, 815, 13),
(176615, 815, 168),
(176616, 815, 19),
(176617, 815, 284),
(176618, 815, 17),
(176619, 815, 19),
(176620, 815, 210),
(176621, 815, 50),
(176622, 815, 19),
(176623, 815, 12),
(176624, 815, 313),
(176625, 815, 136),
(176626, 815, 248),
(176627, 815, 26),
(176628, 815, 35),
(176629, 815, 31),
(176630, 815, 4),
(176631, 815, 63),
(176632, 815, 15),
(176633, 815, 4),
(176634, 815, 149),
(176635, 815, 250),
(176636, 815, 50),
(176637, 815, 10),
(176638, 815, 162),
(176639, 815, 162),
(176640, 815, 78),
(176641, 1061, 36),
(176642, 1061, 87),
(176643, 1061, 54),
(176644, 1061, 347),
(176645, 1061, 28),
(176646, 1061, 100),
(176647, 1061, 82),
(176648, 1061, 344),
(176649, 1061, 54),
(176650, 1061, 19),
(176651, 1061, 82),
(176652, 1061, 19),
(176653, 1061, 34),
(176654, 1061, 345),
(176655, 1061, 2),
(176656, 1061, 2),
(176657, 1061, 87),
(176658, 1061, 346),
(176659, 1061, 34),
(176660, 1061, 3),
(176661, 1061, 347),
(176662, 769, 82),
(176663, 769, 75),
(176664, 769, 7),
(176665, 769, 19),
(176666, 769, 65),
(176667, 769, 4),
(176668, 769, 59),
(176669, 769, 4),
(176670, 769, 81),
(176671, 769, 87),
(176672, 769, 9),
(176673, 769, 247),
(176674, 769, 9),
(176675, 769, 7),
(176676, 769, 59),
(176677, 769, 13),
(176678, 769, 36),
(176679, 769, 80),
(176680, 769, 54),
(176681, 769, 12),
(176682, 769, 28),
(176683, 769, 19),
(176684, 769, 48),
(176685, 769, 3),
(176686, 769, 112),
(176687, 769, 35),
(176688, 769, 168),
(176689, 769, 48),
(176690, 769, 249),
(176691, 769, 179),
(176692, 769, 168),
(176693, 769, 48),
(176694, 769, 24);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(176695, 769, 284),
(176696, 769, 285),
(176697, 769, 198),
(176698, 769, 285),
(176699, 769, 42),
(176700, 769, 25),
(176701, 769, 22),
(176702, 769, 91),
(176703, 769, 284),
(176704, 769, 20),
(176705, 769, 37),
(176706, 769, 38),
(176707, 769, 78),
(176708, 769, 78),
(176709, 769, 247),
(176710, 769, 34),
(176711, 769, 75),
(176712, 769, 42),
(176713, 769, 30),
(176714, 769, 251),
(176715, 769, 32),
(176716, 769, 29),
(176717, 769, 36),
(176718, 35, 21),
(176719, 35, 75),
(176720, 35, 179),
(176721, 35, 35),
(176722, 35, 168),
(176723, 35, 122),
(176724, 35, 48),
(176725, 35, 37),
(176726, 35, 285),
(176727, 35, 19),
(176728, 35, 9),
(176729, 35, 50),
(176730, 35, 156),
(176731, 35, 19),
(176732, 35, 247),
(176733, 35, 130),
(176734, 35, 4),
(176735, 35, 168),
(176736, 35, 91),
(176737, 35, 65),
(176738, 35, 19),
(176739, 35, 78),
(176740, 35, 82),
(176741, 35, 59),
(176742, 35, 87),
(176743, 35, 122),
(176744, 35, 247),
(176745, 35, 19),
(176746, 35, 154),
(176747, 35, 3),
(176748, 35, 78),
(176749, 35, 198),
(176750, 35, 247),
(176751, 35, 29),
(176752, 35, 32),
(176753, 35, 110),
(176754, 35, 120),
(176755, 35, 12),
(176756, 35, 285),
(176757, 35, 168),
(176758, 35, 75),
(176759, 35, 110),
(176760, 35, 80),
(176761, 35, 162),
(176762, 35, 48),
(176763, 35, 19),
(176764, 35, 37),
(176765, 35, 28),
(176766, 35, 284),
(176767, 35, 48),
(176768, 35, 152),
(176769, 35, 26),
(176770, 35, 81),
(176771, 35, 7),
(176772, 35, 19),
(176773, 35, 48),
(176774, 35, 110),
(176775, 35, 42),
(176776, 35, 48),
(176777, 35, 42),
(176778, 35, 59),
(176779, 35, 37),
(176780, 35, 37),
(176781, 35, 54),
(176782, 35, 48),
(176783, 35, 22),
(176784, 35, 11),
(176785, 35, 247),
(176786, 35, 38),
(176787, 35, 21),
(176788, 35, 81),
(176789, 35, 21),
(176790, 35, 251),
(176791, 35, 42),
(176792, 35, 314),
(176793, 35, 75),
(176794, 35, 75),
(176795, 35, 122),
(176796, 35, 144),
(176797, 35, 37),
(176798, 35, 36),
(176799, 35, 284),
(176800, 35, 249),
(176801, 35, 24),
(176802, 35, 247),
(176803, 35, 59),
(176804, 35, 284),
(176805, 35, 7),
(176806, 35, 159),
(176807, 35, 156),
(176808, 35, 168),
(176809, 35, 13),
(176810, 35, 168),
(176811, 35, 4),
(176812, 35, 34),
(176813, 35, 247),
(176814, 35, 17),
(176815, 35, 132),
(176816, 35, 284),
(176817, 35, 113),
(176818, 35, 284),
(176819, 35, 29),
(176820, 35, 247),
(176821, 35, 48),
(176822, 35, 12),
(176823, 35, 60),
(176824, 35, 168),
(176825, 35, 25),
(176826, 35, 87),
(176827, 35, 153),
(176828, 35, 60),
(176829, 35, 48),
(176830, 35, 4),
(176831, 35, 36),
(176832, 35, 20),
(176833, 35, 91),
(176834, 35, 10),
(176835, 35, 55),
(176836, 35, 82),
(176837, 35, 4),
(176838, 35, 284),
(176839, 35, 9),
(176840, 986, 41),
(176841, 986, 19),
(176842, 986, 75),
(176843, 986, 198),
(176844, 986, 36),
(176845, 986, 36),
(176846, 986, 284),
(176847, 986, 247),
(176848, 986, 40),
(176849, 986, 9),
(176850, 986, 53),
(176851, 986, 32),
(176852, 986, 36),
(176853, 986, 75),
(176854, 986, 36),
(176855, 986, 41),
(176856, 986, 53),
(176857, 986, 48),
(176858, 986, 53),
(176859, 986, 4),
(176860, 986, 36),
(176861, 986, 53),
(176862, 986, 41),
(176863, 986, 9),
(176864, 986, 36),
(176865, 986, 50),
(176866, 986, 53),
(176867, 986, 19),
(176868, 986, 48),
(176869, 986, 168),
(176870, 986, 42),
(176871, 986, 26),
(176872, 986, 60),
(176873, 986, 12),
(176874, 986, 36),
(176875, 986, 36),
(176876, 986, 41),
(176877, 986, 179),
(176878, 986, 75),
(176879, 986, 36),
(176880, 986, 78),
(176881, 986, 36),
(176882, 986, 19),
(176883, 986, 75),
(176884, 986, 9),
(176885, 986, 36),
(176886, 986, 98),
(176887, 986, 9),
(176888, 986, 46),
(176889, 986, 4),
(176890, 986, 150),
(176891, 986, 53),
(176892, 986, 36),
(176893, 986, 80),
(176894, 986, 19),
(176895, 986, 53),
(176896, 986, 116),
(176897, 986, 116),
(176898, 986, 19),
(176899, 986, 59),
(176900, 986, 75),
(176901, 986, 122),
(176902, 986, 26),
(176903, 986, 59),
(176904, 986, 58),
(176905, 986, 251),
(176906, 986, 247),
(176907, 986, 53),
(176908, 986, 120),
(176909, 986, 110),
(176910, 986, 167),
(176911, 986, 46),
(176912, 986, 17),
(176913, 986, 48),
(176914, 986, 59),
(176915, 986, 36),
(176916, 986, 17),
(176917, 986, 26),
(176918, 986, 42),
(176919, 986, 26),
(176920, 986, 110),
(176921, 986, 58),
(176922, 986, 36),
(176923, 986, 42),
(176924, 986, 59),
(176925, 986, 75),
(176926, 986, 55),
(176927, 986, 19),
(176928, 986, 46),
(176929, 986, 284),
(176930, 986, 59),
(176931, 986, 36),
(176932, 986, 110),
(176933, 986, 26),
(176934, 986, 17),
(176935, 986, 91),
(176936, 986, 42),
(176937, 986, 36),
(176938, 986, 4),
(176939, 986, 59),
(176940, 986, 36),
(176941, 986, 53),
(176942, 986, 25),
(176943, 986, 58),
(176944, 986, 162),
(176945, 986, 19),
(176946, 986, 46),
(176947, 986, 58),
(176948, 986, 58),
(176949, 986, 24),
(176950, 986, 150),
(176951, 986, 19),
(176952, 986, 9),
(176953, 986, 120),
(176954, 986, 58),
(176955, 986, 4),
(176956, 986, 36),
(176957, 986, 149),
(176958, 986, 110),
(176959, 986, 19),
(176960, 986, 59),
(176961, 986, 80),
(176962, 986, 122),
(176963, 986, 130),
(176964, 986, 50),
(176965, 986, 154),
(176966, 986, 168),
(176967, 986, 36),
(176968, 986, 36),
(176969, 986, 48),
(176970, 986, 59),
(176971, 986, 162),
(176972, 986, 19),
(176973, 986, 36),
(176974, 986, 36),
(176975, 986, 26),
(176976, 986, 29),
(176977, 986, 48),
(176978, 986, 36),
(176979, 986, 42),
(176980, 986, 144),
(176981, 986, 285),
(176982, 986, 59),
(176983, 986, 58),
(176984, 986, 58),
(176985, 986, 150),
(176986, 986, 19),
(176987, 986, 9),
(176988, 986, 17),
(176989, 986, 162),
(176990, 986, 4),
(176991, 986, 81),
(176992, 986, 19),
(176993, 986, 41),
(176994, 986, 46),
(176995, 986, 46),
(176996, 986, 48),
(176997, 986, 58),
(176998, 986, 19),
(176999, 986, 53),
(177000, 986, 12),
(177001, 986, 162),
(177002, 986, 36),
(177003, 986, 22),
(177004, 986, 144),
(177005, 986, 122),
(177006, 986, 247),
(177007, 986, 36),
(177008, 986, 122),
(177009, 986, 53),
(177010, 986, 26),
(177011, 986, 50),
(177012, 986, 59),
(177013, 986, 41),
(177014, 986, 50),
(177015, 986, 17),
(177016, 986, 36),
(177017, 986, 17),
(177018, 986, 75),
(177019, 986, 36),
(177020, 986, 53),
(177021, 986, 46),
(177022, 986, 117),
(177023, 986, 37),
(177024, 986, 9),
(177025, 986, 168),
(177026, 986, 19),
(177027, 986, 4),
(177028, 986, 41),
(177029, 986, 40),
(177030, 986, 98),
(177031, 986, 19),
(177032, 986, 117),
(177033, 986, 162),
(177034, 986, 53),
(177035, 986, 36),
(177036, 986, 150),
(177037, 986, 36),
(177038, 986, 46),
(177039, 986, 122),
(177040, 986, 60),
(177041, 986, 26),
(177042, 986, 17),
(177043, 986, 58),
(177044, 986, 284),
(177045, 986, 58),
(177046, 986, 284),
(177047, 986, 4),
(177048, 986, 50),
(177049, 986, 53),
(177050, 986, 59),
(177051, 986, 17),
(177052, 986, 36),
(177053, 986, 36),
(177054, 986, 19),
(177055, 986, 60),
(177056, 986, 81),
(177057, 986, 284),
(177058, 986, 36),
(177059, 986, 58),
(177060, 986, 17),
(177061, 986, 42),
(177062, 986, 7),
(177063, 986, 9),
(177064, 986, 98),
(177065, 986, 168),
(177066, 986, 59),
(177067, 986, 37),
(177068, 986, 36),
(177069, 986, 36),
(177070, 986, 75),
(177071, 986, 36),
(177072, 986, 122),
(177073, 986, 28),
(177074, 986, 36),
(177075, 986, 59),
(177076, 986, 132),
(177077, 986, 50),
(177078, 986, 144),
(177079, 986, 59),
(177080, 986, 41),
(177081, 986, 58),
(177082, 986, 26),
(177083, 986, 36),
(177084, 986, 80),
(177085, 986, 41),
(177086, 986, 36),
(177087, 986, 59),
(177088, 986, 36),
(177089, 986, 58),
(177090, 986, 19),
(177091, 986, 91),
(177092, 986, 48),
(177093, 986, 36),
(177094, 986, 41),
(177095, 986, 36),
(177096, 986, 48),
(177097, 986, 4),
(177098, 986, 122),
(177099, 986, 98),
(177100, 986, 50),
(177101, 986, 98),
(177102, 986, 59),
(177103, 986, 48),
(177104, 986, 58),
(177105, 986, 29),
(177106, 986, 26),
(177107, 986, 26),
(177108, 986, 19),
(177109, 986, 53),
(177110, 986, 82),
(177111, 986, 12),
(177112, 986, 87),
(177113, 986, 110),
(177114, 986, 122),
(177115, 986, 110),
(177116, 986, 53),
(177117, 986, 75),
(177118, 986, 152),
(177119, 986, 122),
(177120, 986, 36),
(177121, 986, 48),
(177122, 986, 117),
(177123, 986, 4),
(177124, 986, 9),
(177125, 986, 50),
(177126, 986, 284),
(177127, 986, 150),
(177128, 986, 87),
(177129, 986, 58),
(177130, 986, 120),
(177131, 986, 19),
(177132, 986, 59),
(177133, 986, 98),
(177134, 986, 40),
(177135, 986, 162),
(177136, 986, 58),
(177137, 986, 48),
(177138, 986, 34),
(177139, 986, 58),
(177140, 986, 156),
(177141, 986, 75),
(177142, 986, 110),
(177143, 986, 46),
(177144, 986, 19),
(177145, 986, 9),
(177146, 986, 59),
(177147, 986, 17),
(177148, 986, 251),
(177149, 986, 35),
(177150, 986, 161),
(177151, 986, 59),
(177152, 986, 46),
(177153, 986, 36),
(177154, 986, 36),
(177155, 986, 53),
(177156, 986, 98),
(177157, 986, 98),
(177158, 986, 36),
(177159, 986, 110),
(177160, 986, 26),
(177161, 986, 150),
(177162, 986, 58),
(177163, 986, 4),
(177164, 986, 117),
(177165, 986, 58),
(177166, 986, 48),
(177167, 986, 110),
(177168, 986, 150),
(177169, 986, 36),
(177170, 986, 36),
(177171, 986, 37),
(177172, 986, 36),
(177173, 986, 29),
(177174, 986, 154),
(177175, 986, 117),
(177176, 986, 46),
(177177, 986, 144),
(177178, 986, 48),
(177179, 986, 149),
(177180, 986, 122),
(177181, 986, 17),
(177182, 986, 153),
(177183, 986, 98),
(177184, 986, 17),
(177185, 986, 117),
(177186, 986, 41),
(177187, 986, 53),
(177188, 986, 58),
(177189, 986, 285),
(177190, 986, 162),
(177191, 986, 36),
(177192, 986, 17),
(177193, 986, 36),
(177194, 986, 36),
(177195, 986, 46),
(177196, 986, 98),
(177197, 986, 19),
(177198, 986, 41),
(177199, 986, 41),
(177200, 986, 53),
(177201, 986, 41),
(177202, 986, 26),
(177203, 986, 48),
(177204, 986, 36),
(177205, 986, 26),
(177206, 986, 26),
(177207, 986, 59),
(177208, 986, 46),
(177209, 986, 156),
(177210, 986, 41),
(177211, 986, 46),
(177212, 986, 36),
(177213, 986, 80),
(177214, 986, 98),
(177215, 986, 58),
(177216, 986, 36),
(177217, 986, 58),
(177218, 986, 46),
(177219, 986, 36),
(177220, 986, 98),
(177221, 986, 41),
(177222, 986, 154),
(177223, 986, 36),
(177224, 986, 46),
(177225, 986, 75),
(177226, 986, 37),
(177227, 986, 36),
(177228, 986, 38),
(177229, 986, 41),
(177230, 986, 42),
(177231, 986, 103),
(177232, 986, 53),
(177233, 986, 42),
(177234, 986, 122),
(177235, 986, 168),
(177236, 986, 41),
(177237, 986, 75),
(177238, 986, 117),
(177239, 986, 110),
(177240, 986, 12),
(177241, 986, 9),
(177242, 986, 19),
(177243, 986, 59),
(177244, 986, 53),
(177245, 986, 42),
(177246, 986, 53),
(177247, 986, 19),
(177248, 986, 42),
(177249, 986, 53),
(177250, 986, 59),
(177251, 986, 36),
(177252, 986, 36),
(177253, 986, 59),
(177254, 986, 54),
(177255, 986, 9),
(177256, 986, 122),
(177257, 986, 26),
(177258, 986, 29),
(177259, 986, 13),
(177260, 986, 36),
(177261, 986, 48),
(177262, 986, 46),
(177263, 986, 48),
(177264, 986, 53),
(177265, 986, 19),
(177266, 986, 17),
(177267, 986, 26),
(177268, 986, 91),
(177269, 986, 168),
(177270, 986, 150),
(177271, 986, 42),
(177272, 986, 314),
(177273, 986, 53),
(177274, 986, 58),
(177275, 986, 50),
(177276, 986, 91),
(177277, 986, 58),
(177278, 986, 17),
(177279, 986, 36),
(177280, 986, 46),
(177281, 986, 75),
(177282, 986, 53),
(177283, 986, 122),
(177284, 986, 58),
(177285, 986, 168),
(177286, 986, 48),
(177287, 986, 59),
(177288, 986, 58),
(177289, 986, 20),
(177290, 986, 9),
(177291, 986, 117),
(177292, 986, 113),
(177293, 986, 110),
(177294, 986, 26),
(177295, 986, 36),
(177296, 986, 156),
(177297, 986, 36),
(177298, 986, 36),
(177299, 986, 162),
(177300, 986, 26),
(177301, 986, 36),
(177302, 986, 144),
(177303, 986, 46),
(177304, 986, 59),
(177305, 986, 21),
(177306, 986, 53),
(177307, 986, 3),
(177308, 986, 36),
(177309, 986, 78),
(177310, 986, 26),
(177311, 986, 247),
(177312, 986, 82),
(177313, 986, 249),
(177314, 986, 17),
(177315, 986, 103),
(177316, 986, 48),
(177317, 986, 41),
(177318, 986, 50),
(177319, 986, 36),
(177320, 986, 36),
(177321, 1121, 37),
(177322, 1121, 247),
(177323, 1121, 87),
(177324, 1121, 7),
(177325, 1121, 59),
(177326, 1121, 59),
(177327, 1121, 4),
(177328, 1121, 36),
(177329, 1121, 102),
(177330, 1121, 75),
(177331, 1121, 60),
(177332, 1121, 250),
(177333, 1121, 162),
(177334, 1121, 150),
(177335, 1121, 312),
(177336, 1121, 4),
(177337, 1121, 58),
(177338, 1121, 81),
(177339, 1121, 110),
(177340, 1121, 7),
(177341, 1121, 36),
(177342, 1121, 149),
(177343, 1121, 4),
(177344, 1121, 79),
(177345, 1121, 31),
(177346, 1121, 48),
(177347, 1121, 42),
(177348, 1121, 31),
(177349, 1121, 36),
(177350, 1121, 79),
(177351, 1121, 110),
(177352, 1121, 59),
(177353, 1121, 285),
(177354, 1121, 156),
(177355, 1121, 36),
(177356, 1121, 31),
(177357, 1121, 128),
(177358, 1121, 94),
(177359, 1121, 14),
(177360, 1121, 154),
(177361, 1121, 82),
(177362, 1121, 1),
(177363, 1121, 9),
(177364, 1121, 48),
(177365, 1121, 36),
(177366, 1121, 168),
(177367, 1121, 48),
(177368, 1121, 24),
(177369, 1121, 228),
(177370, 1121, 26),
(177371, 1121, 48),
(177372, 1121, 26),
(177373, 1121, 72),
(177374, 1121, 31),
(177375, 1121, 36),
(177376, 1121, 154),
(177377, 1121, 87),
(177378, 1121, 75),
(177379, 1121, 41),
(177380, 1121, 312),
(177381, 1121, 156),
(177382, 1121, 247),
(177383, 1121, 31),
(177384, 1121, 29),
(177385, 1121, 19),
(177386, 1121, 312),
(177387, 1121, 4),
(177388, 1121, 37),
(177389, 1121, 36),
(177390, 1121, 48),
(177391, 1121, 48),
(177392, 1121, 59),
(177393, 1121, 15),
(177394, 1121, 284),
(177395, 1121, 285),
(177396, 1121, 37),
(177397, 1121, 53),
(177398, 1121, 75),
(177399, 1121, 36),
(177400, 1121, 247),
(177401, 1121, 82),
(177402, 1121, 150),
(177403, 1121, 4),
(177404, 1121, 109),
(177405, 1121, 109),
(177406, 1121, 284),
(177407, 1121, 144),
(177408, 1121, 59),
(177409, 1121, 60),
(177410, 1121, 87),
(177411, 1121, 8),
(177412, 1121, 156),
(177413, 1121, 42),
(177414, 1121, 26),
(177415, 1121, 284),
(177416, 1121, 168),
(177417, 1121, 9),
(177418, 1121, 4),
(177419, 1121, 37),
(177420, 1121, 19),
(177421, 1121, 313),
(177422, 1121, 36),
(177423, 1121, 28),
(177424, 1121, 82),
(177425, 1121, 58),
(177426, 1121, 36),
(177427, 1121, 4),
(177428, 1121, 110),
(177429, 1121, 15),
(177430, 1121, 31),
(177431, 1121, 19),
(177432, 1121, 4),
(177433, 1121, 26),
(177434, 1121, 284),
(177435, 1121, 150),
(177436, 1121, 79),
(177437, 1121, 87),
(177438, 1121, 144),
(177439, 1121, 1),
(177440, 1121, 4),
(177441, 1121, 100),
(177442, 1121, 251),
(177443, 1121, 15),
(177444, 1121, 60),
(177445, 1121, 37),
(177446, 1121, 15),
(177447, 1121, 31),
(177448, 1121, 48),
(177449, 1121, 113),
(177450, 1121, 50),
(177451, 1121, 79),
(177452, 1121, 38),
(177453, 1121, 24),
(177454, 1121, 37),
(177455, 1121, 144),
(177456, 1121, 100),
(177457, 1121, 59),
(177458, 1121, 162),
(177459, 1121, 168),
(177460, 1121, 110),
(177461, 1121, 312),
(177462, 1121, 113),
(177463, 1121, 168),
(177464, 1121, 15),
(177465, 1121, 69),
(177466, 1121, 150),
(177467, 1121, 35),
(177468, 1121, 59),
(177469, 1121, 31),
(177470, 1121, 9),
(177471, 1121, 284),
(177472, 1121, 248),
(177473, 1121, 76),
(177474, 1121, 153),
(177475, 1121, 48),
(177476, 1121, 46),
(177477, 1121, 75),
(177478, 1121, 31),
(177479, 1121, 37),
(177480, 1121, 36),
(177481, 1121, 22),
(177482, 1121, 53),
(177483, 1121, 12),
(177484, 1121, 13),
(177485, 1121, 37),
(177486, 1121, 19),
(177487, 1121, 59),
(177488, 1121, 249),
(177489, 1121, 59),
(177490, 1121, 15),
(177491, 1121, 162),
(177492, 1121, 76),
(177493, 1121, 75),
(177494, 1121, 4),
(177495, 1121, 153),
(177496, 1121, 103),
(177497, 1121, 94),
(177498, 1121, 53),
(177499, 1121, 15),
(177500, 1121, 152),
(177501, 1121, 168),
(177502, 1121, 19),
(177503, 1121, 59),
(177504, 1121, 4),
(177505, 1121, 37),
(177506, 1121, 162),
(177507, 1121, 36),
(177508, 1121, 162),
(177509, 1121, 15),
(177510, 1121, 110),
(177511, 1121, 19),
(177512, 1121, 41),
(177513, 1121, 284),
(177514, 1121, 144),
(177515, 1121, 32),
(177516, 1121, 152),
(177517, 1121, 36),
(177518, 1121, 80),
(177519, 1121, 75),
(177520, 1121, 168),
(177521, 1121, 36),
(177522, 1121, 29),
(177523, 1121, 154),
(177524, 1121, 198),
(177525, 1121, 150),
(177526, 1121, 198),
(177527, 1121, 149),
(177528, 1121, 109),
(177529, 1121, 2),
(177530, 1121, 36),
(177531, 1121, 14),
(177532, 1121, 150),
(177533, 1121, 14),
(177534, 1121, 284),
(177535, 1121, 36),
(177536, 1121, 82),
(177537, 1121, 19),
(177538, 1121, 103),
(177539, 1121, 19),
(177540, 1121, 79),
(177541, 1121, 168),
(177542, 1121, 75),
(177543, 1121, 37),
(177544, 1121, 102),
(177545, 1121, 9),
(177546, 1121, 15),
(177547, 1121, 19),
(177548, 1121, 19),
(177549, 1121, 103),
(177550, 1121, 17),
(177551, 1121, 36),
(177552, 1121, 50),
(177553, 1121, 6),
(177554, 1121, 4),
(177555, 1121, 79),
(177556, 1121, 150),
(177557, 1121, 4),
(177558, 1121, 79),
(177559, 1121, 17),
(177560, 1121, 151),
(177561, 1121, 75),
(177562, 1121, 94),
(177563, 1121, 109),
(177564, 1121, 103),
(177565, 1121, 168),
(177566, 1121, 162),
(177567, 1121, 41),
(177568, 1121, 19),
(177569, 1121, 75),
(177570, 1121, 80),
(177571, 1121, 82),
(177572, 1121, 4),
(177573, 1121, 4),
(177574, 1121, 248),
(177575, 1121, 29),
(177576, 1121, 87),
(177577, 1121, 228),
(177578, 1121, 78),
(177579, 1121, 56),
(177580, 1121, 26),
(177581, 1121, 26),
(177582, 1121, 162),
(177583, 1121, 48),
(177584, 1121, 75),
(177585, 1121, 156),
(177586, 1121, 284),
(177587, 1121, 113),
(177588, 1121, 31),
(177589, 1121, 65),
(177590, 1121, 75),
(177591, 1121, 36),
(177592, 1121, 75),
(177593, 1121, 312),
(177594, 1121, 102),
(177595, 1121, 154),
(177596, 1121, 162),
(177597, 1121, 4),
(177598, 1121, 150),
(177599, 1121, 87),
(177600, 1121, 75),
(177601, 1121, 15),
(177602, 1121, 284),
(177603, 1121, 8),
(177604, 1121, 31),
(177605, 1121, 59),
(177606, 1121, 312),
(177607, 1121, 60),
(177608, 1121, 312),
(177609, 1121, 156),
(177610, 1121, 113),
(177611, 1121, 248),
(177612, 1121, 36),
(177613, 1121, 48),
(177614, 1121, 43),
(177615, 1121, 36),
(177616, 1121, 284),
(177617, 1121, 162),
(177618, 1121, 4),
(177619, 1121, 162),
(177620, 1121, 60),
(177621, 1121, 321),
(177622, 1121, 168),
(177623, 1121, 150),
(177624, 1121, 168),
(177625, 1121, 31),
(177626, 1121, 3),
(177627, 1121, 59),
(177628, 1121, 65),
(177629, 1121, 4),
(177630, 1121, 59),
(177631, 1121, 42),
(177632, 1121, 36),
(177633, 1121, 94),
(177634, 1121, 94),
(177635, 1121, 168),
(177636, 1121, 48),
(177637, 1121, 46),
(177638, 1121, 14),
(177639, 1121, 75),
(177640, 1121, 29),
(177641, 1121, 15),
(177642, 1121, 26),
(177643, 1121, 154),
(177644, 1121, 15),
(177645, 1121, 37),
(177646, 1121, 36),
(177647, 1121, 78),
(177648, 1121, 19),
(177649, 1121, 156),
(177650, 1121, 58),
(177651, 1121, 284),
(177652, 1121, 4),
(177653, 1121, 150),
(177654, 1121, 63),
(177655, 1121, 19),
(177656, 1121, 79),
(177657, 1121, 161),
(177658, 1121, 144),
(177659, 1121, 150),
(177660, 1121, 36),
(177661, 1121, 150),
(177662, 1121, 42),
(177663, 1121, 284),
(177664, 1121, 25),
(177665, 1121, 15),
(177666, 1121, 36),
(177667, 1121, 14),
(177668, 1121, 168),
(177669, 1121, 46),
(177670, 1121, 151),
(177671, 1121, 82),
(177672, 1121, 110),
(177673, 1121, 19),
(177674, 1121, 20),
(177675, 1121, 60),
(177676, 1121, 154),
(177677, 1122, 20),
(177678, 1122, 248),
(177679, 1122, 161),
(177680, 1122, 4),
(177681, 1122, 75),
(177682, 1122, 110),
(177683, 1122, 19),
(177684, 1122, 110),
(177685, 1122, 32),
(177686, 1122, 38),
(177687, 1122, 60),
(177688, 1122, 87),
(177689, 1122, 78),
(177690, 1122, 168),
(177691, 1122, 8),
(177692, 1122, 110),
(177693, 1122, 285),
(177694, 1122, 36),
(177695, 1122, 79),
(177696, 1122, 36),
(177697, 1122, 48),
(177698, 1122, 162),
(177699, 1122, 59),
(177700, 1122, 250),
(177701, 1122, 284),
(177702, 1122, 36),
(177703, 1122, 156),
(177704, 1122, 4),
(177705, 1122, 168),
(177706, 1122, 154),
(177707, 1122, 42),
(177708, 1122, 29),
(177709, 1122, 75),
(177710, 1122, 59),
(177711, 1122, 154),
(177712, 1122, 25),
(177713, 1122, 75),
(177714, 1122, 113),
(177715, 1122, 82),
(177716, 1122, 79),
(177717, 1122, 37),
(177718, 1122, 113),
(177719, 1122, 1),
(177720, 1122, 48),
(177721, 1122, 150),
(177722, 1122, 60),
(177723, 1122, 65),
(177724, 1122, 29),
(177725, 1122, 37),
(177726, 1122, 168),
(177727, 1122, 168),
(177728, 1122, 168),
(177729, 1122, 79),
(177730, 1122, 9),
(177731, 1122, 14),
(177732, 1122, 37),
(177733, 1122, 17),
(177734, 1122, 9),
(177735, 1122, 31),
(177736, 1122, 75),
(177737, 1122, 109),
(177738, 1122, 15),
(177739, 1122, 150),
(177740, 1122, 22),
(177741, 1122, 19),
(177742, 1122, 228),
(177743, 1122, 26),
(177744, 1122, 4),
(177745, 1122, 31),
(177746, 1122, 162),
(177747, 1122, 26),
(177748, 1122, 54),
(177749, 1122, 13),
(177750, 1122, 63),
(177751, 1122, 37),
(177752, 1122, 249),
(177753, 1122, 82),
(177754, 1122, 284),
(177755, 1122, 15),
(177756, 1122, 75),
(177757, 1122, 150),
(177758, 1122, 162),
(177759, 1122, 4),
(177760, 1122, 31),
(177761, 1122, 31),
(177762, 1122, 31),
(177763, 1122, 59),
(177764, 1122, 151),
(177765, 1122, 36),
(177766, 1122, 94),
(177767, 1122, 162),
(177768, 1122, 154),
(177769, 1122, 150),
(177770, 1122, 144),
(177771, 1122, 7),
(177772, 1122, 36),
(177773, 1122, 59),
(177774, 1122, 35),
(177775, 1122, 7),
(177776, 1122, 284),
(177777, 1122, 28),
(177778, 1122, 113),
(177779, 1122, 12),
(177780, 1122, 4),
(177781, 1122, 144),
(177782, 1122, 36),
(177783, 1122, 24),
(177784, 1122, 152),
(177785, 1122, 103),
(177786, 1122, 87),
(177787, 1122, 75),
(177788, 1122, 59),
(177789, 1122, 37),
(177790, 1122, 48),
(177791, 1122, 156),
(177792, 1122, 284),
(177793, 1122, 162),
(177794, 1122, 150),
(177795, 1122, 15),
(177796, 1122, 284),
(177797, 1122, 313),
(177798, 1122, 113),
(177799, 1122, 42),
(177800, 1122, 3),
(177801, 1122, 248),
(177802, 1122, 153),
(177803, 1122, 312),
(177804, 1122, 19),
(177805, 1122, 36),
(177806, 1122, 26),
(177807, 1122, 168),
(177808, 1122, 149),
(177809, 1122, 4),
(177810, 1122, 87),
(177811, 1122, 60),
(177812, 1122, 149),
(177813, 1122, 198),
(177814, 1122, 79),
(177815, 1122, 82),
(177816, 1122, 144),
(177817, 1122, 75),
(177818, 1122, 76),
(177819, 1122, 110),
(177820, 1122, 69),
(177821, 1122, 78),
(177822, 1122, 19),
(177823, 1122, 284),
(177824, 1122, 312),
(177825, 1122, 14),
(177826, 1122, 156),
(177827, 1122, 15),
(177828, 1122, 312),
(177829, 1122, 19),
(177830, 1122, 80),
(177831, 1122, 48),
(177832, 1122, 248),
(177833, 1122, 81),
(177834, 1122, 36),
(177835, 1122, 109),
(177836, 1122, 128),
(177837, 1122, 36),
(177838, 1122, 4),
(177839, 1122, 59),
(177840, 1122, 78),
(177841, 1122, 251),
(177842, 1122, 50),
(177843, 1122, 15),
(177844, 1122, 4),
(177845, 1122, 15),
(177846, 1122, 34),
(177847, 1122, 285),
(177848, 1122, 150),
(177849, 1064, 347),
(177850, 1064, 87),
(177851, 1064, 19),
(177852, 1064, 34),
(177853, 1064, 82),
(177854, 1064, 54),
(177855, 1064, 54),
(177856, 1064, 36),
(177857, 1064, 34),
(177858, 1064, 2),
(177859, 1064, 3),
(177860, 1064, 346),
(177861, 1064, 100),
(177862, 1064, 82),
(177863, 1064, 87),
(177864, 1064, 344),
(177865, 1064, 2),
(177866, 1064, 347),
(177867, 1064, 19),
(177868, 1064, 345),
(177869, 1064, 28),
(177870, 1113, 7),
(177871, 1113, 150),
(177872, 1113, 75),
(177873, 1113, 28),
(177874, 1113, 36),
(177875, 1113, 20),
(177876, 1113, 19),
(177877, 1113, 4),
(177878, 1113, 154),
(177879, 1113, 248),
(177880, 1113, 285),
(177881, 1113, 162),
(177882, 1113, 37),
(177883, 1113, 3),
(177884, 1113, 284),
(177885, 1113, 156),
(177886, 1113, 9),
(177887, 1113, 60),
(177888, 1113, 285),
(177889, 1113, 59),
(177890, 1113, 149),
(177891, 1113, 75),
(177892, 1113, 15),
(177893, 1113, 15),
(177894, 1113, 13),
(177895, 1113, 153),
(177896, 1113, 34),
(177897, 1113, 29),
(177898, 1113, 161),
(177899, 1113, 36),
(177900, 1113, 31),
(177901, 1113, 248),
(177902, 1113, 36),
(177903, 1113, 9),
(177904, 1113, 75),
(177905, 1113, 69),
(177906, 1113, 149),
(177907, 1113, 1),
(177908, 1113, 37),
(177909, 1113, 75),
(177910, 1113, 7),
(177911, 1113, 75),
(177912, 1113, 312),
(177913, 1113, 7),
(177914, 1113, 35),
(177915, 1113, 312),
(177916, 1113, 26),
(177917, 1113, 250),
(177918, 1113, 128),
(177919, 1113, 79),
(177920, 1113, 76),
(177921, 1113, 59),
(177922, 1113, 156),
(177923, 1113, 54),
(177924, 1113, 4),
(177925, 1113, 78),
(177926, 1113, 156),
(177927, 1113, 12),
(177928, 1113, 25),
(177929, 1113, 154),
(177930, 1113, 75),
(177931, 1113, 154),
(177932, 1113, 29),
(177933, 1113, 59),
(177934, 1113, 168),
(177935, 1113, 19),
(177936, 1113, 312),
(177937, 1113, 80),
(177938, 1113, 37),
(177939, 1113, 249),
(177940, 1113, 312),
(177941, 1113, 24),
(177942, 1113, 22),
(177943, 1113, 312),
(177944, 1113, 110),
(177945, 1113, 36),
(177946, 1113, 144),
(177947, 1113, 228),
(177948, 1113, 15),
(177949, 1113, 7),
(177950, 1113, 248),
(177951, 1113, 313),
(177952, 1113, 110),
(177953, 1113, 75),
(177954, 1113, 50),
(177955, 1113, 19),
(177956, 1113, 7),
(177957, 1113, 38),
(177958, 1113, 42),
(177959, 1113, 284),
(177960, 1113, 87),
(177961, 1113, 251),
(177962, 1113, 82),
(177963, 1113, 32),
(177964, 1113, 168),
(177965, 1113, 31),
(177966, 1113, 15),
(177967, 1113, 152),
(177968, 1113, 7),
(177969, 1113, 42),
(177970, 1113, 19),
(177971, 1113, 48),
(177972, 1113, 37),
(177973, 1113, 198),
(177974, 1113, 78),
(177975, 1113, 63),
(177976, 1113, 110),
(177977, 1113, 17),
(177978, 1113, 312),
(177979, 1113, 81),
(177980, 175, 31),
(177981, 175, 48),
(177982, 175, 168),
(177983, 175, 42),
(177984, 175, 228),
(177985, 175, 75),
(177986, 175, 75),
(177987, 175, 31),
(177988, 175, 154),
(177989, 175, 4),
(177990, 175, 156),
(177991, 175, 285),
(177992, 175, 9),
(177993, 175, 36),
(177994, 175, 78),
(177995, 175, 1),
(177996, 175, 29),
(177997, 175, 77),
(177998, 175, 36),
(177999, 175, 42),
(178000, 175, 19),
(178001, 175, 87),
(178002, 175, 79),
(178003, 175, 75),
(178004, 175, 15),
(178005, 175, 109),
(178006, 175, 168),
(178007, 175, 15),
(178008, 175, 59),
(178009, 175, 161),
(178010, 175, 13),
(178011, 175, 82),
(178012, 175, 284),
(178013, 175, 42),
(178014, 175, 313),
(178015, 175, 24),
(178016, 175, 9),
(178017, 175, 78),
(178018, 175, 15),
(178019, 175, 144),
(178020, 175, 113),
(178021, 175, 248),
(178022, 175, 59),
(178023, 175, 42),
(178024, 175, 87),
(178025, 175, 100),
(178026, 175, 144),
(178027, 175, 37),
(178028, 175, 76),
(178029, 175, 284),
(178030, 175, 42),
(178031, 175, 29),
(178032, 175, 60),
(178033, 175, 94),
(178034, 175, 42),
(178035, 175, 36),
(178036, 175, 248),
(178037, 175, 15),
(178038, 175, 28),
(178039, 175, 144),
(178040, 175, 87),
(178041, 175, 314),
(178042, 175, 31),
(178043, 175, 80),
(178044, 175, 198),
(178045, 175, 19),
(178046, 175, 248),
(178047, 175, 9),
(178048, 175, 87),
(178049, 175, 150),
(178050, 175, 19),
(178051, 175, 82),
(178052, 175, 78),
(178053, 175, 248),
(178054, 175, 36),
(178055, 175, 198),
(178056, 175, 128),
(178057, 175, 32),
(178058, 175, 75),
(178059, 175, 29),
(178060, 175, 19),
(178061, 175, 15),
(178062, 175, 78),
(178063, 175, 314),
(178064, 175, 76),
(178065, 175, 15),
(178066, 175, 50),
(178067, 175, 312),
(178068, 175, 162),
(178069, 175, 250),
(178070, 175, 19),
(178071, 175, 156),
(178072, 175, 284),
(178073, 175, 42),
(178074, 175, 37),
(178075, 175, 87),
(178076, 175, 144),
(178077, 175, 156),
(178078, 175, 79),
(178079, 175, 348),
(178080, 175, 42),
(178081, 175, 4),
(178082, 175, 168),
(178083, 175, 7),
(178084, 175, 144),
(178085, 175, 15),
(178086, 175, 159),
(178087, 175, 37),
(178088, 175, 248),
(178089, 175, 36),
(178090, 175, 251),
(178091, 175, 100),
(178092, 175, 19),
(178093, 175, 109),
(178094, 175, 15),
(178095, 175, 110),
(178096, 175, 63),
(178097, 175, 36),
(178098, 175, 59),
(178099, 175, 113),
(178100, 175, 36),
(178101, 175, 69),
(178102, 175, 37),
(178103, 175, 3),
(178104, 175, 113),
(178105, 175, 284),
(178106, 175, 110),
(178107, 175, 4),
(178108, 175, 82),
(178109, 175, 113),
(178110, 175, 168),
(178111, 175, 82),
(178112, 175, 78),
(178113, 175, 59),
(178114, 175, 26),
(178115, 175, 249),
(178116, 175, 312),
(178117, 175, 285),
(178118, 175, 12),
(178119, 175, 38),
(178120, 175, 168),
(178121, 175, 312),
(178122, 175, 24),
(178123, 175, 59),
(178124, 175, 313),
(178125, 175, 72),
(178126, 175, 37),
(178127, 175, 314),
(178128, 175, 4),
(178129, 175, 149),
(178130, 175, 50),
(178131, 175, 81),
(178132, 175, 110),
(178133, 175, 19),
(178134, 175, 87),
(178135, 175, 15),
(178136, 175, 19),
(178137, 175, 103),
(178138, 175, 79),
(178139, 175, 248),
(178140, 175, 59),
(178141, 175, 314),
(178142, 175, 42),
(178143, 175, 22),
(178144, 175, 19),
(178145, 175, 19),
(178146, 175, 248),
(178147, 175, 168),
(178148, 175, 37),
(178149, 175, 36),
(178150, 175, 48),
(178151, 175, 29),
(178152, 175, 248),
(178153, 175, 26),
(178154, 175, 250),
(178155, 175, 19),
(178156, 175, 110),
(178157, 175, 4),
(178158, 175, 82),
(178159, 175, 19),
(178160, 175, 17),
(178161, 175, 248),
(178162, 175, 284),
(178163, 175, 36),
(178164, 175, 20),
(178165, 175, 4),
(178166, 175, 48),
(178167, 175, 59),
(178168, 175, 82),
(178169, 175, 19),
(178170, 175, 36),
(178171, 175, 17),
(178172, 175, 91),
(178173, 175, 150),
(178174, 175, 115),
(178175, 175, 168),
(178176, 175, 31),
(178177, 175, 26),
(178178, 175, 35),
(178179, 175, 110),
(178180, 175, 9),
(178181, 175, 4),
(178182, 175, 154),
(178183, 175, 284),
(178184, 175, 26),
(178185, 175, 144),
(178186, 175, 110),
(178187, 175, 149),
(178188, 175, 284),
(178189, 175, 94),
(178190, 175, 144),
(178191, 175, 31),
(178192, 175, 7),
(178193, 175, 309),
(178194, 175, 25),
(178195, 175, 162),
(178196, 175, 4),
(178197, 175, 312),
(178198, 175, 36),
(178199, 175, 144),
(178200, 33, 167),
(178201, 33, 75),
(178202, 33, 7),
(178203, 33, 101),
(178204, 33, 144),
(178205, 33, 36),
(178206, 33, 284),
(178207, 33, 36),
(178208, 33, 19),
(178209, 33, 69),
(178210, 33, 75),
(178211, 33, 11),
(178212, 33, 75),
(178213, 33, 36),
(178214, 33, 250),
(178215, 33, 42),
(178216, 33, 11),
(178217, 33, 314),
(178218, 33, 19),
(178219, 33, 144),
(178220, 33, 153),
(178221, 33, 48),
(178222, 33, 152),
(178223, 33, 11),
(178224, 33, 37),
(178225, 33, 50),
(178226, 33, 284),
(178227, 33, 314),
(178228, 33, 115),
(178229, 33, 122),
(178230, 33, 75),
(178231, 33, 10),
(178232, 33, 248),
(178233, 33, 75),
(178234, 33, 162),
(178235, 33, 42),
(178236, 33, 55),
(178237, 33, 144),
(178238, 33, 122),
(178239, 33, 48),
(178240, 33, 46),
(178241, 33, 59),
(178242, 33, 36),
(178243, 33, 37),
(178244, 33, 26),
(178245, 33, 250),
(178246, 33, 198),
(178247, 33, 75),
(178248, 33, 162),
(178249, 33, 38),
(178250, 33, 144),
(178251, 33, 168),
(178252, 33, 36),
(178253, 33, 29),
(178254, 33, 9),
(178255, 33, 59),
(178256, 33, 168),
(178257, 33, 152),
(178258, 33, 156),
(178259, 33, 36),
(178260, 33, 10),
(178261, 33, 48),
(178262, 33, 48),
(178263, 33, 19),
(178264, 33, 75),
(178265, 33, 23),
(178266, 33, 42),
(178267, 33, 75),
(178268, 33, 284),
(178269, 33, 19),
(178270, 33, 91),
(178271, 33, 3),
(178272, 33, 285),
(178273, 33, 63),
(178274, 33, 55),
(178275, 33, 122),
(178276, 33, 110),
(178277, 33, 11),
(178278, 33, 75),
(178279, 33, 248),
(178280, 33, 110),
(178281, 33, 284),
(178282, 33, 43),
(178283, 33, 75),
(178284, 33, 75),
(178285, 33, 19),
(178286, 33, 29),
(178287, 33, 43),
(178288, 33, 10),
(178289, 33, 154),
(178290, 33, 42),
(178291, 33, 42),
(178292, 33, 11),
(178293, 33, 122),
(178294, 33, 156),
(178295, 33, 168),
(178296, 33, 122),
(178297, 33, 42),
(178298, 33, 156),
(178299, 33, 154),
(178300, 33, 60),
(178301, 33, 168),
(178302, 33, 10),
(178303, 33, 48),
(178304, 33, 110),
(178305, 33, 26),
(178306, 33, 42),
(178307, 33, 284),
(178308, 33, 37),
(178309, 33, 284),
(178310, 33, 42),
(178311, 33, 48),
(178312, 33, 154),
(178313, 33, 251),
(178314, 33, 42),
(178315, 33, 122),
(178316, 33, 37),
(178317, 33, 248),
(178318, 33, 144),
(178319, 33, 42),
(178320, 33, 122),
(178321, 33, 35),
(178322, 33, 19),
(178323, 33, 23),
(178324, 33, 59),
(178325, 33, 36),
(178326, 33, 59),
(178327, 33, 80),
(178328, 33, 52),
(178329, 33, 32),
(178330, 33, 152),
(178331, 33, 36),
(178332, 33, 75),
(178333, 33, 36),
(178334, 33, 168),
(178335, 33, 248),
(178336, 33, 36),
(178337, 33, 11),
(178338, 33, 91),
(178339, 33, 75),
(178340, 33, 51),
(178341, 33, 7),
(178342, 33, 78),
(178343, 33, 10),
(178344, 33, 122),
(178345, 33, 78),
(178346, 33, 284),
(178347, 33, 48),
(178348, 33, 60),
(178349, 33, 168),
(178350, 33, 78),
(178351, 33, 198),
(178352, 33, 42),
(178353, 33, 9),
(178354, 33, 43),
(178355, 33, 36),
(178356, 33, 9),
(178357, 33, 250),
(178358, 33, 55),
(178359, 33, 54),
(178360, 33, 48),
(178361, 33, 59),
(178362, 33, 75),
(178363, 33, 168),
(178364, 33, 153),
(178365, 33, 314),
(178366, 33, 10),
(178367, 33, 19),
(178368, 33, 75),
(178369, 33, 17),
(178370, 33, 26),
(178371, 33, 168),
(178372, 33, 17),
(178373, 33, 75),
(178374, 33, 12),
(178375, 33, 46),
(178376, 33, 75),
(178377, 33, 36),
(178378, 33, 179),
(178379, 33, 59),
(178380, 33, 284),
(178381, 33, 82),
(178382, 33, 26),
(178383, 33, 285),
(178384, 33, 122),
(178385, 33, 248),
(178386, 33, 42),
(178387, 33, 26),
(178388, 33, 11),
(178389, 33, 26),
(178390, 33, 19),
(178391, 33, 284),
(178392, 33, 10),
(178393, 33, 13),
(178394, 33, 122),
(178395, 33, 29),
(178396, 33, 144),
(178397, 33, 122),
(178398, 33, 52),
(178399, 33, 154),
(178400, 33, 101),
(178401, 33, 11),
(178402, 33, 59),
(178403, 33, 78),
(178404, 33, 10),
(178405, 33, 36),
(178406, 33, 248),
(178407, 33, 122),
(178408, 33, 130),
(178409, 33, 91),
(178410, 33, 248),
(178411, 33, 122),
(178412, 33, 29),
(178413, 33, 10),
(178414, 33, 26),
(178415, 33, 37),
(178416, 33, 248),
(178417, 33, 75),
(178418, 33, 36),
(178419, 33, 91),
(178420, 33, 122),
(178421, 33, 29),
(178422, 33, 144),
(178423, 33, 59),
(178424, 33, 23),
(178425, 33, 48),
(178426, 33, 153),
(178427, 33, 19),
(178428, 33, 81),
(178429, 33, 75),
(178430, 33, 78),
(178431, 33, 48),
(178432, 33, 248),
(178433, 33, 11),
(178434, 33, 17),
(178435, 33, 51),
(178436, 33, 10),
(178437, 33, 75),
(178438, 33, 122),
(178439, 33, 82),
(178440, 33, 37),
(178441, 33, 249),
(178442, 33, 51),
(178443, 33, 29),
(178444, 33, 48),
(178445, 33, 154),
(178446, 33, 81),
(178447, 33, 9),
(178448, 33, 168),
(178449, 33, 19),
(178450, 33, 36),
(178451, 33, 59),
(178452, 33, 9),
(178453, 33, 42),
(178454, 33, 34),
(178455, 33, 110),
(178456, 33, 46),
(178457, 33, 75),
(178458, 33, 10),
(178459, 33, 168),
(178460, 33, 156),
(178461, 33, 154),
(178462, 33, 28),
(178463, 33, 11),
(178464, 33, 101),
(178465, 33, 87),
(178466, 33, 11),
(178467, 33, 29),
(178468, 33, 122),
(178469, 33, 52),
(178470, 33, 248),
(178471, 33, 59),
(178472, 33, 9),
(178473, 33, 156),
(178474, 33, 10),
(178475, 33, 87),
(178476, 33, 156),
(178477, 33, 144),
(178478, 33, 25),
(178479, 33, 48),
(178480, 33, 37),
(178481, 33, 22),
(178482, 33, 115),
(178483, 33, 198),
(178484, 33, 248),
(178485, 33, 26),
(178486, 33, 26),
(178487, 33, 19),
(178488, 33, 42),
(178489, 33, 248),
(178490, 33, 11),
(178491, 33, 48),
(178492, 33, 17),
(178493, 33, 20),
(178494, 33, 122),
(178495, 729, 37),
(178496, 729, 248),
(178497, 729, 312),
(178498, 729, 248),
(178499, 729, 284),
(178500, 729, 168),
(178501, 729, 78),
(178502, 729, 19),
(178503, 729, 36),
(178504, 729, 285),
(178505, 729, 168),
(178506, 729, 20),
(178507, 729, 60),
(178508, 729, 248),
(178509, 729, 284),
(178510, 729, 91),
(178511, 729, 154),
(178512, 729, 153),
(178513, 729, 248),
(178514, 729, 120),
(178515, 729, 179),
(178516, 729, 36),
(178517, 729, 91),
(178518, 729, 12),
(178519, 729, 42),
(178520, 729, 36),
(178521, 729, 59),
(178522, 729, 152),
(178523, 729, 29),
(178524, 729, 37),
(178525, 729, 29),
(178526, 729, 75),
(178527, 729, 122),
(178528, 729, 113),
(178529, 729, 144),
(178530, 729, 78),
(178531, 729, 17),
(178532, 729, 19),
(178533, 729, 32),
(178534, 729, 3),
(178535, 729, 248),
(178536, 729, 284),
(178537, 729, 54),
(178538, 729, 37),
(178539, 729, 12),
(178540, 729, 36),
(178541, 729, 7),
(178542, 729, 284),
(178543, 729, 75),
(178544, 729, 285),
(178545, 729, 42),
(178546, 729, 60),
(178547, 729, 313),
(178548, 729, 4),
(178549, 729, 37),
(178550, 729, 75),
(178551, 729, 159),
(178552, 729, 168),
(178553, 729, 284),
(178554, 729, 156),
(178555, 729, 81),
(178556, 729, 80),
(178557, 729, 87),
(178558, 729, 9),
(178559, 729, 248),
(178560, 729, 87),
(178561, 729, 120),
(178562, 729, 94),
(178563, 729, 251),
(178564, 729, 120),
(178565, 729, 4),
(178566, 729, 69),
(178567, 729, 37),
(178568, 729, 42),
(178569, 729, 34),
(178570, 729, 35),
(178571, 729, 82),
(178572, 729, 94),
(178573, 729, 75),
(178574, 729, 26),
(178575, 729, 29),
(178576, 729, 55),
(178577, 729, 168),
(178578, 729, 113),
(178579, 729, 312),
(178580, 729, 81),
(178581, 729, 48),
(178582, 729, 47),
(178583, 729, 248),
(178584, 729, 34),
(178585, 729, 82),
(178586, 729, 19),
(178587, 729, 22),
(178588, 729, 21),
(178589, 729, 249),
(178590, 729, 59),
(178591, 729, 132),
(178592, 729, 312),
(178593, 729, 12),
(178594, 729, 7),
(178595, 729, 26),
(178596, 729, 250),
(178597, 729, 9),
(178598, 729, 65),
(178599, 729, 78),
(178600, 729, 61),
(178601, 729, 248),
(178602, 729, 61),
(178603, 729, 87),
(178604, 729, 168),
(178605, 729, 156),
(178606, 729, 130),
(178607, 729, 37),
(178608, 729, 143),
(178609, 729, 82),
(178610, 729, 198),
(178611, 729, 154),
(178612, 729, 162),
(178613, 729, 78),
(178614, 729, 156),
(178615, 729, 110),
(178616, 729, 168),
(178617, 729, 284),
(178618, 729, 284),
(178619, 729, 63),
(178620, 729, 144),
(178621, 729, 19),
(178622, 729, 47),
(178623, 729, 19),
(178624, 729, 312),
(178625, 729, 25),
(178626, 729, 19),
(178627, 729, 75),
(178628, 729, 26),
(178629, 729, 50),
(178630, 729, 78),
(178631, 729, 28),
(178632, 729, 110),
(178633, 729, 19),
(178634, 729, 38),
(178635, 729, 59),
(178636, 729, 76),
(178637, 729, 36),
(178638, 729, 13),
(178639, 729, 12),
(178640, 729, 24),
(178641, 729, 168),
(178642, 729, 4),
(178643, 726, 19),
(178644, 726, 9),
(178645, 726, 42),
(178646, 726, 285),
(178647, 726, 168),
(178648, 726, 312),
(178649, 726, 12),
(178650, 726, 120),
(178651, 726, 7),
(178652, 726, 284),
(178653, 726, 19),
(178654, 726, 29),
(178655, 726, 35),
(178656, 726, 87),
(178657, 726, 284),
(178658, 726, 144),
(178659, 726, 314),
(178660, 726, 248),
(178661, 726, 12),
(178662, 726, 4),
(178663, 726, 168),
(178664, 726, 284),
(178665, 726, 4),
(178666, 726, 168),
(178667, 726, 154),
(178668, 726, 168),
(178669, 726, 87),
(178670, 726, 156),
(178671, 726, 54),
(178672, 726, 59),
(178673, 726, 12),
(178674, 726, 168),
(178675, 726, 65),
(178676, 726, 168),
(178677, 726, 156),
(178678, 726, 32),
(178679, 726, 313),
(178680, 726, 78),
(178681, 726, 159),
(178682, 726, 76),
(178683, 726, 19),
(178684, 726, 36),
(178685, 726, 48),
(178686, 726, 28),
(178687, 726, 284),
(178688, 726, 284),
(178689, 726, 20),
(178690, 726, 179),
(178691, 726, 284),
(178692, 726, 132),
(178693, 726, 284),
(178694, 726, 7),
(178695, 726, 59),
(178696, 726, 82),
(178697, 726, 37),
(178698, 726, 9),
(178699, 726, 54),
(178700, 726, 48),
(178701, 726, 312),
(178702, 726, 91),
(178703, 726, 37),
(178704, 726, 248),
(178705, 726, 60),
(178706, 726, 153),
(178707, 726, 110),
(178708, 726, 248),
(178709, 726, 120),
(178710, 726, 63),
(178711, 726, 82),
(178712, 726, 78),
(178713, 726, 144),
(178714, 726, 37),
(178715, 726, 75),
(178716, 726, 82),
(178717, 726, 25),
(178718, 726, 312),
(178719, 726, 168),
(178720, 726, 19),
(178721, 726, 3),
(178722, 726, 24),
(178723, 726, 80),
(178724, 726, 154),
(178725, 726, 75),
(178726, 726, 248),
(178727, 726, 248),
(178728, 726, 22),
(178729, 726, 19),
(178730, 726, 26),
(178731, 726, 60),
(178732, 726, 42),
(178733, 726, 248),
(178734, 726, 81),
(178735, 726, 94),
(178736, 726, 59),
(178737, 726, 110),
(178738, 726, 156),
(178739, 726, 38),
(178740, 726, 19),
(178741, 726, 78),
(178742, 726, 248),
(178743, 726, 37),
(178744, 726, 248),
(178745, 726, 120),
(178746, 726, 7),
(178747, 726, 251),
(178748, 726, 29),
(178749, 726, 314),
(178750, 726, 12),
(178751, 726, 312),
(178752, 726, 34),
(178753, 726, 50),
(178754, 726, 312),
(178755, 726, 250),
(178756, 726, 37),
(178757, 726, 314),
(178758, 726, 17),
(178759, 726, 34),
(178760, 726, 75),
(178761, 726, 198),
(178762, 726, 59),
(178763, 726, 19),
(178764, 726, 69),
(178765, 726, 13),
(178766, 726, 7),
(178767, 726, 87),
(178768, 726, 23),
(178769, 726, 285),
(178770, 726, 249),
(178771, 726, 179),
(178772, 1112, 78),
(178773, 1112, 110),
(178774, 1112, 156),
(178775, 1112, 29),
(178776, 1112, 36),
(178777, 1112, 3),
(178778, 1112, 248),
(178779, 1112, 75),
(178780, 1112, 15),
(178781, 1112, 37),
(178782, 1112, 13),
(178783, 1112, 75),
(178784, 1112, 37),
(178785, 1112, 149),
(178786, 1112, 7),
(178787, 1112, 29),
(178788, 1112, 37),
(178789, 1112, 248),
(178790, 1112, 154),
(178791, 1112, 34),
(178792, 1112, 24),
(178793, 1112, 76),
(178794, 1112, 25),
(178795, 1112, 161),
(178796, 1112, 152),
(178797, 1112, 162),
(178798, 1112, 128),
(178799, 1112, 154),
(178800, 1112, 153),
(178801, 1112, 19),
(178802, 1112, 59),
(178803, 1112, 48),
(178804, 1112, 15),
(178805, 1112, 251),
(178806, 1112, 9),
(178807, 1112, 149),
(178808, 1112, 152),
(178809, 1112, 75),
(178810, 1112, 42),
(178811, 1112, 59),
(178812, 1112, 313),
(178813, 1112, 1),
(178814, 1112, 153),
(178815, 1112, 156),
(178816, 1112, 312),
(178817, 1112, 37),
(178818, 1112, 28),
(178819, 1112, 154),
(178820, 1112, 15),
(178821, 1112, 75),
(178822, 1112, 87),
(178823, 1112, 156),
(178824, 1112, 150),
(178825, 1112, 31),
(178826, 1112, 250),
(178827, 1112, 59),
(178828, 1112, 110),
(178829, 1112, 75),
(178830, 1112, 42),
(178831, 1112, 59),
(178832, 1112, 75),
(178833, 1112, 168),
(178834, 1112, 75),
(178835, 1112, 168),
(178836, 1112, 75),
(178837, 1112, 19),
(178838, 1112, 4),
(178839, 1112, 60),
(178840, 1112, 15),
(178841, 1112, 312),
(178842, 1112, 32),
(178843, 1112, 42),
(178844, 1112, 7),
(178845, 1112, 228),
(178846, 1112, 162),
(178847, 1112, 285),
(178848, 1112, 75),
(178849, 1112, 19),
(178850, 1112, 168),
(178851, 1112, 284),
(178852, 1112, 284),
(178853, 1112, 37),
(178854, 1112, 31),
(178855, 1112, 36),
(178856, 1112, 36),
(178857, 1112, 54),
(178858, 1112, 17),
(178859, 1112, 60),
(178860, 1112, 154),
(178861, 1112, 154),
(178862, 1112, 249),
(178863, 1112, 154),
(178864, 1112, 81),
(178865, 1112, 15),
(178866, 1112, 37),
(178867, 1112, 75),
(178868, 1112, 38),
(178869, 1112, 7),
(178870, 1112, 4),
(178871, 1112, 15),
(178872, 1112, 19),
(178873, 1112, 19),
(178874, 1112, 75),
(178875, 1112, 78),
(178876, 1112, 26),
(178877, 1112, 75),
(178878, 1112, 312),
(178879, 1112, 284),
(178880, 1112, 20),
(178881, 1112, 156),
(178882, 1112, 156),
(178883, 1112, 35),
(178884, 1112, 144),
(178885, 1112, 79),
(178886, 1112, 1),
(178887, 1112, 69),
(178888, 1112, 156),
(178889, 1112, 22),
(178890, 1112, 31),
(178891, 1112, 82),
(178892, 1112, 75),
(178893, 1112, 15),
(178894, 1112, 59),
(178895, 1112, 285),
(178896, 1112, 248),
(178897, 1112, 9),
(178898, 1112, 36),
(178899, 1112, 42),
(178900, 1112, 15),
(178901, 1112, 50),
(178902, 1112, 24),
(178903, 1112, 198),
(178904, 1112, 75),
(178905, 1112, 29),
(178906, 1112, 26),
(178907, 1112, 198),
(178908, 1112, 228),
(178909, 1112, 168),
(178910, 1112, 37),
(178911, 1112, 9),
(178912, 1112, 110),
(178913, 1112, 36),
(178914, 1112, 12),
(178915, 1112, 150),
(178916, 1112, 284),
(178917, 1112, 80),
(178918, 1112, 63),
(178919, 1112, 9),
(178920, 1112, 4),
(178921, 204, 36),
(178922, 204, 48),
(178923, 204, 59),
(178924, 204, 19),
(178925, 204, 19),
(178926, 204, 59),
(178927, 204, 59),
(178928, 204, 59),
(178929, 204, 314),
(178930, 204, 59),
(178931, 204, 247),
(178932, 204, 46),
(178933, 204, 81),
(178934, 204, 247),
(178935, 204, 60),
(178936, 204, 48),
(178937, 204, 59),
(178938, 204, 48),
(178939, 204, 247),
(178940, 204, 247),
(178941, 204, 59),
(178942, 204, 48),
(178943, 204, 247),
(178944, 204, 48),
(178945, 204, 247),
(178946, 204, 19),
(178947, 204, 247),
(178948, 204, 113),
(178949, 204, 48),
(178950, 204, 14),
(178951, 204, 247),
(178952, 204, 48),
(178953, 204, 247),
(178954, 204, 48),
(178955, 204, 59),
(178956, 204, 284),
(178957, 204, 59),
(178958, 204, 59),
(178959, 204, 55),
(178960, 204, 48),
(178961, 204, 60),
(178962, 204, 48),
(178963, 204, 75),
(178964, 204, 59),
(178965, 204, 59),
(178966, 204, 247),
(178967, 204, 13),
(178968, 204, 19),
(178969, 204, 59),
(178970, 204, 48),
(178971, 204, 48),
(178972, 204, 42),
(178973, 204, 247),
(178974, 204, 59),
(178975, 204, 154),
(178976, 204, 168),
(178977, 204, 42),
(178978, 204, 247),
(178979, 204, 48),
(178980, 204, 48),
(178981, 204, 247),
(178982, 204, 59),
(178983, 204, 59),
(178984, 204, 59),
(178985, 204, 48),
(178986, 204, 48),
(178987, 204, 19),
(178988, 204, 59),
(178989, 204, 59),
(178990, 204, 59),
(178991, 204, 168),
(178992, 204, 11),
(178993, 204, 247),
(178994, 204, 59),
(178995, 204, 247),
(178996, 204, 122),
(178997, 204, 48),
(178998, 204, 48),
(178999, 204, 19),
(179000, 204, 59),
(179001, 204, 48),
(179002, 204, 59),
(179003, 204, 247),
(179004, 204, 48),
(179005, 204, 19),
(179006, 204, 136),
(179007, 204, 247),
(179008, 204, 37),
(179009, 204, 247),
(179010, 204, 26),
(179011, 204, 59),
(179012, 204, 120),
(179013, 204, 247),
(179014, 204, 59),
(179015, 204, 48),
(179016, 204, 59),
(179017, 204, 48),
(179018, 204, 48),
(179019, 204, 247),
(179020, 204, 48),
(179021, 204, 59),
(179022, 204, 48),
(179023, 204, 60),
(179024, 204, 48),
(179025, 204, 59),
(179026, 204, 59),
(179027, 204, 59),
(179028, 204, 59),
(179029, 204, 59),
(179030, 204, 48),
(179031, 204, 26),
(179032, 204, 37),
(179033, 204, 154),
(179034, 204, 247),
(179035, 204, 59),
(179036, 204, 19),
(179037, 204, 19),
(179038, 204, 48),
(179039, 204, 4),
(179040, 204, 37),
(179041, 204, 168),
(179042, 204, 247),
(179043, 204, 26),
(179044, 204, 48),
(179045, 204, 19),
(179046, 204, 59),
(179047, 204, 48),
(179048, 204, 154),
(179049, 204, 179),
(179050, 204, 154),
(179051, 204, 247),
(179052, 204, 59),
(179053, 204, 21),
(179054, 204, 59),
(179055, 204, 59),
(179056, 204, 48),
(179057, 204, 19),
(179058, 204, 48),
(179059, 204, 59),
(179060, 204, 20),
(179061, 204, 247),
(179062, 204, 59),
(179063, 204, 247),
(179064, 204, 59),
(179065, 204, 247),
(179066, 204, 247),
(179067, 204, 59),
(179068, 204, 48),
(179069, 204, 247),
(179070, 204, 48),
(179071, 204, 48),
(179072, 204, 247),
(179073, 204, 247),
(179074, 204, 19),
(179075, 204, 12),
(179076, 204, 59),
(179077, 204, 59),
(179078, 204, 48),
(179079, 204, 59),
(179080, 204, 19),
(179081, 204, 19),
(179082, 204, 59),
(179083, 204, 247),
(179084, 204, 48),
(179085, 204, 19),
(179086, 204, 59),
(179087, 204, 59),
(179088, 204, 247),
(179089, 204, 48),
(179090, 204, 60),
(179091, 204, 247),
(179092, 204, 156),
(179093, 204, 48),
(179094, 204, 48),
(179095, 204, 19),
(179096, 204, 48),
(179097, 204, 59),
(179098, 204, 19),
(179099, 204, 48),
(179100, 204, 247),
(179101, 204, 48),
(179102, 204, 12),
(179103, 204, 247),
(179104, 204, 19),
(179105, 204, 198),
(179106, 204, 59),
(179107, 204, 11),
(179108, 204, 19),
(179109, 204, 59),
(179110, 204, 59),
(179111, 204, 59),
(179112, 204, 19),
(179113, 204, 247),
(179114, 204, 48),
(179115, 204, 48),
(179116, 204, 59),
(179117, 204, 247),
(179118, 204, 113),
(179119, 204, 284),
(179120, 204, 4),
(179121, 204, 4),
(179122, 204, 19),
(179123, 204, 46),
(179124, 204, 42),
(179125, 204, 48),
(179126, 204, 59),
(179127, 204, 19),
(179128, 204, 10),
(179129, 204, 59),
(179130, 204, 19),
(179131, 204, 59),
(179132, 204, 48),
(179133, 204, 198),
(179134, 204, 48),
(179135, 204, 19),
(179136, 204, 42),
(179137, 204, 48),
(179138, 204, 136),
(179139, 204, 48),
(179140, 204, 42),
(179141, 204, 48),
(179142, 204, 59),
(179143, 204, 59),
(179144, 204, 247),
(179145, 204, 19),
(179146, 204, 4),
(179147, 204, 247),
(179148, 204, 48),
(179149, 204, 87),
(179150, 204, 59),
(179151, 204, 42),
(179152, 204, 59),
(179153, 204, 247),
(179154, 204, 24),
(179155, 204, 48),
(179156, 204, 42),
(179157, 204, 247),
(179158, 204, 168),
(179159, 204, 48),
(179160, 204, 48),
(179161, 204, 59),
(179162, 204, 247),
(179163, 204, 75),
(179164, 204, 59),
(179165, 204, 247),
(179166, 204, 136),
(179167, 204, 37),
(179168, 204, 132),
(179169, 204, 48),
(179170, 204, 168),
(179171, 204, 55),
(179172, 204, 247),
(179173, 204, 48),
(179174, 204, 19),
(179175, 204, 12),
(179176, 204, 19),
(179177, 204, 59),
(179178, 204, 284),
(179179, 204, 247),
(179180, 204, 59),
(179181, 204, 247),
(179182, 204, 48),
(179183, 204, 19),
(179184, 204, 19),
(179185, 204, 75),
(179186, 204, 59),
(179187, 204, 48),
(179188, 204, 48),
(179189, 204, 19),
(179190, 204, 48),
(179191, 204, 59),
(179192, 204, 48),
(179193, 204, 247),
(179194, 204, 19),
(179195, 204, 19),
(179196, 204, 12),
(179197, 204, 247),
(179198, 204, 48),
(179199, 204, 247),
(179200, 204, 59),
(179201, 204, 247),
(179202, 204, 19),
(179203, 204, 168),
(179204, 204, 247),
(179205, 204, 34),
(179206, 204, 247),
(179207, 204, 48),
(179208, 204, 48),
(179209, 204, 42),
(179210, 204, 19),
(179211, 204, 247),
(179212, 204, 75),
(179213, 204, 48),
(179214, 204, 285),
(179215, 204, 59),
(179216, 204, 59),
(179217, 204, 60),
(179218, 204, 48),
(179219, 204, 48),
(179220, 204, 19),
(179221, 204, 284),
(179222, 204, 25),
(179223, 204, 247),
(179224, 204, 247),
(179225, 204, 59),
(179226, 204, 247),
(179227, 204, 10),
(179228, 204, 59),
(179229, 204, 247),
(179230, 204, 59),
(179231, 204, 59),
(179232, 204, 19),
(179233, 204, 19),
(179234, 204, 48),
(179235, 204, 48),
(179236, 204, 284),
(179237, 204, 59),
(179238, 204, 37),
(179239, 204, 4),
(179240, 204, 162),
(179241, 204, 59),
(179242, 204, 284),
(179243, 204, 4),
(179244, 204, 19),
(179245, 204, 75),
(179246, 204, 19),
(179247, 204, 59),
(179248, 204, 48),
(179249, 204, 4),
(179250, 204, 247),
(179251, 204, 19),
(179252, 204, 48),
(179253, 204, 59),
(179254, 204, 206),
(179255, 204, 251),
(179256, 204, 31),
(179257, 204, 19),
(179258, 204, 48),
(179259, 204, 59),
(179260, 204, 247),
(179261, 204, 48),
(179262, 204, 10),
(179263, 204, 78),
(179264, 204, 247),
(179265, 204, 54),
(179266, 204, 59),
(179267, 204, 9),
(179268, 204, 4),
(179269, 204, 48),
(179270, 204, 59),
(179271, 204, 247),
(179272, 204, 247),
(179273, 204, 48),
(179274, 204, 59),
(179275, 204, 247),
(179276, 204, 59),
(179277, 204, 48),
(179278, 204, 48),
(179279, 204, 59),
(179280, 204, 75),
(179281, 204, 48),
(179282, 204, 247),
(179283, 204, 21),
(179284, 204, 48),
(179285, 204, 48),
(179286, 204, 59),
(179287, 204, 59),
(179288, 204, 42),
(179289, 204, 19),
(179290, 204, 59),
(179291, 204, 19),
(179292, 204, 59),
(179293, 204, 314),
(179294, 204, 19),
(179295, 204, 247),
(179296, 204, 59),
(179297, 204, 19),
(179298, 204, 48),
(179299, 204, 19),
(179300, 204, 247),
(179301, 204, 247),
(179302, 204, 247),
(179303, 204, 19),
(179304, 204, 284),
(179305, 204, 247),
(179306, 204, 19),
(179307, 204, 247),
(179308, 204, 247),
(179309, 204, 247),
(179310, 204, 59),
(179311, 204, 59),
(179312, 204, 168),
(179313, 204, 247),
(179314, 204, 247),
(179315, 204, 48),
(179316, 204, 247),
(179317, 204, 144),
(179318, 204, 19),
(179319, 204, 247),
(179320, 204, 247),
(179321, 204, 247),
(179322, 204, 247),
(179323, 204, 48),
(179324, 204, 48),
(179325, 204, 247),
(179326, 204, 247),
(179327, 204, 48),
(179328, 204, 59),
(179329, 204, 130),
(179330, 204, 152),
(179331, 204, 48),
(179332, 204, 247),
(179333, 204, 59),
(179334, 204, 59),
(179335, 204, 59),
(179336, 204, 247),
(179337, 204, 19),
(179338, 204, 59),
(179339, 204, 48),
(179340, 204, 19),
(179341, 204, 48),
(179342, 204, 59),
(179343, 204, 59),
(179344, 204, 48),
(179345, 204, 19),
(179346, 204, 19),
(179347, 204, 59),
(179348, 204, 59),
(179349, 204, 125),
(179350, 204, 156),
(179351, 204, 48),
(179352, 204, 247),
(179353, 204, 59),
(179354, 204, 78),
(179355, 204, 48),
(179356, 204, 284),
(179357, 204, 247),
(179358, 204, 37),
(179359, 204, 19),
(179360, 204, 59),
(179361, 204, 36),
(179362, 204, 247),
(179363, 204, 59),
(179364, 204, 48),
(179365, 204, 48),
(179366, 204, 247),
(179367, 204, 48),
(179368, 204, 19),
(179369, 204, 247),
(179370, 204, 19),
(179371, 204, 59),
(179372, 204, 247),
(179373, 204, 48),
(179374, 204, 247),
(179375, 204, 59),
(179376, 204, 168),
(179377, 204, 285),
(179378, 204, 247),
(179379, 204, 59),
(179380, 204, 60),
(179381, 204, 247),
(179382, 204, 48),
(179383, 204, 247),
(179384, 204, 59),
(179385, 204, 19),
(179386, 204, 59),
(179387, 204, 48),
(179388, 204, 247),
(179389, 204, 247),
(179390, 204, 59),
(179391, 204, 19),
(179392, 204, 59),
(179393, 204, 19),
(179394, 204, 48),
(179395, 204, 19),
(179396, 204, 9),
(179397, 204, 48),
(179398, 204, 247),
(179399, 204, 247),
(179400, 204, 48),
(179401, 204, 48),
(179402, 204, 48),
(179403, 204, 59),
(179404, 204, 60),
(179405, 204, 48),
(179406, 204, 59),
(179407, 204, 247),
(179408, 204, 59),
(179409, 204, 60),
(179410, 204, 48),
(179411, 204, 48),
(179412, 204, 247),
(179413, 204, 247),
(179414, 204, 48),
(179415, 204, 60),
(179416, 204, 59),
(179417, 204, 75),
(179418, 204, 247),
(179419, 204, 113),
(179420, 204, 48),
(179421, 204, 48),
(179422, 204, 59),
(179423, 204, 59),
(179424, 204, 19),
(179425, 204, 247),
(179426, 204, 19),
(179427, 204, 48),
(179428, 204, 59),
(179429, 204, 59),
(179430, 204, 168),
(179431, 204, 59),
(179432, 204, 59),
(179433, 204, 247),
(179434, 204, 48),
(179435, 204, 247),
(179436, 204, 48),
(179437, 204, 156),
(179438, 204, 48),
(179439, 204, 59),
(179440, 204, 48),
(179441, 204, 48),
(179442, 204, 19),
(179443, 204, 19),
(179444, 204, 19),
(179445, 204, 247),
(179446, 204, 48),
(179447, 204, 59),
(179448, 204, 48),
(179449, 204, 19),
(179450, 204, 247),
(179451, 204, 120),
(179452, 204, 168),
(179453, 204, 19),
(179454, 204, 247),
(179455, 204, 59),
(179456, 204, 48),
(179457, 204, 247),
(179458, 204, 36),
(179459, 204, 19),
(179460, 204, 24),
(179461, 204, 168),
(179462, 204, 59),
(179463, 204, 11),
(179464, 204, 146),
(179465, 204, 38),
(179466, 204, 284),
(179467, 204, 146),
(179468, 204, 59),
(179469, 204, 48),
(179470, 204, 48),
(179471, 204, 48),
(179472, 204, 144),
(179473, 204, 59),
(179474, 204, 59),
(179475, 204, 247),
(179476, 204, 59),
(179477, 204, 59),
(179478, 204, 48),
(179479, 204, 247),
(179480, 204, 26),
(179481, 204, 59),
(179482, 204, 247),
(179483, 204, 59),
(179484, 204, 24),
(179485, 204, 59),
(179486, 204, 10),
(179487, 204, 136),
(179488, 204, 48),
(179489, 204, 59),
(179490, 204, 168),
(179491, 204, 60),
(179492, 204, 59),
(179493, 204, 19),
(179494, 204, 11),
(179495, 204, 247),
(179496, 204, 46),
(179497, 204, 19),
(179498, 204, 48),
(179499, 204, 48),
(179500, 204, 59),
(179501, 204, 168),
(179502, 204, 59),
(179503, 204, 247),
(179504, 204, 10),
(179505, 204, 48),
(179506, 204, 59),
(179507, 204, 19),
(179508, 204, 48),
(179509, 204, 19),
(179510, 204, 26),
(179511, 204, 59),
(179512, 204, 48),
(179513, 204, 59),
(179514, 204, 59),
(179515, 204, 48),
(179516, 204, 48),
(179517, 204, 48),
(179518, 204, 48),
(179519, 204, 59),
(179520, 204, 247),
(179521, 204, 9),
(179522, 204, 247),
(179523, 204, 59),
(179524, 204, 8),
(179525, 204, 136),
(179526, 204, 247),
(179527, 204, 37),
(179528, 204, 168),
(179529, 204, 19),
(179530, 204, 247),
(179531, 204, 21),
(179532, 204, 48),
(179533, 204, 247),
(179534, 204, 59),
(179535, 204, 3),
(179536, 204, 48),
(179537, 204, 59),
(179538, 204, 48),
(179539, 204, 247),
(179540, 204, 120),
(179541, 204, 59),
(179542, 204, 60),
(179543, 204, 48),
(179544, 204, 168),
(179545, 204, 12),
(179546, 204, 247),
(179547, 204, 247),
(179548, 204, 48),
(179549, 204, 247),
(179550, 204, 48),
(179551, 204, 59),
(179552, 204, 19),
(179553, 204, 60),
(179554, 204, 12),
(179555, 204, 247),
(179556, 204, 247),
(179557, 204, 19),
(179558, 204, 247),
(179559, 204, 46),
(179560, 204, 48),
(179561, 204, 42),
(179562, 204, 48),
(179563, 204, 19),
(179564, 204, 19);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(179565, 204, 247),
(179566, 204, 11),
(179567, 204, 247),
(179568, 204, 19),
(179569, 204, 247),
(179570, 204, 48),
(179571, 204, 59),
(179572, 204, 19),
(179573, 204, 60),
(179574, 204, 247),
(179575, 204, 19),
(179576, 204, 247),
(179577, 204, 19),
(179578, 204, 59),
(179579, 204, 48),
(179580, 204, 75),
(179581, 204, 168),
(179582, 204, 19),
(179583, 204, 136),
(179584, 204, 59),
(179585, 204, 19),
(179586, 204, 247),
(179587, 204, 247),
(179588, 204, 48),
(179589, 204, 19),
(179590, 204, 48),
(179591, 204, 247),
(179592, 204, 48),
(179593, 204, 59),
(179594, 204, 60),
(179595, 204, 247),
(179596, 204, 59),
(179597, 204, 247),
(179598, 204, 247),
(179599, 204, 19),
(179600, 204, 42),
(179601, 204, 10),
(179602, 204, 82),
(179603, 204, 29),
(179604, 204, 59),
(179605, 204, 19),
(179606, 204, 247),
(179607, 204, 247),
(179608, 204, 146),
(179609, 204, 48),
(179610, 204, 247),
(179611, 204, 59),
(179612, 204, 48),
(179613, 204, 59),
(179614, 204, 59),
(179615, 204, 247),
(179616, 204, 247),
(179617, 204, 48),
(179618, 204, 46),
(179619, 204, 247),
(179620, 204, 59),
(179621, 204, 59),
(179622, 204, 36),
(179623, 204, 48),
(179624, 204, 247),
(179625, 204, 26),
(179626, 204, 59),
(179627, 204, 9),
(179628, 204, 87),
(179629, 204, 59),
(179630, 204, 247),
(179631, 204, 48),
(179632, 204, 48),
(179633, 204, 284),
(179634, 204, 154),
(179635, 204, 48),
(179636, 204, 59),
(179637, 204, 19),
(179638, 204, 59),
(179639, 204, 247),
(179640, 204, 48),
(179641, 204, 19),
(179642, 204, 247),
(179643, 204, 247),
(179644, 204, 19),
(179645, 204, 59),
(179646, 204, 60),
(179647, 204, 59),
(179648, 204, 48),
(179649, 204, 144),
(179650, 204, 247),
(179651, 204, 59),
(179652, 204, 59),
(179653, 204, 48),
(179654, 204, 65),
(179655, 204, 247),
(179656, 204, 19),
(179657, 204, 37),
(179658, 204, 19),
(179659, 204, 48),
(179660, 204, 48),
(179661, 204, 59),
(179662, 204, 247),
(179663, 204, 247),
(179664, 204, 247),
(179665, 204, 59),
(179666, 204, 59),
(179667, 204, 153),
(179668, 204, 48),
(179669, 204, 28),
(179670, 204, 247),
(179671, 204, 59),
(179672, 204, 19),
(179673, 204, 247),
(179674, 204, 48),
(179675, 204, 19),
(179676, 204, 19),
(179677, 204, 59),
(179678, 204, 19),
(179679, 204, 48),
(179680, 204, 59),
(179681, 204, 19),
(179682, 204, 19),
(179683, 204, 37),
(179684, 204, 247),
(179685, 204, 48),
(179686, 204, 48),
(179687, 204, 247),
(179688, 204, 48),
(179689, 204, 59),
(179690, 204, 48),
(179691, 204, 59),
(179692, 204, 247),
(179693, 204, 48),
(179694, 204, 48),
(179695, 204, 48),
(179696, 204, 284),
(179697, 204, 19),
(179698, 204, 19),
(179699, 204, 59),
(179700, 204, 59),
(179701, 204, 59),
(179702, 204, 113),
(179703, 204, 19),
(179704, 204, 247),
(179705, 204, 247),
(179706, 204, 247),
(179707, 204, 59),
(179708, 204, 156),
(179709, 204, 42),
(179710, 204, 247),
(179711, 204, 19),
(179712, 204, 59),
(179713, 204, 247),
(179714, 204, 59),
(179715, 204, 59),
(179716, 204, 109),
(179717, 204, 247),
(179718, 204, 19),
(179719, 204, 48),
(179720, 204, 153),
(179721, 204, 59),
(179722, 204, 59),
(179723, 204, 48),
(179724, 204, 19),
(179725, 204, 19),
(179726, 204, 48),
(179727, 204, 247),
(179728, 204, 48),
(179729, 204, 48),
(179730, 204, 247),
(179731, 204, 247),
(179732, 204, 48),
(179733, 204, 19),
(179734, 204, 59),
(179735, 204, 48),
(179736, 204, 59),
(179737, 204, 19),
(179738, 204, 59),
(179739, 204, 36),
(179740, 204, 60),
(179741, 204, 247),
(179742, 204, 59),
(179743, 204, 80),
(179744, 204, 247),
(179745, 204, 247),
(179746, 204, 59),
(179747, 204, 55),
(179748, 204, 247),
(179749, 204, 48),
(179750, 204, 48),
(179751, 204, 247),
(179752, 204, 59),
(179753, 204, 59),
(179754, 204, 48),
(179755, 204, 19),
(179756, 204, 48),
(179757, 204, 59),
(179758, 204, 12),
(179759, 204, 59),
(179760, 204, 59),
(179761, 204, 48),
(179762, 204, 59),
(179763, 204, 247),
(179764, 204, 247),
(179765, 204, 144),
(179766, 204, 48),
(179767, 204, 75),
(179768, 204, 19),
(179769, 204, 152),
(179770, 204, 48),
(179771, 204, 247),
(179772, 204, 247),
(179773, 204, 247),
(179774, 204, 19),
(179775, 204, 247),
(179776, 204, 91),
(179777, 204, 247),
(179778, 204, 60),
(179779, 204, 60),
(179780, 204, 59),
(179781, 204, 48),
(179782, 204, 59),
(179783, 204, 59),
(179784, 204, 247),
(179785, 204, 48),
(179786, 204, 48),
(179787, 204, 59),
(179788, 204, 19),
(179789, 204, 247),
(179790, 204, 48),
(179791, 204, 60),
(179792, 204, 48),
(179793, 204, 87),
(179794, 204, 60),
(179795, 204, 19),
(179796, 204, 247),
(179797, 204, 48),
(179798, 204, 65),
(179799, 204, 48),
(179800, 204, 7),
(179801, 204, 19),
(179802, 204, 247),
(179803, 204, 168),
(179804, 204, 19),
(179805, 204, 19),
(179806, 204, 247),
(179807, 204, 284),
(179808, 204, 247),
(179809, 204, 247),
(179810, 204, 59),
(179811, 204, 48),
(179812, 204, 19),
(179813, 204, 19),
(179814, 204, 19),
(179815, 204, 35),
(179816, 204, 19),
(179817, 204, 247),
(179818, 204, 247),
(179819, 204, 48),
(179820, 204, 247),
(179821, 204, 247),
(179822, 204, 59),
(179823, 204, 60),
(179824, 204, 59),
(179825, 204, 48),
(179826, 204, 42),
(179827, 204, 247),
(179828, 204, 48),
(179829, 204, 59),
(179830, 204, 48),
(179831, 204, 19),
(179832, 204, 82),
(179833, 204, 122),
(179834, 204, 4),
(179835, 204, 247),
(179836, 204, 59),
(179837, 204, 59),
(179838, 204, 59),
(179839, 204, 11),
(179840, 204, 19),
(179841, 204, 48),
(179842, 204, 19),
(179843, 204, 59),
(179844, 204, 48),
(179845, 204, 168),
(179846, 204, 48),
(179847, 204, 48),
(179848, 204, 19),
(179849, 204, 59),
(179850, 204, 247),
(179851, 204, 48),
(179852, 204, 75),
(179853, 204, 19),
(179854, 204, 19),
(179855, 204, 32),
(179856, 204, 247),
(179857, 204, 247),
(179858, 204, 247),
(179859, 204, 59),
(179860, 204, 75),
(179861, 204, 206),
(179862, 204, 19),
(179863, 204, 48),
(179864, 204, 247),
(179865, 204, 48),
(179866, 204, 19),
(179867, 204, 59),
(179868, 204, 48),
(179869, 204, 48),
(179870, 204, 247),
(179871, 204, 48),
(179872, 204, 247),
(179873, 204, 59),
(179874, 204, 59),
(179875, 204, 48),
(179876, 204, 8),
(179877, 204, 247),
(179878, 204, 48),
(179879, 204, 59),
(179880, 204, 48),
(179881, 204, 247),
(179882, 204, 59),
(179883, 204, 156),
(179884, 204, 284),
(179885, 204, 19),
(179886, 204, 19),
(179887, 204, 48),
(179888, 204, 48),
(179889, 204, 75),
(179890, 204, 59),
(179891, 204, 247),
(179892, 204, 60),
(179893, 204, 59),
(179894, 204, 59),
(179895, 204, 156),
(179896, 204, 19),
(179897, 204, 48),
(179898, 204, 48),
(179899, 204, 59),
(179900, 204, 19),
(179901, 204, 19),
(179902, 204, 247),
(179903, 204, 59),
(179904, 204, 247),
(179905, 204, 284),
(179906, 204, 247),
(179907, 204, 136),
(179908, 204, 19),
(179909, 204, 4),
(179910, 204, 82),
(179911, 204, 21),
(179912, 204, 59),
(179913, 204, 48),
(179914, 204, 59),
(179915, 204, 75),
(179916, 204, 284),
(179917, 204, 19),
(179918, 204, 48),
(179919, 204, 19),
(179920, 204, 284),
(179921, 204, 17),
(179922, 204, 247),
(179923, 204, 247),
(179924, 204, 247),
(179925, 204, 247),
(179926, 204, 146),
(179927, 204, 4),
(179928, 204, 48),
(179929, 204, 152),
(179930, 204, 120),
(179931, 204, 12),
(179932, 204, 314),
(179933, 204, 48),
(179934, 204, 78),
(179935, 204, 247),
(179936, 204, 75),
(179937, 204, 48),
(179938, 204, 59),
(179939, 204, 48),
(179940, 204, 59),
(179941, 204, 59),
(179942, 204, 48),
(179943, 204, 9),
(179944, 204, 59),
(179945, 204, 37),
(179946, 204, 59),
(179947, 204, 19),
(179948, 204, 122),
(179949, 204, 136),
(179950, 204, 59),
(179951, 204, 59),
(179952, 204, 247),
(179953, 204, 48),
(179954, 204, 59),
(179955, 204, 21),
(179956, 204, 19),
(179957, 204, 59),
(179958, 204, 19),
(179959, 204, 247),
(179960, 204, 48),
(179961, 204, 48),
(179962, 204, 198),
(179963, 204, 19),
(179964, 204, 59),
(179965, 204, 59),
(179966, 204, 48),
(179967, 204, 247),
(179968, 204, 48),
(179969, 204, 247),
(179970, 204, 4),
(179971, 204, 247),
(179972, 204, 48),
(179973, 204, 247),
(179974, 204, 42),
(179975, 204, 247),
(179976, 204, 48),
(179977, 204, 247),
(179978, 204, 59),
(179979, 204, 247),
(179980, 204, 42),
(179981, 204, 284),
(179982, 204, 48),
(179983, 204, 59),
(179984, 204, 65),
(179985, 204, 247),
(179986, 204, 19),
(179987, 204, 247),
(179988, 204, 59),
(179989, 204, 59),
(179990, 204, 247),
(179991, 204, 120),
(179992, 204, 48),
(179993, 204, 59),
(179994, 204, 48),
(179995, 204, 59),
(179996, 204, 82),
(179997, 204, 247),
(179998, 204, 48),
(179999, 204, 48),
(180000, 204, 59),
(180001, 204, 59),
(180002, 204, 48),
(180003, 204, 247),
(180004, 204, 19),
(180005, 204, 284),
(180006, 204, 59),
(180007, 204, 19),
(180008, 204, 19),
(180009, 204, 48),
(180010, 204, 42),
(180011, 204, 48),
(180012, 204, 122),
(180013, 204, 19),
(180014, 204, 19),
(180015, 204, 48),
(180016, 204, 284),
(180017, 204, 247),
(180018, 204, 247),
(180019, 204, 120),
(180020, 204, 59),
(180021, 204, 19),
(180022, 204, 146),
(180023, 204, 48),
(180024, 204, 59),
(180025, 204, 48),
(180026, 204, 153),
(180027, 204, 60),
(180028, 204, 59),
(180029, 204, 59),
(180030, 204, 19),
(180031, 204, 29),
(180032, 204, 12),
(180033, 204, 19),
(180034, 204, 36),
(180035, 204, 87),
(180036, 204, 59),
(180037, 204, 60),
(180038, 204, 247),
(180039, 204, 247),
(180040, 204, 247),
(180041, 204, 19),
(180042, 204, 59),
(180043, 204, 247),
(180044, 204, 19),
(180045, 204, 247),
(180046, 204, 285),
(180047, 204, 60),
(180048, 204, 247),
(180049, 204, 9),
(180050, 204, 12),
(180051, 204, 19),
(180052, 204, 19),
(180053, 204, 19),
(180054, 204, 60),
(180055, 204, 59),
(180056, 204, 247),
(180057, 204, 247),
(180058, 204, 48),
(180059, 204, 59),
(180060, 204, 247),
(180061, 204, 247),
(180062, 204, 168),
(180063, 204, 19),
(180064, 204, 249),
(180065, 204, 48),
(180066, 204, 247),
(180067, 204, 48),
(180068, 204, 48),
(180069, 204, 69),
(180070, 204, 59),
(180071, 204, 122),
(180072, 204, 4),
(180073, 204, 79),
(180074, 204, 59),
(180075, 204, 75),
(180076, 204, 22),
(180077, 204, 19),
(180078, 204, 19),
(180079, 204, 91),
(180080, 204, 120),
(180081, 204, 59),
(180082, 204, 154),
(180083, 204, 168),
(180084, 204, 19),
(180085, 204, 285),
(180086, 204, 247),
(180087, 204, 17),
(180088, 204, 4),
(180089, 204, 42),
(180090, 204, 59),
(180091, 204, 247),
(180092, 204, 48),
(180093, 204, 19),
(180094, 204, 19),
(180095, 204, 284),
(180096, 204, 59),
(180097, 204, 37),
(180098, 204, 59),
(180099, 204, 120),
(180100, 204, 48),
(180101, 204, 48),
(180102, 204, 59),
(180103, 204, 19),
(180104, 204, 78),
(180105, 204, 81),
(180106, 204, 123),
(180107, 204, 247),
(180108, 204, 59),
(180109, 204, 247),
(180110, 603, 79),
(180111, 603, 228),
(180112, 603, 37),
(180113, 603, 168),
(180114, 603, 87),
(180115, 603, 113),
(180116, 603, 19),
(180117, 603, 156),
(180118, 603, 75),
(180119, 603, 154),
(180120, 603, 250),
(180121, 603, 15),
(180122, 603, 37),
(180123, 603, 37),
(180124, 603, 87),
(180125, 603, 168),
(180126, 603, 26),
(180127, 603, 151),
(180128, 603, 42),
(180129, 603, 154),
(180130, 603, 4),
(180131, 603, 91),
(180132, 603, 312),
(180133, 603, 248),
(180134, 603, 284),
(180135, 603, 75),
(180136, 603, 314),
(180137, 603, 154),
(180138, 603, 100),
(180139, 603, 162),
(180140, 603, 75),
(180141, 603, 156),
(180142, 603, 48),
(180143, 603, 4),
(180144, 603, 248),
(180145, 603, 162),
(180146, 603, 19),
(180147, 603, 36),
(180148, 603, 78),
(180149, 603, 151),
(180150, 603, 60),
(180151, 603, 100),
(180152, 603, 37),
(180153, 603, 15),
(180154, 603, 312),
(180155, 603, 42),
(180156, 603, 59),
(180157, 603, 60),
(180158, 603, 36),
(180159, 603, 154),
(180160, 603, 144),
(180161, 603, 75),
(180162, 603, 284),
(180163, 603, 9),
(180164, 603, 60),
(180165, 603, 162),
(180166, 603, 150),
(180167, 603, 17),
(180168, 603, 314),
(180169, 603, 15),
(180170, 603, 60),
(180171, 603, 198),
(180172, 603, 24),
(180173, 603, 42),
(180174, 603, 156),
(180175, 603, 248),
(180176, 603, 110),
(180177, 603, 91),
(180178, 603, 78),
(180179, 603, 152),
(180180, 603, 13),
(180181, 603, 19),
(180182, 603, 312),
(180183, 603, 36),
(180184, 603, 26),
(180185, 603, 75),
(180186, 603, 7),
(180187, 603, 198),
(180188, 603, 25),
(180189, 603, 15),
(180190, 603, 151),
(180191, 603, 144),
(180192, 603, 150),
(180193, 603, 31),
(180194, 603, 144),
(180195, 603, 82),
(180196, 603, 37),
(180197, 603, 36),
(180198, 603, 167),
(180199, 603, 77),
(180200, 603, 15),
(180201, 603, 312),
(180202, 603, 150),
(180203, 603, 37),
(180204, 603, 87),
(180205, 603, 31),
(180206, 603, 50),
(180207, 603, 4),
(180208, 603, 7),
(180209, 603, 151),
(180210, 603, 162),
(180211, 603, 75),
(180212, 603, 168),
(180213, 603, 284),
(180214, 603, 156),
(180215, 603, 75),
(180216, 603, 154),
(180217, 603, 75),
(180218, 603, 152),
(180219, 603, 309),
(180220, 603, 26),
(180221, 603, 228),
(180222, 603, 7),
(180223, 603, 75),
(180224, 603, 82),
(180225, 603, 42),
(180226, 603, 36),
(180227, 603, 154),
(180228, 603, 161),
(180229, 603, 154),
(180230, 603, 75),
(180231, 603, 9),
(180232, 603, 156),
(180233, 603, 42),
(180234, 603, 15),
(180235, 603, 75),
(180236, 603, 168),
(180237, 603, 78),
(180238, 603, 94),
(180239, 603, 75),
(180240, 603, 248),
(180241, 603, 115),
(180242, 603, 76),
(180243, 603, 75),
(180244, 603, 348),
(180245, 603, 78),
(180246, 603, 15),
(180247, 603, 153),
(180248, 603, 75),
(180249, 603, 78),
(180250, 603, 285),
(180251, 603, 168),
(180252, 603, 156),
(180253, 603, 37),
(180254, 603, 42),
(180255, 603, 248),
(180256, 603, 115),
(180257, 603, 251),
(180258, 603, 144),
(180259, 603, 7),
(180260, 603, 312),
(180261, 603, 82),
(180262, 603, 26),
(180263, 603, 19),
(180264, 603, 38),
(180265, 603, 153),
(180266, 603, 144),
(180267, 603, 19),
(180268, 603, 162),
(180269, 603, 29),
(180270, 603, 150),
(180271, 603, 69),
(180272, 603, 4),
(180273, 603, 110),
(180274, 603, 42),
(180275, 603, 75),
(180276, 603, 29),
(180277, 603, 7),
(180278, 603, 115),
(180279, 603, 159),
(180280, 603, 156),
(180281, 603, 37),
(180282, 603, 19),
(180283, 603, 29),
(180284, 603, 154),
(180285, 603, 19),
(180286, 603, 314),
(180287, 603, 75),
(180288, 603, 82),
(180289, 603, 168),
(180290, 603, 36),
(180291, 603, 75),
(180292, 603, 248),
(180293, 603, 87),
(180294, 603, 150),
(180295, 603, 19),
(180296, 603, 37),
(180297, 603, 28),
(180298, 603, 35),
(180299, 603, 78),
(180300, 603, 314),
(180301, 603, 248),
(180302, 603, 75),
(180303, 603, 313),
(180304, 603, 19),
(180305, 603, 59),
(180306, 603, 312),
(180307, 603, 75),
(180308, 603, 168),
(180309, 603, 12),
(180310, 603, 4),
(180311, 603, 87),
(180312, 603, 31),
(180313, 603, 75),
(180314, 603, 144),
(180315, 603, 228),
(180316, 603, 110),
(180317, 603, 150),
(180318, 603, 110),
(180319, 603, 149),
(180320, 603, 50),
(180321, 603, 17),
(180322, 603, 94),
(180323, 603, 9),
(180324, 603, 150),
(180325, 603, 36),
(180326, 603, 248),
(180327, 603, 284),
(180328, 603, 154),
(180329, 603, 248),
(180330, 603, 248),
(180331, 603, 284),
(180332, 603, 59),
(180333, 603, 150),
(180334, 603, 37),
(180335, 603, 37),
(180336, 603, 7),
(180337, 603, 36),
(180338, 603, 250),
(180339, 603, 7),
(180340, 603, 37),
(180341, 603, 144),
(180342, 603, 250),
(180343, 603, 24),
(180344, 603, 313),
(180345, 603, 75),
(180346, 603, 20),
(180347, 603, 312),
(180348, 603, 153),
(180349, 603, 109),
(180350, 603, 9),
(180351, 603, 15),
(180352, 603, 59),
(180353, 603, 26),
(180354, 603, 154),
(180355, 603, 80),
(180356, 603, 9),
(180357, 603, 37),
(180358, 603, 42),
(180359, 603, 26),
(180360, 603, 59),
(180361, 603, 312),
(180362, 603, 156),
(180363, 603, 59),
(180364, 603, 152),
(180365, 603, 37),
(180366, 603, 110),
(180367, 603, 75),
(180368, 603, 156),
(180369, 603, 3),
(180370, 603, 19),
(180371, 603, 156),
(180372, 603, 248),
(180373, 603, 29),
(180374, 603, 168),
(180375, 603, 79),
(180376, 603, 26),
(180377, 603, 152),
(180378, 603, 9),
(180379, 603, 42),
(180380, 603, 59),
(180381, 603, 22),
(180382, 603, 154),
(180383, 603, 168),
(180384, 603, 150),
(180385, 603, 75),
(180386, 603, 156),
(180387, 603, 284),
(180388, 603, 312),
(180389, 603, 76),
(180390, 603, 36),
(180391, 603, 250),
(180392, 603, 312),
(180393, 603, 59),
(180394, 603, 78),
(180395, 603, 78),
(180396, 603, 153),
(180397, 603, 72),
(180398, 603, 75),
(180399, 603, 32),
(180400, 603, 29),
(180401, 603, 75),
(180402, 603, 29),
(180403, 603, 156),
(180404, 603, 285),
(180405, 603, 19),
(180406, 603, 103),
(180407, 603, 284),
(180408, 603, 149),
(180409, 603, 29),
(180410, 603, 37),
(180411, 603, 75),
(180412, 603, 19),
(180413, 603, 1),
(180414, 603, 59),
(180415, 603, 75),
(180416, 603, 59),
(180417, 603, 7),
(180418, 603, 156),
(180419, 603, 19),
(180420, 603, 168),
(180421, 603, 31),
(180422, 603, 113),
(180423, 603, 249),
(180424, 603, 228),
(180425, 603, 248),
(180426, 603, 110),
(180427, 603, 4),
(180428, 603, 284),
(180429, 603, 19),
(180430, 603, 75),
(180431, 603, 81),
(180432, 603, 154),
(180433, 603, 15),
(180434, 603, 42),
(180435, 603, 42),
(180436, 603, 42),
(180437, 603, 48),
(180438, 603, 37),
(180439, 603, 144),
(180440, 603, 284),
(180441, 603, 150),
(180442, 603, 248),
(180443, 603, 63),
(180444, 603, 19),
(180445, 603, 82),
(180446, 603, 59),
(180447, 603, 110),
(180448, 603, 162),
(180449, 603, 128),
(180450, 1062, 28),
(180451, 1062, 34),
(180452, 1062, 82),
(180453, 1062, 2),
(180454, 1062, 54),
(180455, 1062, 87),
(180456, 1062, 346),
(180457, 1062, 87),
(180458, 1062, 2),
(180459, 1062, 345),
(180460, 1062, 347),
(180461, 1062, 36),
(180462, 1062, 54),
(180463, 1062, 19),
(180464, 1062, 344),
(180465, 1062, 3),
(180466, 1062, 100),
(180467, 1062, 34),
(180468, 1062, 19),
(180469, 1062, 82),
(180470, 1062, 347),
(180471, 731, 12),
(180472, 731, 76),
(180473, 731, 248),
(180474, 731, 110),
(180475, 731, 313),
(180476, 731, 120),
(180477, 731, 19),
(180478, 731, 7),
(180479, 731, 37),
(180480, 731, 78),
(180481, 731, 13),
(180482, 731, 248),
(180483, 731, 312),
(180484, 731, 156),
(180485, 731, 59),
(180486, 731, 60),
(180487, 731, 3),
(180488, 731, 29),
(180489, 731, 54),
(180490, 731, 78),
(180491, 731, 156),
(180492, 731, 26),
(180493, 731, 162),
(180494, 731, 75),
(180495, 731, 210),
(180496, 731, 38),
(180497, 731, 156),
(180498, 731, 75),
(180499, 731, 91),
(180500, 731, 284),
(180501, 731, 34),
(180502, 731, 248),
(180503, 731, 248),
(180504, 731, 82),
(180505, 731, 50),
(180506, 731, 25),
(180507, 731, 78),
(180508, 731, 78),
(180509, 731, 12),
(180510, 731, 144),
(180511, 731, 20),
(180512, 731, 46),
(180513, 731, 284),
(180514, 731, 110),
(180515, 731, 37),
(180516, 731, 28),
(180517, 731, 12),
(180518, 731, 312),
(180519, 731, 312),
(180520, 731, 37),
(180521, 731, 249),
(180522, 731, 7),
(180523, 731, 42),
(180524, 731, 130),
(180525, 731, 94),
(180526, 731, 91),
(180527, 731, 75),
(180528, 731, 19),
(180529, 731, 122),
(180530, 731, 26),
(180531, 731, 153),
(180532, 731, 59),
(180533, 731, 22),
(180534, 731, 248),
(180535, 731, 60),
(180536, 731, 122),
(180537, 731, 284),
(180538, 731, 80),
(180539, 731, 313),
(180540, 731, 48),
(180541, 731, 168),
(180542, 731, 9),
(180543, 731, 35),
(180544, 731, 69),
(180545, 731, 168),
(180546, 731, 154),
(180547, 731, 284),
(180548, 731, 75),
(180549, 731, 198),
(180550, 731, 81),
(180551, 731, 19),
(180552, 731, 26),
(180553, 731, 284),
(180554, 731, 168),
(180555, 731, 250),
(180556, 731, 42),
(180557, 731, 19),
(180558, 731, 19),
(180559, 731, 120),
(180560, 731, 154),
(180561, 731, 87),
(180562, 731, 168),
(180563, 731, 285),
(180564, 731, 32),
(180565, 731, 37),
(180566, 731, 82),
(180567, 731, 29),
(180568, 731, 251),
(180569, 731, 12),
(180570, 731, 63),
(180571, 731, 168),
(180572, 731, 60),
(180573, 731, 50),
(180574, 731, 42),
(180575, 731, 19),
(180576, 731, 81),
(180577, 731, 17),
(180578, 731, 76),
(180579, 731, 154),
(180580, 731, 152),
(180581, 731, 110),
(180582, 731, 321),
(180583, 731, 87),
(180584, 731, 26),
(180585, 731, 210),
(180586, 731, 36),
(180587, 731, 36),
(180588, 731, 76),
(180589, 731, 29),
(180590, 731, 179),
(180591, 731, 285),
(180592, 731, 248),
(180593, 731, 9),
(180594, 731, 122),
(180595, 731, 36),
(180596, 731, 132),
(180597, 731, 120),
(180598, 731, 37),
(180599, 731, 24),
(180600, 731, 55),
(180601, 731, 59),
(180602, 1194, 251),
(180603, 1194, 4),
(180604, 1194, 59),
(180605, 1194, 13),
(180606, 1194, 9),
(180607, 1194, 247),
(180608, 1194, 94),
(180609, 1194, 284),
(180610, 1194, 20),
(180611, 1194, 59),
(180612, 1194, 75),
(180613, 1194, 19),
(180614, 1194, 118),
(180615, 1194, 58),
(180616, 1194, 118),
(180617, 1194, 53),
(180618, 1194, 19),
(180619, 1194, 247),
(180620, 1194, 19),
(180621, 1194, 179),
(180622, 1194, 130),
(180623, 1194, 29),
(180624, 1194, 49),
(180625, 1194, 168),
(180626, 1194, 48),
(180627, 1194, 23),
(180628, 1194, 5),
(180629, 1194, 42),
(180630, 1194, 184),
(180631, 1194, 118),
(180632, 1194, 10),
(180633, 1194, 192),
(180634, 1194, 36),
(180635, 1194, 29),
(180636, 1194, 43),
(180637, 1194, 42),
(180638, 1194, 19),
(180639, 1194, 5),
(180640, 1194, 247),
(180641, 1194, 59),
(180642, 1194, 19),
(180643, 1194, 8),
(180644, 1194, 42),
(180645, 1194, 284),
(180646, 1194, 49),
(180647, 1194, 59),
(180648, 1194, 19),
(180649, 1194, 168),
(180650, 1194, 19),
(180651, 1194, 122),
(180652, 1194, 247),
(180653, 1194, 59),
(180654, 1194, 137),
(180655, 1194, 59),
(180656, 1194, 32),
(180657, 1194, 41),
(180658, 1194, 26),
(180659, 1194, 184),
(180660, 1194, 23),
(180661, 1194, 168),
(180662, 1194, 19),
(180663, 1194, 48),
(180664, 1194, 10),
(180665, 1194, 48),
(180666, 1194, 60),
(180667, 1194, 48),
(180668, 1194, 42),
(180669, 1194, 198),
(180670, 1194, 10),
(180671, 1194, 91),
(180672, 1194, 42),
(180673, 1194, 24),
(180674, 1194, 59),
(180675, 1194, 184),
(180676, 1194, 284),
(180677, 1194, 43),
(180678, 1194, 78),
(180679, 1194, 19),
(180680, 1194, 48),
(180681, 1194, 22),
(180682, 1194, 247),
(180683, 1194, 145),
(180684, 1194, 118),
(180685, 1194, 36),
(180686, 1194, 29),
(180687, 1194, 19),
(180688, 1194, 31),
(180689, 1194, 53),
(180690, 1194, 38),
(180691, 1194, 198),
(180692, 1194, 249),
(180693, 1194, 137),
(180694, 1194, 1),
(180695, 1194, 168),
(180696, 1194, 81),
(180697, 1194, 48),
(180698, 1194, 59),
(180699, 1194, 5),
(180700, 1194, 25),
(180701, 1194, 145),
(180702, 1194, 19),
(180703, 1194, 247),
(180704, 1194, 59),
(180705, 1194, 247),
(180706, 1194, 247),
(180707, 1194, 284),
(180708, 1194, 192),
(180709, 1194, 48),
(180710, 1194, 29),
(180711, 1194, 59),
(180712, 1194, 247),
(180713, 1194, 5),
(180714, 1194, 59),
(180715, 1194, 59),
(180716, 1194, 59),
(180717, 1194, 5),
(180718, 1194, 19),
(180719, 1194, 247),
(180720, 1194, 17),
(180721, 1194, 80),
(180722, 1194, 19),
(180723, 1194, 9),
(180724, 1194, 29),
(180725, 1194, 19),
(180726, 1194, 145),
(180727, 1194, 247),
(180728, 1194, 137),
(180729, 1194, 15),
(180730, 1194, 48),
(180731, 1194, 5),
(180732, 1194, 19),
(180733, 1194, 9),
(180734, 1194, 42),
(180735, 1194, 48),
(180736, 1194, 37),
(180737, 1194, 144),
(180738, 1194, 168),
(180739, 1194, 59),
(180740, 1194, 20),
(180741, 1194, 198),
(180742, 1194, 59),
(180743, 1194, 127),
(180744, 1194, 59),
(180745, 1194, 184),
(180746, 1194, 16),
(180747, 1194, 168),
(180748, 1194, 59),
(180749, 1194, 48),
(180750, 1194, 48),
(180751, 1194, 48),
(180752, 1194, 26),
(180753, 1194, 46),
(180754, 1194, 53),
(180755, 1194, 59),
(180756, 1194, 19),
(180757, 1194, 162),
(180758, 1194, 42),
(180759, 1194, 19),
(180760, 1194, 42),
(180761, 1194, 37),
(180762, 1194, 9),
(180763, 1194, 78),
(180764, 1194, 75),
(180765, 1194, 20),
(180766, 1194, 5),
(180767, 1194, 36),
(180768, 1194, 26),
(180769, 1194, 284),
(180770, 1194, 48),
(180771, 1194, 49),
(180772, 1194, 247),
(180773, 1194, 312),
(180774, 1194, 284),
(180775, 1194, 58),
(180776, 1194, 12),
(180777, 1194, 7),
(180778, 1194, 3),
(180779, 1194, 34),
(180780, 1194, 48),
(180781, 1194, 19),
(180782, 1194, 247),
(180783, 1194, 35),
(180784, 1194, 184),
(180785, 1194, 28),
(180786, 1194, 247),
(180787, 1194, 31),
(180788, 1194, 331),
(180789, 1194, 122),
(180790, 1194, 284),
(180791, 1194, 29),
(180792, 1194, 101),
(180793, 1194, 19),
(180794, 1194, 19),
(180795, 1194, 184),
(180796, 1194, 144),
(180797, 1194, 59),
(180798, 1194, 59),
(180799, 1194, 198),
(180800, 1194, 19),
(180801, 1194, 48),
(180802, 1194, 53),
(180803, 1194, 81),
(180804, 1194, 247),
(180805, 1194, 58),
(180806, 1194, 130),
(180807, 1194, 59),
(180808, 1194, 125),
(180809, 1194, 168),
(180810, 1194, 78),
(180811, 1194, 184),
(180812, 1194, 75),
(180813, 1194, 91),
(180814, 1194, 16),
(180815, 1194, 19),
(180816, 1194, 59),
(180817, 1194, 19),
(180818, 1194, 59),
(180819, 1194, 19),
(180820, 1194, 19),
(180821, 1194, 247),
(180822, 1194, 24),
(180823, 1194, 34),
(180824, 1194, 19),
(180825, 1194, 103),
(180826, 1194, 5),
(180827, 1194, 54),
(180828, 1194, 48),
(180829, 1194, 15),
(180830, 1194, 15),
(180831, 1194, 59),
(180832, 1194, 284),
(180833, 1194, 285),
(180834, 1194, 192),
(180835, 1194, 34),
(180836, 1194, 198),
(180837, 1194, 48),
(180838, 1194, 59),
(180839, 1194, 118),
(180840, 1194, 36),
(180841, 1194, 168),
(180842, 1194, 168),
(180843, 1194, 284),
(180844, 1194, 59),
(180845, 1194, 36),
(180846, 1194, 17),
(180847, 1194, 36),
(180848, 1194, 312),
(180849, 1194, 331),
(180850, 1194, 26),
(180851, 1194, 94),
(180852, 1194, 17),
(180853, 1194, 43),
(180854, 1194, 5),
(180855, 314, 149),
(180856, 314, 15),
(180857, 314, 37),
(180858, 314, 4),
(180859, 314, 19),
(180860, 314, 11),
(180861, 314, 15),
(180862, 314, 21),
(180863, 314, 114),
(180864, 314, 21),
(180865, 314, 4),
(180866, 314, 21),
(180867, 314, 10),
(180868, 314, 37),
(180869, 314, 15),
(180870, 314, 4),
(180871, 314, 4),
(180872, 314, 21),
(180873, 314, 114),
(180874, 314, 4),
(180875, 314, 19),
(180876, 314, 19),
(180877, 314, 21),
(180878, 314, 114),
(180879, 314, 48),
(180880, 314, 60),
(180881, 314, 11),
(180882, 314, 15),
(180883, 314, 26),
(180884, 314, 37),
(180885, 314, 21),
(180886, 314, 21),
(180887, 314, 37),
(180888, 314, 37),
(180889, 314, 145),
(180890, 314, 4),
(180891, 314, 37),
(180892, 314, 21),
(180893, 314, 19),
(180894, 314, 37),
(180895, 314, 37),
(180896, 314, 145),
(180897, 314, 37),
(180898, 314, 21),
(180899, 314, 21),
(180900, 314, 15),
(180901, 314, 21),
(180902, 314, 37),
(180903, 314, 15),
(180904, 314, 15),
(180905, 314, 21),
(180906, 314, 11),
(180907, 314, 4),
(180908, 314, 11),
(180909, 314, 37),
(180910, 314, 55),
(180911, 314, 4),
(180912, 314, 19),
(180913, 314, 37),
(180914, 314, 4),
(180915, 314, 37),
(180916, 314, 4),
(180917, 314, 10),
(180918, 314, 26),
(180919, 314, 60),
(180920, 314, 37),
(180921, 314, 26),
(180922, 314, 42),
(180923, 314, 37),
(180924, 314, 15),
(180925, 314, 113),
(180926, 314, 247),
(180927, 314, 37),
(180928, 314, 4),
(180929, 314, 15),
(180930, 314, 60),
(180931, 314, 11),
(180932, 314, 60),
(180933, 314, 37),
(180934, 314, 15),
(180935, 314, 21),
(180936, 314, 21),
(180937, 314, 4),
(180938, 314, 15),
(180939, 314, 114),
(180940, 314, 60),
(180941, 314, 21),
(180942, 314, 114),
(180943, 314, 19),
(180944, 314, 4),
(180945, 314, 10),
(180946, 314, 60),
(180947, 314, 42),
(180948, 314, 4),
(180949, 314, 4),
(180950, 314, 4),
(180951, 314, 21),
(180952, 314, 154),
(180953, 314, 37),
(180954, 314, 19),
(180955, 314, 11),
(180956, 314, 37),
(180957, 314, 37),
(180958, 314, 37),
(180959, 314, 15),
(180960, 314, 19),
(180961, 314, 15),
(180962, 314, 19),
(180963, 314, 37),
(180964, 314, 83),
(180965, 314, 37),
(180966, 314, 19),
(180967, 314, 4),
(180968, 314, 15),
(180969, 314, 332),
(180970, 314, 4),
(180971, 314, 48),
(180972, 314, 247),
(180973, 314, 4),
(180974, 314, 37),
(180975, 314, 4),
(180976, 314, 21),
(180977, 314, 15),
(180978, 314, 60),
(180979, 314, 60),
(180980, 314, 4),
(180981, 314, 37),
(180982, 314, 60),
(180983, 314, 10),
(180984, 314, 19),
(180985, 314, 13),
(180986, 314, 15),
(180987, 314, 4),
(180988, 314, 72),
(180989, 314, 15),
(180990, 314, 15),
(180991, 314, 37),
(180992, 314, 4),
(180993, 314, 4),
(180994, 314, 37),
(180995, 314, 15),
(180996, 314, 11),
(180997, 314, 10),
(180998, 314, 37),
(180999, 314, 60),
(181000, 314, 15),
(181001, 314, 37),
(181002, 314, 21),
(181003, 314, 332),
(181004, 314, 15),
(181005, 314, 21),
(181006, 314, 10),
(181007, 314, 21),
(181008, 314, 4),
(181009, 314, 15),
(181010, 314, 4),
(181011, 314, 149),
(181012, 314, 21),
(181013, 314, 21),
(181014, 314, 19),
(181015, 314, 4),
(181016, 314, 60),
(181017, 314, 4),
(181018, 314, 37),
(181019, 314, 113),
(181020, 314, 15),
(181021, 314, 4),
(181022, 314, 15),
(181023, 314, 4),
(181024, 314, 4),
(181025, 314, 4),
(181026, 314, 11),
(181027, 314, 4),
(181028, 314, 60),
(181029, 314, 21),
(181030, 314, 4),
(181031, 314, 4),
(181032, 314, 19),
(181033, 314, 15),
(181034, 314, 21),
(181035, 314, 21),
(181036, 314, 37),
(181037, 314, 21),
(181038, 314, 19),
(181039, 314, 21),
(181040, 314, 21),
(181041, 314, 15),
(181042, 314, 37),
(181043, 314, 21),
(181044, 314, 149),
(181045, 314, 60),
(181046, 314, 19),
(181047, 314, 21),
(181048, 314, 15),
(181049, 314, 4),
(181050, 314, 149),
(181051, 314, 21),
(181052, 314, 37),
(181053, 314, 37),
(181054, 314, 60),
(181055, 314, 4),
(181056, 314, 4),
(181057, 314, 19),
(181058, 314, 15),
(181059, 314, 145),
(181060, 314, 15),
(181061, 314, 4),
(181062, 314, 60),
(181063, 314, 19),
(181064, 314, 4),
(181065, 314, 15),
(181066, 314, 21),
(181067, 314, 37),
(181068, 314, 37),
(181069, 314, 19),
(181070, 314, 15),
(181071, 314, 15),
(181072, 314, 11),
(181073, 314, 19),
(181074, 314, 60),
(181075, 314, 21),
(181076, 314, 21),
(181077, 314, 21),
(181078, 314, 21),
(181079, 314, 19),
(181080, 314, 15),
(181081, 314, 15),
(181082, 314, 113),
(181083, 314, 19),
(181084, 314, 42),
(181085, 314, 32),
(181086, 314, 37),
(181087, 314, 284),
(181088, 314, 4),
(181089, 314, 19),
(181090, 314, 19),
(181091, 314, 21),
(181092, 314, 60),
(181093, 314, 356),
(181094, 314, 37),
(181095, 314, 21),
(181096, 314, 19),
(181097, 314, 15),
(181098, 314, 21),
(181099, 314, 145),
(181100, 314, 4),
(181101, 314, 21),
(181102, 314, 19),
(181103, 314, 21),
(181104, 314, 15),
(181105, 314, 285),
(181106, 314, 37),
(181107, 314, 4),
(181108, 314, 4),
(181109, 314, 48),
(181110, 314, 356),
(181111, 314, 60),
(181112, 314, 4),
(181113, 314, 37),
(181114, 314, 21),
(181115, 314, 36),
(181116, 314, 37),
(181117, 314, 15),
(181118, 314, 4),
(181119, 314, 4),
(181120, 314, 37),
(181121, 314, 26),
(181122, 314, 21),
(181123, 314, 15),
(181124, 314, 91),
(181125, 314, 15),
(181126, 314, 15),
(181127, 314, 19),
(181128, 314, 21),
(181129, 314, 21),
(181130, 314, 113),
(181131, 314, 37),
(181132, 314, 21),
(181133, 314, 19),
(181134, 314, 4),
(181135, 314, 4),
(181136, 314, 15),
(181137, 314, 15),
(181138, 314, 48),
(181139, 314, 4),
(181140, 314, 10),
(181141, 314, 19),
(181142, 314, 37),
(181143, 314, 4),
(181144, 314, 37),
(181145, 314, 60),
(181146, 314, 19),
(181147, 314, 15),
(181148, 314, 78),
(181149, 314, 21),
(181150, 314, 4),
(181151, 314, 21),
(181152, 314, 37),
(181153, 314, 86),
(181154, 314, 15),
(181155, 314, 10),
(181156, 314, 145),
(181157, 314, 19),
(181158, 314, 60),
(181159, 314, 19),
(181160, 314, 37),
(181161, 314, 37),
(181162, 314, 60),
(181163, 314, 21),
(181164, 314, 19),
(181165, 314, 4),
(181166, 314, 251),
(181167, 314, 15),
(181168, 314, 15),
(181169, 314, 4),
(181170, 314, 21),
(181171, 314, 26),
(181172, 314, 37),
(181173, 314, 37),
(181174, 314, 37),
(181175, 314, 356),
(181176, 314, 4),
(181177, 314, 4),
(181178, 314, 4),
(181179, 314, 4),
(181180, 314, 15),
(181181, 314, 10),
(181182, 314, 168),
(181183, 314, 60),
(181184, 314, 21),
(181185, 314, 15),
(181186, 314, 4),
(181187, 314, 356),
(181188, 314, 168),
(181189, 314, 291),
(181190, 314, 37),
(181191, 314, 4),
(181192, 314, 37),
(181193, 314, 4),
(181194, 314, 37),
(181195, 314, 4),
(181196, 314, 356),
(181197, 314, 234),
(181198, 314, 19),
(181199, 314, 19),
(181200, 314, 4),
(181201, 314, 4),
(181202, 314, 21),
(181203, 314, 15),
(181204, 314, 149),
(181205, 314, 15),
(181206, 314, 60),
(181207, 314, 21),
(181208, 314, 37),
(181209, 314, 145),
(181210, 314, 50),
(181211, 314, 60),
(181212, 314, 37),
(181213, 314, 29),
(181214, 314, 4),
(181215, 314, 21),
(181216, 314, 37),
(181217, 314, 15),
(181218, 314, 37),
(181219, 314, 10),
(181220, 314, 149),
(181221, 314, 4),
(181222, 314, 21),
(181223, 314, 4),
(181224, 314, 37),
(181225, 314, 37),
(181226, 314, 9),
(181227, 314, 37),
(181228, 314, 19),
(181229, 314, 37),
(181230, 314, 37),
(181231, 314, 15),
(181232, 314, 37),
(181233, 314, 15),
(181234, 314, 19),
(181235, 314, 37),
(181236, 314, 87),
(181237, 314, 60),
(181238, 314, 21),
(181239, 314, 26),
(181240, 314, 4),
(181241, 314, 37),
(181242, 314, 4),
(181243, 314, 37),
(181244, 314, 37),
(181245, 314, 37),
(181246, 314, 4),
(181247, 314, 37),
(181248, 314, 284),
(181249, 314, 35),
(181250, 314, 21),
(181251, 314, 10),
(181252, 314, 19),
(181253, 314, 21),
(181254, 314, 78),
(181255, 314, 19),
(181256, 314, 37),
(181257, 314, 21),
(181258, 314, 21),
(181259, 314, 37),
(181260, 314, 37),
(181261, 314, 37),
(181262, 314, 4),
(181263, 314, 37),
(181264, 314, 19),
(181265, 314, 15),
(181266, 314, 15),
(181267, 314, 4),
(181268, 314, 19),
(181269, 314, 75),
(181270, 314, 4),
(181271, 314, 37),
(181272, 314, 19),
(181273, 314, 37),
(181274, 314, 19),
(181275, 314, 4),
(181276, 314, 21),
(181277, 314, 21),
(181278, 314, 19),
(181279, 314, 145),
(181280, 314, 145),
(181281, 314, 4),
(181282, 314, 26),
(181283, 314, 37),
(181284, 314, 19),
(181285, 314, 37),
(181286, 314, 11),
(181287, 314, 60),
(181288, 314, 19),
(181289, 314, 356),
(181290, 314, 289),
(181291, 314, 21),
(181292, 314, 21),
(181293, 314, 149),
(181294, 314, 37),
(181295, 314, 15),
(181296, 314, 60),
(181297, 314, 4),
(181298, 314, 249),
(181299, 314, 21),
(181300, 314, 284),
(181301, 314, 67),
(181302, 314, 10),
(181303, 314, 37),
(181304, 314, 247),
(181305, 314, 15),
(181306, 314, 4),
(181307, 314, 60),
(181308, 314, 60),
(181309, 314, 11),
(181310, 314, 15),
(181311, 314, 21),
(181312, 314, 80),
(181313, 314, 21),
(181314, 314, 60),
(181315, 314, 10),
(181316, 314, 4),
(181317, 314, 37),
(181318, 314, 21),
(181319, 314, 4),
(181320, 314, 15),
(181321, 314, 4),
(181322, 314, 26),
(181323, 314, 21),
(181324, 314, 21),
(181325, 314, 37),
(181326, 314, 19),
(181327, 314, 37),
(181328, 314, 356),
(181329, 314, 37),
(181330, 314, 21),
(181331, 314, 15),
(181332, 314, 26),
(181333, 314, 15),
(181334, 314, 9),
(181335, 314, 21),
(181336, 314, 60),
(181337, 314, 150),
(181338, 314, 37),
(181339, 314, 21),
(181340, 314, 21),
(181341, 314, 4),
(181342, 314, 19),
(181343, 314, 19),
(181344, 314, 19),
(181345, 314, 37),
(181346, 314, 15),
(181347, 314, 21),
(181348, 314, 60),
(181349, 314, 21),
(181350, 314, 4),
(181351, 314, 37),
(181352, 314, 284),
(181353, 314, 60),
(181354, 314, 4),
(181355, 314, 21),
(181356, 314, 4),
(181357, 314, 19),
(181358, 314, 21),
(181359, 314, 285),
(181360, 314, 37),
(181361, 314, 4),
(181362, 314, 21),
(181363, 314, 21),
(181364, 314, 15),
(181365, 314, 21),
(181366, 314, 37),
(181367, 314, 37),
(181368, 314, 21),
(181369, 314, 4),
(181370, 314, 168),
(181371, 314, 149),
(181372, 314, 19),
(181373, 314, 4),
(181374, 314, 21),
(181375, 314, 48),
(181376, 314, 21),
(181377, 314, 60),
(181378, 314, 78),
(181379, 314, 4),
(181380, 314, 21),
(181381, 314, 285),
(181382, 314, 37),
(181383, 314, 60),
(181384, 314, 60),
(181385, 314, 37),
(181386, 314, 4),
(181387, 314, 149),
(181388, 314, 60),
(181389, 314, 11),
(181390, 314, 15),
(181391, 314, 15),
(181392, 314, 19),
(181393, 314, 4),
(181394, 314, 37),
(181395, 314, 60),
(181396, 314, 15),
(181397, 314, 10),
(181398, 314, 60),
(181399, 314, 15),
(181400, 314, 15),
(181401, 314, 113),
(181402, 314, 4),
(181403, 314, 11),
(181404, 314, 21),
(181405, 314, 19),
(181406, 314, 4),
(181407, 314, 247),
(181408, 314, 15),
(181409, 314, 4),
(181410, 314, 168),
(181411, 314, 10),
(181412, 314, 4),
(181413, 314, 11),
(181414, 314, 4),
(181415, 314, 26),
(181416, 314, 60),
(181417, 314, 4),
(181418, 314, 21),
(181419, 314, 21),
(181420, 314, 37),
(181421, 314, 37),
(181422, 314, 161),
(181423, 314, 15),
(181424, 314, 60),
(181425, 314, 19),
(181426, 314, 37),
(181427, 314, 17),
(181428, 314, 168),
(181429, 314, 11),
(181430, 314, 60),
(181431, 314, 21),
(181432, 314, 19),
(181433, 314, 37),
(181434, 314, 145),
(181435, 314, 21),
(181436, 314, 37),
(181437, 314, 60),
(181438, 314, 11),
(181439, 314, 19),
(181440, 314, 4),
(181441, 314, 15),
(181442, 314, 37),
(181443, 314, 11),
(181444, 314, 26),
(181445, 314, 10),
(181446, 314, 21),
(181447, 314, 4),
(181448, 314, 37),
(181449, 314, 15),
(181450, 314, 9),
(181451, 314, 37),
(181452, 314, 21),
(181453, 314, 194),
(181454, 314, 15),
(181455, 314, 19),
(181456, 314, 15),
(181457, 314, 15),
(181458, 314, 19),
(181459, 314, 21),
(181460, 314, 11),
(181461, 314, 20),
(181462, 314, 37),
(181463, 314, 15),
(181464, 314, 15),
(181465, 314, 21),
(181466, 314, 78),
(181467, 314, 4),
(181468, 314, 21),
(181469, 314, 37),
(181470, 314, 15),
(181471, 314, 4),
(181472, 314, 21),
(181473, 314, 113),
(181474, 314, 149),
(181475, 314, 10),
(181476, 314, 4),
(181477, 314, 332),
(181478, 314, 37),
(181479, 314, 15),
(181480, 314, 21),
(181481, 314, 4),
(181482, 314, 60),
(181483, 314, 19),
(181484, 314, 15),
(181485, 314, 10),
(181486, 314, 285),
(181487, 314, 21),
(181488, 314, 4),
(181489, 314, 21),
(181490, 314, 60),
(181491, 314, 21),
(181492, 314, 38),
(181493, 314, 4),
(181494, 314, 37),
(181495, 314, 21),
(181496, 314, 37),
(181497, 314, 4),
(181498, 314, 15),
(181499, 314, 168),
(181500, 314, 19),
(181501, 314, 21),
(181502, 314, 37),
(181503, 314, 21),
(181504, 314, 4),
(181505, 314, 21),
(181506, 314, 15),
(181507, 314, 19),
(181508, 314, 21),
(181509, 314, 21),
(181510, 314, 15),
(181511, 314, 21),
(181512, 314, 113),
(181513, 314, 161),
(181514, 314, 19),
(181515, 314, 21),
(181516, 314, 21),
(181517, 314, 21),
(181518, 314, 37),
(181519, 314, 168),
(181520, 314, 10),
(181521, 314, 31),
(181522, 314, 4),
(181523, 314, 247),
(181524, 314, 21),
(181525, 314, 4),
(181526, 314, 11),
(181527, 314, 15),
(181528, 314, 4),
(181529, 314, 21),
(181530, 314, 37),
(181531, 314, 60),
(181532, 314, 37),
(181533, 314, 21),
(181534, 314, 60),
(181535, 314, 3),
(181536, 314, 37),
(181537, 314, 10),
(181538, 314, 285),
(181539, 314, 19),
(181540, 314, 4),
(181541, 314, 15),
(181542, 314, 4),
(181543, 314, 36),
(181544, 314, 4),
(181545, 314, 10),
(181546, 314, 4),
(181547, 314, 37),
(181548, 314, 15),
(181549, 314, 60),
(181550, 314, 4),
(181551, 314, 4),
(181552, 314, 37),
(181553, 314, 21),
(181554, 314, 19),
(181555, 314, 4),
(181556, 314, 37),
(181557, 314, 4),
(181558, 314, 60),
(181559, 314, 19),
(181560, 314, 21),
(181561, 314, 21),
(181562, 314, 4),
(181563, 314, 60),
(181564, 314, 78),
(181565, 314, 21),
(181566, 314, 37),
(181567, 314, 4),
(181568, 314, 21),
(181569, 314, 21),
(181570, 314, 4),
(181571, 314, 42),
(181572, 314, 10),
(181573, 314, 21),
(181574, 314, 37),
(181575, 314, 114),
(181576, 314, 48),
(181577, 314, 332),
(181578, 314, 40),
(181579, 314, 4),
(181580, 314, 37),
(181581, 314, 4),
(181582, 314, 19),
(181583, 314, 4),
(181584, 314, 15),
(181585, 314, 19),
(181586, 314, 15),
(181587, 314, 37),
(181588, 314, 37),
(181589, 314, 11),
(181590, 314, 9),
(181591, 314, 4),
(181592, 314, 9),
(181593, 314, 4),
(181594, 314, 15),
(181595, 314, 60),
(181596, 314, 4),
(181597, 314, 37),
(181598, 314, 15),
(181599, 314, 37),
(181600, 314, 21),
(181601, 314, 15),
(181602, 314, 4),
(181603, 314, 150),
(181604, 314, 10),
(181605, 314, 37),
(181606, 314, 15),
(181607, 314, 21),
(181608, 314, 356),
(181609, 314, 37),
(181610, 314, 149),
(181611, 314, 37),
(181612, 314, 25),
(181613, 314, 145),
(181614, 314, 42),
(181615, 314, 113),
(181616, 314, 37),
(181617, 314, 15),
(181618, 314, 37),
(181619, 314, 4),
(181620, 314, 4),
(181621, 314, 37),
(181622, 314, 37),
(181623, 314, 21),
(181624, 314, 15),
(181625, 314, 21),
(181626, 314, 37),
(181627, 314, 21),
(181628, 314, 42),
(181629, 314, 15),
(181630, 314, 37),
(181631, 314, 10),
(181632, 314, 21),
(181633, 314, 4),
(181634, 314, 10),
(181635, 314, 37),
(181636, 314, 4),
(181637, 314, 60),
(181638, 314, 9),
(181639, 314, 15),
(181640, 314, 21),
(181641, 314, 37),
(181642, 314, 21),
(181643, 314, 15),
(181644, 314, 19),
(181645, 314, 37),
(181646, 314, 4),
(181647, 314, 60),
(181648, 314, 37),
(181649, 314, 78),
(181650, 314, 4),
(181651, 314, 15),
(181652, 314, 15),
(181653, 314, 21),
(181654, 314, 15),
(181655, 314, 21),
(181656, 314, 37),
(181657, 314, 21),
(181658, 314, 15),
(181659, 314, 11),
(181660, 314, 19),
(181661, 314, 4),
(181662, 314, 21),
(181663, 314, 15),
(181664, 314, 37),
(181665, 314, 21),
(181666, 314, 247),
(181667, 314, 21),
(181668, 314, 150),
(181669, 314, 284),
(181670, 314, 37),
(181671, 314, 247),
(181672, 314, 4),
(181673, 314, 10),
(181674, 314, 21),
(181675, 314, 15),
(181676, 314, 37),
(181677, 314, 149),
(181678, 314, 42),
(181679, 314, 4),
(181680, 314, 4),
(181681, 314, 113),
(181682, 314, 4),
(181683, 314, 19),
(181684, 314, 21),
(181685, 314, 1),
(181686, 314, 332),
(181687, 314, 60),
(181688, 314, 21),
(181689, 314, 4),
(181690, 314, 37),
(181691, 314, 37),
(181692, 314, 21),
(181693, 314, 23),
(181694, 314, 4),
(181695, 314, 21),
(181696, 314, 37),
(181697, 314, 21),
(181698, 314, 4),
(181699, 314, 4),
(181700, 314, 332),
(181701, 314, 293),
(181702, 314, 83),
(181703, 314, 48),
(181704, 314, 15),
(181705, 314, 60),
(181706, 314, 21),
(181707, 314, 110),
(181708, 314, 285),
(181709, 314, 42),
(181710, 314, 60),
(181711, 314, 37),
(181712, 314, 10),
(181713, 314, 19),
(181714, 314, 15),
(181715, 314, 10),
(181716, 314, 60),
(181717, 314, 19),
(181718, 314, 15),
(181719, 314, 292),
(181720, 314, 60),
(181721, 314, 114),
(181722, 314, 149),
(181723, 314, 113),
(181724, 314, 37),
(181725, 314, 21),
(181726, 314, 75),
(181727, 314, 4),
(181728, 314, 4),
(181729, 314, 15),
(181730, 314, 21),
(181731, 314, 29),
(181732, 314, 247),
(181733, 314, 11),
(181734, 314, 15),
(181735, 314, 356),
(181736, 314, 19),
(181737, 314, 15),
(181738, 314, 21),
(181739, 314, 15),
(181740, 314, 15),
(181741, 314, 37),
(181742, 314, 78),
(181743, 314, 21),
(181744, 314, 4),
(181745, 314, 7),
(181746, 314, 21),
(181747, 314, 114),
(181748, 314, 4),
(181749, 314, 19),
(181750, 314, 4),
(181751, 314, 37),
(181752, 314, 10),
(181753, 314, 19),
(181754, 314, 37),
(181755, 314, 21),
(181756, 314, 4),
(181757, 314, 21),
(181758, 314, 37),
(181759, 314, 4),
(181760, 314, 113),
(181761, 314, 19),
(181762, 314, 37),
(181763, 314, 15),
(181764, 314, 15),
(181765, 314, 114),
(181766, 314, 356),
(181767, 314, 15),
(181768, 314, 21),
(181769, 314, 81),
(181770, 314, 19),
(181771, 314, 15),
(181772, 314, 113),
(181773, 314, 15),
(181774, 314, 21),
(181775, 314, 247),
(181776, 314, 292),
(181777, 314, 37),
(181778, 314, 19),
(181779, 314, 4),
(181780, 314, 15),
(181781, 314, 15),
(181782, 314, 19),
(181783, 314, 37),
(181784, 314, 130),
(181785, 314, 145),
(181786, 314, 4),
(181787, 314, 21),
(181788, 314, 17),
(181789, 314, 26),
(181790, 314, 19),
(181791, 314, 4),
(181792, 314, 19),
(181793, 314, 21),
(181794, 314, 4),
(181795, 314, 28),
(181796, 314, 4),
(181797, 314, 10),
(181798, 314, 19),
(181799, 314, 10),
(181800, 314, 21),
(181801, 314, 48),
(181802, 314, 37),
(181803, 314, 37),
(181804, 314, 36),
(181805, 314, 15),
(181806, 314, 13),
(181807, 314, 80),
(181808, 314, 60),
(181809, 314, 19),
(181810, 314, 4),
(181811, 314, 114),
(181812, 314, 65),
(181813, 314, 15),
(181814, 314, 21),
(181815, 314, 21),
(181816, 314, 284),
(181817, 314, 21),
(181818, 314, 4),
(181819, 314, 15),
(181820, 314, 60),
(181821, 314, 21),
(181822, 314, 15),
(181823, 314, 19),
(181824, 314, 37),
(181825, 314, 21),
(181826, 314, 4),
(181827, 314, 114),
(181828, 314, 4),
(181829, 314, 4),
(181830, 314, 48),
(181831, 314, 15),
(181832, 314, 4),
(181833, 314, 19),
(181834, 314, 19),
(181835, 314, 15),
(181836, 314, 21),
(181837, 314, 15),
(181838, 314, 19),
(181839, 314, 4),
(181840, 314, 251),
(181841, 314, 37),
(181842, 314, 21),
(181843, 314, 114),
(181844, 314, 37),
(181845, 314, 60),
(181846, 314, 19),
(181847, 314, 21),
(181848, 314, 26),
(181849, 314, 37),
(181850, 314, 15),
(181851, 314, 21),
(181852, 314, 19),
(181853, 314, 37),
(181854, 314, 4),
(181855, 314, 37),
(181856, 314, 4),
(181857, 314, 37),
(181858, 314, 356),
(181859, 314, 284),
(181860, 314, 21),
(181861, 314, 37),
(181862, 314, 149),
(181863, 314, 37),
(181864, 314, 37),
(181865, 314, 4),
(181866, 314, 11),
(181867, 314, 60),
(181868, 314, 21),
(181869, 314, 10),
(181870, 314, 21),
(181871, 314, 21),
(181872, 314, 37),
(181873, 314, 21),
(181874, 314, 4),
(181875, 314, 4),
(181876, 314, 8),
(181877, 314, 4),
(181878, 314, 37),
(181879, 314, 356),
(181880, 314, 15),
(181881, 314, 10),
(181882, 314, 37),
(181883, 314, 145),
(181884, 314, 15),
(181885, 314, 15),
(181886, 314, 21),
(181887, 314, 10),
(181888, 314, 37),
(181889, 314, 37),
(181890, 314, 15),
(181891, 314, 19),
(181892, 314, 15),
(181893, 314, 37),
(181894, 314, 37),
(181895, 314, 21),
(181896, 314, 81),
(181897, 314, 22),
(181898, 314, 4),
(181899, 314, 4),
(181900, 314, 19),
(181901, 314, 4),
(181902, 314, 37),
(181903, 314, 21),
(181904, 314, 21),
(181905, 314, 4),
(181906, 314, 21),
(181907, 314, 37),
(181908, 314, 60),
(181909, 314, 4),
(181910, 314, 4),
(181911, 314, 37),
(181912, 314, 37),
(181913, 314, 285),
(181914, 314, 37),
(181915, 314, 10),
(181916, 314, 4),
(181917, 314, 113),
(181918, 314, 37),
(181919, 314, 122),
(181920, 314, 37),
(181921, 314, 19),
(181922, 314, 37),
(181923, 314, 4),
(181924, 314, 15),
(181925, 314, 19),
(181926, 314, 21),
(181927, 396, 37),
(181928, 396, 55),
(181929, 396, 65),
(181930, 396, 20),
(181931, 396, 112),
(181932, 396, 16),
(181933, 396, 75),
(181934, 396, 93),
(181935, 396, 48),
(181936, 396, 23),
(181937, 396, 114),
(181938, 396, 22),
(181939, 396, 4),
(181940, 396, 179),
(181941, 396, 36),
(181942, 396, 25),
(181943, 396, 7),
(181944, 396, 82),
(181945, 396, 38),
(181946, 396, 61),
(181947, 396, 75),
(181948, 396, 75),
(181949, 396, 87),
(181950, 396, 9),
(181951, 396, 9),
(181952, 396, 154),
(181953, 396, 91),
(181954, 396, 75),
(181955, 396, 19),
(181956, 396, 34),
(181957, 396, 35),
(181958, 396, 69),
(181959, 396, 55),
(181960, 396, 37),
(181961, 396, 32),
(181962, 396, 13),
(181963, 396, 165),
(181964, 396, 165),
(181965, 396, 75),
(181966, 396, 165),
(181967, 396, 19),
(181968, 396, 47),
(181969, 396, 63),
(181970, 396, 9),
(181971, 396, 93),
(181972, 396, 9),
(181973, 396, 40),
(181974, 396, 3),
(181975, 396, 82),
(181976, 396, 19),
(181977, 396, 87),
(181978, 396, 60),
(181979, 396, 4),
(181980, 396, 34),
(181981, 396, 65),
(181982, 396, 156),
(181983, 396, 123),
(181984, 396, 28),
(181985, 396, 7),
(181986, 396, 59),
(181987, 396, 29),
(181988, 396, 12),
(181989, 396, 153),
(181990, 396, 37),
(181991, 396, 199),
(181992, 396, 208),
(181993, 396, 65),
(181994, 396, 20),
(181995, 396, 188),
(181996, 396, 37),
(181997, 396, 54),
(181998, 396, 75),
(181999, 396, 37),
(182000, 1083, 47),
(182001, 1083, 37),
(182002, 1083, 87),
(182003, 1083, 12),
(182004, 1083, 7),
(182005, 1083, 37),
(182006, 1083, 20),
(182007, 1083, 28),
(182008, 1083, 75),
(182009, 1083, 87),
(182010, 1083, 54),
(182011, 1083, 9),
(182012, 1083, 216),
(182013, 1083, 23),
(182014, 1083, 216),
(182015, 1083, 4),
(182016, 1083, 25),
(182017, 1083, 93),
(182018, 1083, 91),
(182019, 1083, 125),
(182020, 1083, 132),
(182021, 1083, 82),
(182022, 1083, 93),
(182023, 1083, 61),
(182024, 1083, 29),
(182025, 1083, 22),
(182026, 1083, 65),
(182027, 1083, 120),
(182028, 1083, 13),
(182029, 1083, 9),
(182030, 1083, 125),
(182031, 1083, 20),
(182032, 1083, 12),
(182033, 1083, 120),
(182034, 1083, 34),
(182035, 1083, 69),
(182036, 1083, 35),
(182037, 1083, 82),
(182038, 1083, 38),
(182039, 1083, 19),
(182040, 1083, 75),
(182041, 1083, 75),
(182042, 1083, 32),
(182043, 1083, 12),
(182044, 1083, 65),
(182045, 1083, 75),
(182046, 1083, 3),
(182047, 1083, 7),
(182048, 984, 26),
(182049, 984, 3),
(182050, 984, 75),
(182051, 984, 55),
(182052, 984, 165),
(182053, 984, 154),
(182054, 984, 4),
(182055, 984, 165),
(182056, 984, 42),
(182057, 984, 4),
(182058, 984, 48),
(182059, 984, 75),
(182060, 984, 37),
(182061, 984, 19),
(182062, 984, 75),
(182063, 984, 93),
(182064, 984, 112),
(182065, 984, 122),
(182066, 984, 47),
(182067, 984, 65),
(182068, 984, 12),
(182069, 984, 87),
(182070, 984, 75),
(182071, 984, 22),
(182072, 984, 87),
(182073, 984, 156),
(182074, 984, 9),
(182075, 984, 110),
(182076, 984, 153),
(182077, 984, 20),
(182078, 984, 50),
(182079, 984, 61),
(182080, 984, 32),
(182081, 984, 208),
(182082, 984, 167),
(182083, 984, 9),
(182084, 984, 7),
(182085, 984, 83),
(182086, 984, 4),
(182087, 984, 9),
(182088, 984, 34),
(182089, 984, 38),
(182090, 984, 65),
(182091, 984, 11),
(182092, 984, 20),
(182093, 984, 117),
(182094, 984, 205),
(182095, 984, 19),
(182096, 984, 65),
(182097, 984, 181),
(182098, 984, 165),
(182099, 984, 75),
(182100, 984, 55),
(182101, 984, 98),
(182102, 984, 13),
(182103, 984, 87),
(182104, 984, 23),
(182105, 984, 65),
(182106, 984, 59),
(182107, 984, 208),
(182108, 984, 13),
(182109, 984, 37),
(182110, 984, 37),
(182111, 984, 48),
(182112, 984, 54),
(182113, 984, 34),
(182114, 984, 75),
(182115, 984, 188),
(182116, 984, 10),
(182117, 984, 69),
(182118, 984, 7),
(182119, 984, 29),
(182120, 984, 21),
(182121, 984, 75),
(182122, 984, 130),
(182123, 984, 120),
(182124, 984, 42),
(182125, 984, 37),
(182126, 984, 156),
(182127, 984, 119),
(182128, 984, 65),
(182129, 984, 87),
(182130, 984, 122),
(182131, 984, 9),
(182132, 984, 25),
(182133, 984, 35),
(182134, 984, 75),
(182135, 984, 37),
(182136, 984, 12),
(182137, 984, 37),
(182138, 984, 87),
(182139, 984, 37),
(182140, 984, 123),
(182141, 984, 17),
(182142, 984, 212),
(182143, 984, 87),
(182144, 984, 120),
(182145, 984, 4),
(182146, 984, 132),
(182147, 984, 4),
(182148, 984, 19),
(182149, 984, 87),
(182150, 984, 16),
(182151, 984, 207),
(182152, 984, 59),
(182153, 984, 93),
(182154, 984, 82),
(182155, 984, 165),
(182156, 984, 168),
(182157, 984, 154),
(182158, 984, 75),
(182159, 984, 86),
(182160, 984, 28),
(182161, 984, 165),
(182162, 984, 82),
(182163, 984, 179),
(182164, 984, 165),
(182165, 984, 91),
(182166, 984, 114),
(182167, 984, 60),
(182168, 984, 83),
(182169, 397, 130),
(182170, 397, 82),
(182171, 397, 48),
(182172, 397, 87),
(182173, 397, 75),
(182174, 397, 75),
(182175, 397, 87),
(182176, 397, 59),
(182177, 397, 22),
(182178, 397, 75),
(182179, 397, 9),
(182180, 397, 16),
(182181, 397, 65),
(182182, 397, 83),
(182183, 397, 19),
(182184, 397, 91),
(182185, 397, 65),
(182186, 397, 37),
(182187, 397, 34),
(182188, 397, 216),
(182189, 397, 82),
(182190, 397, 82),
(182191, 397, 37),
(182192, 397, 122),
(182193, 397, 83),
(182194, 397, 165),
(182195, 397, 7),
(182196, 397, 75),
(182197, 397, 60),
(182198, 397, 156),
(182199, 397, 12),
(182200, 397, 55),
(182201, 397, 3),
(182202, 397, 82),
(182203, 397, 13),
(182204, 397, 120),
(182205, 397, 154),
(182206, 397, 125),
(182207, 397, 19),
(182208, 397, 54),
(182209, 397, 37),
(182210, 397, 122),
(182211, 397, 29),
(182212, 397, 82),
(182213, 397, 216),
(182214, 397, 9),
(182215, 397, 37),
(182216, 397, 13),
(182217, 397, 93),
(182218, 397, 20),
(182219, 397, 48),
(182220, 397, 4),
(182221, 397, 9),
(182222, 397, 69),
(182223, 397, 59),
(182224, 397, 165),
(182225, 397, 204),
(182226, 397, 4),
(182227, 397, 34),
(182228, 397, 117),
(182229, 397, 38),
(182230, 397, 65),
(182231, 397, 82),
(182232, 397, 75),
(182233, 397, 153),
(182234, 397, 42),
(182235, 397, 98),
(182236, 397, 86),
(182237, 397, 61),
(182238, 397, 75),
(182239, 397, 35),
(182240, 397, 25),
(182241, 397, 9),
(182242, 397, 82),
(182243, 397, 75),
(182244, 397, 55),
(182245, 397, 20),
(182246, 397, 32),
(182247, 397, 47),
(182248, 397, 179),
(182249, 397, 23),
(182250, 397, 23),
(182251, 397, 165),
(182252, 397, 7),
(182253, 397, 65),
(182254, 397, 132),
(182255, 397, 188),
(182256, 397, 93),
(182257, 397, 28),
(182258, 1085, 165),
(182259, 1085, 12),
(182260, 1085, 7),
(182261, 1085, 75),
(182262, 1085, 37),
(182263, 1085, 37),
(182264, 1085, 163),
(182265, 1085, 69),
(182266, 1085, 82),
(182267, 1085, 187),
(182268, 1085, 154),
(182269, 1085, 60),
(182270, 1085, 37),
(182271, 1085, 132),
(182272, 1085, 4),
(182273, 1085, 34),
(182274, 1085, 22),
(182275, 1085, 208),
(182276, 1085, 156),
(182277, 1085, 25),
(182278, 1085, 34),
(182279, 1085, 153),
(182280, 1085, 12),
(182281, 1085, 9),
(182282, 1085, 9),
(182283, 1085, 3),
(182284, 1085, 82),
(182285, 1085, 19),
(182286, 1085, 120),
(182287, 1085, 19),
(182288, 1085, 54),
(182289, 1085, 29),
(182290, 1085, 37),
(182291, 1085, 87),
(182292, 1085, 91),
(182293, 1085, 7),
(182294, 1085, 47),
(182295, 1085, 82),
(182296, 1085, 59),
(182297, 1085, 65),
(182298, 1085, 212),
(182299, 1085, 75),
(182300, 1085, 20),
(182301, 1085, 165),
(182302, 1085, 38),
(182303, 1085, 181),
(182304, 1085, 65),
(182305, 1085, 35),
(182306, 1085, 188),
(182307, 1085, 54),
(182308, 1085, 48),
(182309, 1085, 65),
(182310, 1085, 190),
(182311, 1085, 32),
(182312, 1085, 87),
(182313, 1085, 179),
(182314, 1085, 87),
(182315, 1085, 75),
(182316, 1085, 75),
(182317, 1085, 75),
(182318, 1085, 208),
(182319, 1085, 23),
(182320, 1085, 20),
(182321, 1085, 120),
(182322, 1085, 165),
(182323, 1085, 9),
(182324, 1085, 61),
(182325, 1085, 93),
(182326, 1085, 28),
(182327, 1085, 75),
(182328, 1085, 93),
(182329, 1085, 13),
(182330, 878, 65),
(182331, 878, 65),
(182332, 878, 183),
(182333, 878, 188),
(182334, 878, 32),
(182335, 878, 37),
(182336, 878, 54),
(182337, 878, 28),
(182338, 878, 163),
(182339, 878, 15),
(182340, 878, 9),
(182341, 878, 46),
(182342, 878, 153),
(182343, 878, 59),
(182344, 878, 17),
(182345, 878, 9),
(182346, 878, 36),
(182347, 878, 189),
(182348, 878, 165),
(182349, 878, 75),
(182350, 878, 91),
(182351, 878, 183),
(182352, 878, 29),
(182353, 878, 38),
(182354, 878, 179),
(182355, 878, 4),
(182356, 878, 83),
(182357, 878, 10),
(182358, 878, 65),
(182359, 878, 93),
(182360, 878, 87),
(182361, 878, 4),
(182362, 878, 37),
(182363, 878, 35),
(182364, 878, 19),
(182365, 878, 14),
(182366, 878, 136),
(182367, 878, 34),
(182368, 878, 19),
(182369, 878, 82),
(182370, 878, 65),
(182371, 878, 4),
(182372, 878, 37),
(182373, 878, 59),
(182374, 878, 48),
(182375, 878, 13),
(182376, 878, 37),
(182377, 878, 46),
(182378, 878, 20),
(182379, 878, 183),
(182380, 878, 65),
(182381, 878, 93),
(182382, 878, 19),
(182383, 878, 54),
(182384, 878, 4),
(182385, 878, 59),
(182386, 878, 123),
(182387, 878, 165),
(182388, 878, 33),
(182389, 878, 153),
(182390, 878, 4),
(182391, 878, 109),
(182392, 878, 62),
(182393, 878, 15),
(182394, 878, 61),
(182395, 878, 23),
(182396, 878, 136),
(182397, 878, 26),
(182398, 878, 30),
(182399, 878, 31),
(182400, 878, 165),
(182401, 878, 9),
(182402, 878, 75),
(182403, 878, 60),
(182404, 878, 82),
(182405, 878, 1),
(182406, 878, 156),
(182407, 878, 87),
(182408, 878, 75),
(182409, 878, 37),
(182410, 878, 112),
(182411, 878, 29),
(182412, 878, 188),
(182413, 878, 87),
(182414, 878, 23),
(182415, 878, 83),
(182416, 878, 75),
(182417, 878, 4),
(182418, 878, 42),
(182419, 878, 165),
(182420, 878, 165),
(182421, 878, 7),
(182422, 878, 75),
(182423, 878, 93),
(182424, 878, 209),
(182425, 878, 13),
(182426, 878, 47),
(182427, 878, 22),
(182428, 878, 146),
(182429, 878, 75),
(182430, 878, 82),
(182431, 878, 154),
(182432, 878, 37),
(182433, 878, 37),
(182434, 878, 114),
(182435, 878, 154),
(182436, 878, 11),
(182437, 878, 86),
(182438, 878, 20),
(182439, 878, 209),
(182440, 878, 25),
(182441, 878, 181),
(182442, 878, 29),
(182443, 878, 3),
(182444, 878, 146),
(182445, 878, 4),
(182446, 878, 91),
(182447, 878, 75),
(182448, 878, 34),
(182449, 878, 9),
(182450, 878, 10),
(182451, 878, 75),
(182452, 878, 87),
(182453, 878, 146),
(182454, 878, 17),
(182455, 878, 180);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(182456, 878, 9),
(182457, 878, 218),
(182458, 878, 165),
(182459, 878, 46),
(182460, 878, 7),
(182461, 878, 156),
(182462, 878, 19),
(182463, 878, 60),
(182464, 878, 109),
(182465, 878, 183),
(182466, 878, 75),
(182467, 878, 11),
(182468, 878, 114),
(182469, 878, 75),
(182470, 383, 91),
(182471, 383, 65),
(182472, 383, 20),
(182473, 383, 48),
(182474, 383, 9),
(182475, 383, 37),
(182476, 383, 19),
(182477, 383, 75),
(182478, 383, 23),
(182479, 383, 156),
(182480, 383, 37),
(182481, 383, 55),
(182482, 383, 16),
(182483, 383, 165),
(182484, 383, 93),
(182485, 383, 188),
(182486, 383, 13),
(182487, 383, 37),
(182488, 383, 63),
(182489, 383, 55),
(182490, 383, 65),
(182491, 383, 208),
(182492, 383, 82),
(182493, 383, 29),
(182494, 383, 19),
(182495, 383, 87),
(182496, 383, 9),
(182497, 383, 112),
(182498, 383, 37),
(182499, 383, 65),
(182500, 383, 165),
(182501, 383, 114),
(182502, 383, 179),
(182503, 383, 9),
(182504, 383, 20),
(182505, 383, 28),
(182506, 383, 87),
(182507, 383, 4),
(182508, 383, 6),
(182509, 383, 82),
(182510, 383, 32),
(182511, 383, 123),
(182512, 383, 25),
(182513, 383, 93),
(182514, 383, 9),
(182515, 383, 47),
(182516, 383, 154),
(182517, 383, 60),
(182518, 383, 54),
(182519, 383, 165),
(182520, 383, 75),
(182521, 383, 69),
(182522, 383, 75),
(182523, 383, 37),
(182524, 383, 199),
(182525, 383, 36),
(182526, 383, 153),
(182527, 383, 4),
(182528, 383, 19),
(182529, 383, 38),
(182530, 383, 75),
(182531, 383, 75),
(182532, 383, 40),
(182533, 383, 3),
(182534, 383, 12),
(182535, 383, 7),
(182536, 383, 34),
(182537, 383, 7),
(182538, 383, 61),
(182539, 383, 34),
(182540, 383, 35),
(182541, 383, 75),
(182542, 383, 22),
(182543, 598, 165),
(182544, 598, 167),
(182545, 598, 6),
(182546, 598, 26),
(182547, 598, 37),
(182548, 598, 20),
(182549, 598, 38),
(182550, 598, 75),
(182551, 598, 60),
(182552, 598, 37),
(182553, 598, 154),
(182554, 598, 114),
(182555, 598, 156),
(182556, 598, 123),
(182557, 598, 21),
(182558, 598, 55),
(182559, 598, 82),
(182560, 598, 4),
(182561, 598, 47),
(182562, 598, 93),
(182563, 598, 205),
(182564, 598, 154),
(182565, 598, 11),
(182566, 598, 50),
(182567, 598, 7),
(182568, 598, 12),
(182569, 598, 17),
(182570, 598, 42),
(182571, 598, 112),
(182572, 598, 165),
(182573, 598, 9),
(182574, 598, 19),
(182575, 598, 165),
(182576, 598, 75),
(182577, 598, 3),
(182578, 598, 63),
(182579, 598, 168),
(182580, 598, 25),
(182581, 598, 165),
(182582, 598, 32),
(182583, 598, 199),
(182584, 598, 54),
(182585, 598, 37),
(182586, 598, 65),
(182587, 598, 35),
(182588, 598, 75),
(182589, 598, 22),
(182590, 598, 75),
(182591, 598, 40),
(182592, 598, 188),
(182593, 598, 34),
(182594, 598, 165),
(182595, 598, 93),
(182596, 598, 37),
(182597, 598, 4),
(182598, 598, 61),
(182599, 598, 153),
(182600, 598, 156),
(182601, 598, 23),
(182602, 598, 37),
(182603, 598, 165),
(182604, 598, 207),
(182605, 598, 55),
(182606, 598, 69),
(182607, 598, 7),
(182608, 598, 75),
(182609, 598, 9),
(182610, 598, 37),
(182611, 598, 65),
(182612, 598, 34),
(182613, 598, 37),
(182614, 598, 4),
(182615, 598, 29),
(182616, 598, 87),
(182617, 598, 75),
(182618, 598, 20),
(182619, 598, 10),
(182620, 598, 65),
(182621, 598, 48),
(182622, 598, 179),
(182623, 598, 19),
(182624, 598, 19),
(182625, 598, 19),
(182626, 598, 75),
(182627, 598, 110),
(182628, 598, 75),
(182629, 598, 16),
(182630, 598, 208),
(182631, 598, 9),
(182632, 598, 87),
(182633, 598, 36),
(182634, 598, 82),
(182635, 598, 13),
(182636, 598, 91),
(182637, 598, 65),
(182638, 598, 9),
(182639, 598, 37),
(182640, 598, 28),
(182641, 1368, 19),
(182642, 1368, 87),
(182643, 1368, 82),
(182644, 1368, 296),
(182645, 1368, 82),
(182646, 1368, 26),
(182647, 1368, 209),
(182648, 1368, 114),
(182649, 1368, 48),
(182650, 1368, 208),
(182651, 1368, 54),
(182652, 1368, 93),
(182653, 1368, 4),
(182654, 1368, 120),
(182655, 1368, 37),
(182656, 1368, 91),
(182657, 1368, 15),
(182658, 1368, 36),
(182659, 1368, 75),
(182660, 1368, 48),
(182661, 1368, 75),
(182662, 1368, 37),
(182663, 1368, 20),
(182664, 1368, 145),
(182665, 1368, 30),
(182666, 1368, 4),
(182667, 1368, 12),
(182668, 1368, 91),
(182669, 1368, 29),
(182670, 1368, 19),
(182671, 1368, 1),
(182672, 1368, 75),
(182673, 1368, 123),
(182674, 1368, 65),
(182675, 1368, 75),
(182676, 1368, 15),
(182677, 1368, 7),
(182678, 1368, 79),
(182679, 1368, 20),
(182680, 1368, 166),
(182681, 1368, 4),
(182682, 1368, 9),
(182683, 1368, 10),
(182684, 1368, 4),
(182685, 1368, 4),
(182686, 1368, 300),
(182687, 1368, 37),
(182688, 1368, 12),
(182689, 1368, 87),
(182690, 1368, 10),
(182691, 1368, 4),
(182692, 1368, 35),
(182693, 1368, 154),
(182694, 1368, 59),
(182695, 1368, 82),
(182696, 1368, 123),
(182697, 1368, 109),
(182698, 1368, 93),
(182699, 1368, 165),
(182700, 1368, 144),
(182701, 1368, 145),
(182702, 1368, 65),
(182703, 1368, 4),
(182704, 1368, 4),
(182705, 1368, 10),
(182706, 1368, 112),
(182707, 1368, 37),
(182708, 1368, 165),
(182709, 1368, 26),
(182710, 1368, 23),
(182711, 1368, 145),
(182712, 1368, 91),
(182713, 1368, 298),
(182714, 1368, 165),
(182715, 1368, 34),
(182716, 1368, 60),
(182717, 1368, 28),
(182718, 1368, 32),
(182719, 1368, 31),
(182720, 1368, 25),
(182721, 1368, 154),
(182722, 1368, 23),
(182723, 1368, 296),
(182724, 1368, 29),
(182725, 1368, 48),
(182726, 1368, 21),
(182727, 1368, 153),
(182728, 1368, 69),
(182729, 1368, 165),
(182730, 1368, 65),
(182731, 1368, 19),
(182732, 1368, 65),
(182733, 1368, 22),
(182734, 1368, 298),
(182735, 1368, 75),
(182736, 1368, 114),
(182737, 1368, 82),
(182738, 1368, 37),
(182739, 1368, 87),
(182740, 1368, 38),
(182741, 1368, 1),
(182742, 1368, 156),
(182743, 1368, 80),
(182744, 1368, 47),
(182745, 1368, 79),
(182746, 1368, 59),
(182747, 1368, 9),
(182748, 1368, 19),
(182749, 1368, 41),
(182750, 1368, 37),
(182751, 1368, 153),
(182752, 1368, 61),
(182753, 1368, 17),
(182754, 1368, 41),
(182755, 1368, 34),
(182756, 1368, 165),
(182757, 1368, 188),
(182758, 1368, 75),
(182759, 1368, 4),
(182760, 1368, 13),
(182761, 1368, 10),
(182762, 1368, 37),
(182763, 1368, 156),
(182764, 1368, 54),
(182765, 1368, 120),
(182766, 1368, 114),
(182767, 1368, 23),
(182768, 1368, 298),
(182769, 1368, 19),
(182770, 1368, 23),
(182771, 1368, 85),
(182772, 1368, 9),
(182773, 1368, 29),
(182774, 1368, 59),
(182775, 1368, 11),
(182776, 1368, 87),
(182777, 1368, 75),
(182778, 1368, 7),
(182779, 1368, 87),
(182780, 1368, 179),
(182781, 1368, 132),
(182782, 1368, 29),
(182783, 1368, 19),
(182784, 1368, 296),
(182785, 1368, 179),
(182786, 1368, 48),
(182787, 1368, 4),
(182788, 1368, 37),
(182789, 1368, 60),
(182790, 1368, 33),
(182791, 1368, 48),
(182792, 1368, 11),
(182793, 1368, 75),
(182794, 1368, 9),
(182795, 1368, 29),
(182796, 1368, 3),
(182797, 1368, 165),
(182798, 1368, 295),
(182799, 1368, 60),
(182800, 1368, 188),
(182801, 1368, 59),
(182802, 1368, 208),
(182803, 169, 37),
(182804, 169, 65),
(182805, 169, 82),
(182806, 169, 19),
(182807, 169, 10),
(182808, 169, 30),
(182809, 169, 54),
(182810, 169, 165),
(182811, 169, 82),
(182812, 169, 153),
(182813, 169, 75),
(182814, 169, 28),
(182815, 169, 165),
(182816, 169, 114),
(182817, 169, 156),
(182818, 169, 216),
(182819, 169, 75),
(182820, 169, 159),
(182821, 169, 87),
(182822, 169, 29),
(182823, 169, 35),
(182824, 169, 269),
(182825, 169, 23),
(182826, 169, 199),
(182827, 169, 48),
(182828, 169, 21),
(182829, 169, 32),
(182830, 169, 165),
(182831, 169, 26),
(182832, 169, 82),
(182833, 169, 3),
(182834, 169, 9),
(182835, 169, 54),
(182836, 169, 75),
(182837, 169, 26),
(182838, 169, 82),
(182839, 169, 25),
(182840, 169, 37),
(182841, 169, 87),
(182842, 169, 19),
(182843, 169, 75),
(182844, 169, 179),
(182845, 169, 42),
(182846, 169, 48),
(182847, 169, 4),
(182848, 169, 23),
(182849, 169, 9),
(182850, 169, 21),
(182851, 169, 154),
(182852, 169, 116),
(182853, 169, 65),
(182854, 169, 164),
(182855, 169, 93),
(182856, 169, 38),
(182857, 169, 75),
(182858, 169, 34),
(182859, 169, 59),
(182860, 169, 37),
(182861, 169, 132),
(182862, 169, 179),
(182863, 169, 4),
(182864, 169, 182),
(182865, 169, 153),
(182866, 169, 30),
(182867, 169, 7),
(182868, 169, 75),
(182869, 169, 19),
(182870, 169, 37),
(182871, 169, 54),
(182872, 169, 154),
(182873, 169, 2),
(182874, 169, 75),
(182875, 169, 59),
(182876, 169, 156),
(182877, 169, 156),
(182878, 169, 87),
(182879, 169, 62),
(182880, 169, 30),
(182881, 169, 59),
(182882, 169, 87),
(182883, 169, 17),
(182884, 169, 34),
(182885, 169, 93),
(182886, 169, 22),
(182887, 169, 4),
(182888, 169, 11),
(182889, 169, 75),
(182890, 169, 110),
(182891, 169, 91),
(182892, 169, 114),
(182893, 169, 37),
(182894, 169, 82),
(182895, 169, 114),
(182896, 169, 11),
(182897, 169, 7),
(182898, 169, 184),
(182899, 169, 204),
(182900, 169, 20),
(182901, 169, 4),
(182902, 169, 82),
(182903, 169, 120),
(182904, 169, 75),
(182905, 169, 48),
(182906, 169, 13),
(182907, 169, 75),
(182908, 169, 69),
(182909, 169, 17),
(182910, 169, 156),
(182911, 169, 37),
(182912, 169, 208),
(182913, 169, 42),
(182914, 169, 220),
(182915, 169, 10),
(182916, 169, 109),
(182917, 169, 20),
(182918, 169, 179),
(182919, 169, 318),
(182920, 169, 34),
(182921, 169, 206),
(182922, 169, 37),
(182923, 1082, 61),
(182924, 1082, 47),
(182925, 1082, 37),
(182926, 1082, 93),
(182927, 1082, 120),
(182928, 1082, 214),
(182929, 1082, 93),
(182930, 1082, 22),
(182931, 1082, 38),
(182932, 1082, 82),
(182933, 1082, 120),
(182934, 1082, 75),
(182935, 1082, 82),
(182936, 1082, 65),
(182937, 1082, 212),
(182938, 1082, 13),
(182939, 1082, 125),
(182940, 1082, 20),
(182941, 1082, 29),
(182942, 1082, 20),
(182943, 1082, 216),
(182944, 1082, 87),
(182945, 1082, 12),
(182946, 1082, 75),
(182947, 1082, 4),
(182948, 1082, 37),
(182949, 1082, 19),
(182950, 1082, 75),
(182951, 1082, 25),
(182952, 1082, 87),
(182953, 1082, 132),
(182954, 1082, 7),
(182955, 1082, 54),
(182956, 1082, 3),
(182957, 1082, 120),
(182958, 1082, 23),
(182959, 1082, 12),
(182960, 1082, 75),
(182961, 1082, 9),
(182962, 1082, 12),
(182963, 1082, 34),
(182964, 1082, 32),
(182965, 1082, 69),
(182966, 1082, 9),
(182967, 1082, 7),
(182968, 1082, 35),
(182969, 1082, 12),
(182970, 1082, 91),
(182971, 1082, 28),
(182972, 1082, 216),
(182973, 1082, 65),
(182974, 980, 42),
(182975, 980, 59),
(182976, 980, 75),
(182977, 980, 50),
(182978, 980, 17),
(182979, 980, 79),
(182980, 980, 75),
(182981, 980, 48),
(182982, 980, 48),
(182983, 980, 37),
(182984, 980, 82),
(182985, 980, 38),
(182986, 980, 37),
(182987, 980, 179),
(182988, 980, 140),
(182989, 980, 75),
(182990, 980, 79),
(182991, 980, 86),
(182992, 980, 217),
(182993, 980, 4),
(182994, 980, 22),
(182995, 980, 217),
(182996, 980, 13),
(182997, 980, 83),
(182998, 980, 87),
(182999, 980, 60),
(183000, 980, 19),
(183001, 980, 83),
(183002, 980, 9),
(183003, 980, 55),
(183004, 980, 217),
(183005, 980, 13),
(183006, 980, 165),
(183007, 980, 165),
(183008, 980, 34),
(183009, 980, 65),
(183010, 980, 14),
(183011, 980, 26),
(183012, 980, 4),
(183013, 980, 62),
(183014, 980, 82),
(183015, 980, 37),
(183016, 980, 82),
(183017, 980, 20),
(183018, 980, 36),
(183019, 980, 54),
(183020, 980, 37),
(183021, 980, 154),
(183022, 980, 130),
(183023, 980, 217),
(183024, 980, 114),
(183025, 980, 36),
(183026, 980, 235),
(183027, 980, 165),
(183028, 980, 75),
(183029, 980, 55),
(183030, 980, 28),
(183031, 980, 55),
(183032, 980, 4),
(183033, 980, 87),
(183034, 980, 86),
(183035, 980, 204),
(183036, 980, 69),
(183037, 980, 65),
(183038, 980, 65),
(183039, 980, 47),
(183040, 980, 7),
(183041, 980, 37),
(183042, 980, 114),
(183043, 980, 54),
(183044, 980, 217),
(183045, 980, 75),
(183046, 980, 122),
(183047, 980, 4),
(183048, 980, 82),
(183049, 980, 83),
(183050, 980, 75),
(183051, 980, 9),
(183052, 980, 17),
(183053, 980, 75),
(183054, 980, 35),
(183055, 980, 87),
(183056, 980, 117),
(183057, 980, 19),
(183058, 980, 32),
(183059, 980, 166),
(183060, 980, 122),
(183061, 980, 114),
(183062, 980, 31),
(183063, 980, 153),
(183064, 980, 4),
(183065, 980, 65),
(183066, 980, 42),
(183067, 980, 4),
(183068, 980, 4),
(183069, 980, 61),
(183070, 980, 83),
(183071, 980, 93),
(183072, 980, 86),
(183073, 980, 7),
(183074, 980, 4),
(183075, 980, 82),
(183076, 980, 36),
(183077, 980, 7),
(183078, 980, 132),
(183079, 980, 23),
(183080, 980, 48),
(183081, 980, 206),
(183082, 980, 9),
(183083, 980, 4),
(183084, 980, 20),
(183085, 980, 31),
(183086, 980, 3),
(183087, 980, 13),
(183088, 980, 65),
(183089, 980, 13),
(183090, 980, 29),
(183091, 980, 120),
(183092, 980, 4),
(183093, 980, 109),
(183094, 980, 87),
(183095, 980, 114),
(183096, 980, 50),
(183097, 980, 103),
(183098, 980, 59),
(183099, 980, 59),
(183100, 980, 48),
(183101, 980, 93),
(183102, 980, 156),
(183103, 980, 122),
(183104, 980, 9),
(183105, 980, 188),
(183106, 980, 204),
(183107, 980, 42),
(183108, 980, 4),
(183109, 980, 9),
(183110, 980, 208),
(183111, 980, 75),
(183112, 980, 34),
(183113, 980, 31),
(183114, 980, 81),
(183115, 980, 14),
(183116, 980, 87),
(183117, 980, 82),
(183118, 980, 42),
(183119, 980, 14),
(183120, 980, 25),
(183121, 980, 91),
(183122, 980, 19),
(183123, 980, 114),
(183124, 980, 87),
(183125, 980, 98),
(183126, 980, 75),
(183127, 980, 4),
(183128, 980, 9),
(183129, 980, 87),
(183130, 980, 120),
(183131, 980, 75),
(183132, 980, 122),
(183133, 980, 48),
(183134, 988, 65),
(183135, 988, 37),
(183136, 988, 34),
(183137, 988, 32),
(183138, 988, 28),
(183139, 988, 165),
(183140, 988, 75),
(183141, 988, 112),
(183142, 988, 17),
(183143, 988, 87),
(183144, 988, 112),
(183145, 988, 53),
(183146, 988, 12),
(183147, 988, 20),
(183148, 988, 36),
(183149, 988, 87),
(183150, 988, 25),
(183151, 988, 34),
(183152, 988, 11),
(183153, 988, 79),
(183154, 988, 9),
(183155, 988, 87),
(183156, 988, 91),
(183157, 988, 20),
(183158, 988, 80),
(183159, 988, 37),
(183160, 988, 75),
(183161, 988, 9),
(183162, 988, 199),
(183163, 988, 212),
(183164, 988, 165),
(183165, 988, 36),
(183166, 988, 4),
(183167, 988, 41),
(183168, 988, 188),
(183169, 988, 43),
(183170, 988, 153),
(183171, 988, 165),
(183172, 988, 61),
(183173, 988, 208),
(183174, 988, 29),
(183175, 988, 54),
(183176, 988, 153),
(183177, 988, 37),
(183178, 988, 60),
(183179, 988, 110),
(183180, 988, 184),
(183181, 988, 182),
(183182, 988, 181),
(183183, 988, 4),
(183184, 988, 75),
(183185, 988, 37),
(183186, 988, 65),
(183187, 988, 4),
(183188, 988, 103),
(183189, 988, 17),
(183190, 988, 83),
(183191, 988, 46),
(183192, 988, 46),
(183193, 988, 156),
(183194, 988, 120),
(183195, 988, 83),
(183196, 988, 19),
(183197, 988, 23),
(183198, 988, 63),
(183199, 988, 10),
(183200, 988, 58),
(183201, 988, 154),
(183202, 988, 65),
(183203, 988, 13),
(183204, 988, 4),
(183205, 988, 50),
(183206, 988, 9),
(183207, 988, 154),
(183208, 988, 91),
(183209, 988, 19),
(183210, 988, 26),
(183211, 988, 65),
(183212, 988, 58),
(183213, 988, 165),
(183214, 988, 4),
(183215, 988, 87),
(183216, 988, 208),
(183217, 988, 75),
(183218, 988, 37),
(183219, 988, 3),
(183220, 988, 11),
(183221, 988, 130),
(183222, 988, 114),
(183223, 988, 190),
(183224, 988, 48),
(183225, 988, 37),
(183226, 988, 119),
(183227, 988, 4),
(183228, 988, 14),
(183229, 988, 187),
(183230, 988, 59),
(183231, 988, 22),
(183232, 988, 13),
(183233, 988, 101),
(183234, 988, 19),
(183235, 988, 210),
(183236, 988, 19),
(183237, 988, 163),
(183238, 988, 82),
(183239, 988, 165),
(183240, 988, 65),
(183241, 988, 14),
(183242, 988, 21),
(183243, 988, 4),
(183244, 988, 9),
(183245, 988, 23),
(183246, 988, 75),
(183247, 988, 4),
(183248, 988, 26),
(183249, 988, 93),
(183250, 988, 63),
(183251, 988, 82),
(183252, 988, 75),
(183253, 988, 87),
(183254, 988, 58),
(183255, 988, 53),
(183256, 988, 9),
(183257, 988, 47),
(183258, 988, 41),
(183259, 988, 123),
(183260, 988, 112),
(183261, 988, 53),
(183262, 988, 53),
(183263, 988, 46),
(183264, 988, 71),
(183265, 988, 93),
(183266, 988, 37),
(183267, 988, 56),
(183268, 988, 36),
(183269, 988, 91),
(183270, 988, 60),
(183271, 988, 19),
(183272, 988, 87),
(183273, 988, 7),
(183274, 988, 69),
(183275, 988, 46),
(183276, 988, 35),
(183277, 988, 4),
(183278, 988, 75),
(183279, 988, 38),
(183280, 988, 87),
(183281, 988, 4),
(183282, 988, 75),
(183283, 988, 7),
(183284, 988, 37),
(183285, 988, 21),
(183286, 988, 120),
(183287, 988, 210),
(183288, 988, 132),
(183289, 988, 26),
(183290, 988, 112),
(183291, 988, 58),
(183292, 988, 65),
(183293, 988, 29),
(183294, 988, 36),
(183295, 988, 82),
(183296, 988, 63),
(183297, 988, 12),
(183298, 988, 41),
(183299, 988, 144),
(183300, 988, 37),
(183301, 988, 179),
(183302, 988, 156),
(183303, 988, 48),
(183304, 988, 165),
(183305, 988, 75),
(183306, 988, 210),
(183307, 988, 29),
(183308, 988, 188),
(183309, 988, 16),
(183310, 989, 26),
(183311, 989, 188),
(183312, 989, 22),
(183313, 989, 163),
(183314, 989, 208),
(183315, 989, 215),
(183316, 989, 4),
(183317, 989, 112),
(183318, 989, 38),
(183319, 989, 60),
(183320, 989, 63),
(183321, 989, 179),
(183322, 989, 65),
(183323, 989, 165),
(183324, 989, 63),
(183325, 989, 19),
(183326, 989, 199),
(183327, 989, 165),
(183328, 989, 4),
(183329, 989, 37),
(183330, 989, 12),
(183331, 989, 9),
(183332, 989, 19),
(183333, 989, 83),
(183334, 989, 59),
(183335, 989, 10),
(183336, 989, 101),
(183337, 989, 7),
(183338, 989, 7),
(183339, 989, 214),
(183340, 989, 80),
(183341, 989, 41),
(183342, 989, 69),
(183343, 989, 87),
(183344, 989, 20),
(183345, 989, 13),
(183346, 989, 29),
(183347, 989, 12),
(183348, 989, 4),
(183349, 989, 4),
(183350, 989, 11),
(183351, 989, 58),
(183352, 989, 214),
(183353, 989, 82),
(183354, 989, 154),
(183355, 989, 91),
(183356, 989, 165),
(183357, 989, 29),
(183358, 989, 32),
(183359, 989, 4),
(183360, 989, 11),
(183361, 989, 181),
(183362, 989, 65),
(183363, 989, 41),
(183364, 989, 36),
(183365, 989, 75),
(183366, 989, 19),
(183367, 989, 153),
(183368, 989, 83),
(183369, 989, 184),
(183370, 989, 182),
(183371, 989, 182),
(183372, 989, 130),
(183373, 989, 182),
(183374, 989, 54),
(183375, 989, 58),
(183376, 989, 37),
(183377, 989, 110),
(183378, 989, 93),
(183379, 989, 21),
(183380, 989, 53),
(183381, 989, 182),
(183382, 989, 82),
(183383, 989, 181),
(183384, 989, 75),
(183385, 989, 91),
(183386, 989, 36),
(183387, 989, 36),
(183388, 989, 75),
(183389, 989, 4),
(183390, 989, 87),
(183391, 989, 14),
(183392, 989, 41),
(183393, 989, 75),
(183394, 989, 4),
(183395, 989, 87),
(183396, 989, 34),
(183397, 989, 23),
(183398, 989, 9),
(183399, 989, 61),
(183400, 989, 75),
(183401, 989, 53),
(183402, 989, 3),
(183403, 989, 181),
(183404, 989, 87),
(183405, 989, 120),
(183406, 989, 87),
(183407, 989, 53),
(183408, 989, 75),
(183409, 989, 112),
(183410, 989, 14),
(183411, 989, 37),
(183412, 989, 46),
(183413, 989, 46),
(183414, 989, 215),
(183415, 989, 91),
(183416, 989, 60),
(183417, 989, 153),
(183418, 989, 181),
(183419, 989, 144),
(183420, 989, 75),
(183421, 989, 87),
(183422, 989, 29),
(183423, 989, 156),
(183424, 989, 65),
(183425, 989, 26),
(183426, 989, 37),
(183427, 989, 37),
(183428, 989, 48),
(183429, 989, 163),
(183430, 989, 56),
(183431, 989, 212),
(183432, 989, 63),
(183433, 989, 188),
(183434, 989, 119),
(183435, 989, 65),
(183436, 989, 156),
(183437, 989, 50),
(183438, 989, 132),
(183439, 989, 21),
(183440, 989, 9),
(183441, 989, 36),
(183442, 989, 75),
(183443, 989, 37),
(183444, 989, 112),
(183445, 989, 34),
(183446, 989, 187),
(183447, 989, 46),
(183448, 989, 43),
(183449, 989, 4),
(183450, 989, 23),
(183451, 989, 87),
(183452, 989, 4),
(183453, 989, 163),
(183454, 989, 58),
(183455, 989, 37),
(183456, 989, 35),
(183457, 989, 28),
(183458, 989, 214),
(183459, 989, 93),
(183460, 989, 103),
(183461, 989, 79),
(183462, 989, 37),
(183463, 989, 20),
(183464, 989, 58),
(183465, 989, 210),
(183466, 989, 75),
(183467, 989, 26),
(183468, 989, 165),
(183469, 989, 13),
(183470, 989, 163),
(183471, 989, 65),
(183472, 989, 112),
(183473, 989, 48),
(183474, 989, 215),
(183475, 989, 17),
(183476, 989, 82),
(183477, 989, 123),
(183478, 989, 165),
(183479, 989, 165),
(183480, 989, 9),
(183481, 989, 210),
(183482, 989, 120),
(183483, 989, 47),
(183484, 989, 16),
(183485, 989, 37),
(183486, 989, 53),
(183487, 989, 210),
(183488, 989, 114),
(183489, 989, 71),
(183490, 989, 208),
(183491, 989, 154),
(183492, 989, 4),
(183493, 989, 19),
(183494, 989, 190),
(183495, 989, 46),
(183496, 989, 19),
(183497, 989, 17),
(183498, 989, 25),
(183499, 989, 9),
(183500, 989, 65),
(183501, 990, 165),
(183502, 990, 163),
(183503, 990, 75),
(183504, 990, 130),
(183505, 990, 83),
(183506, 990, 36),
(183507, 990, 4),
(183508, 990, 53),
(183509, 990, 110),
(183510, 990, 65),
(183511, 990, 53),
(183512, 990, 28),
(183513, 990, 26),
(183514, 990, 165),
(183515, 990, 87),
(183516, 990, 223),
(183517, 990, 75),
(183518, 990, 65),
(183519, 990, 20),
(183520, 990, 58),
(183521, 990, 225),
(183522, 990, 46),
(183523, 990, 29),
(183524, 990, 114),
(183525, 990, 181),
(183526, 990, 210),
(183527, 990, 37),
(183528, 990, 120),
(183529, 990, 9),
(183530, 990, 9),
(183531, 990, 58),
(183532, 990, 224),
(183533, 990, 163),
(183534, 990, 21),
(183535, 990, 46),
(183536, 990, 38),
(183537, 990, 47),
(183538, 990, 112),
(183539, 990, 43),
(183540, 990, 29),
(183541, 990, 144),
(183542, 990, 87),
(183543, 990, 14),
(183544, 990, 190),
(183545, 990, 208),
(183546, 990, 65),
(183547, 990, 19),
(183548, 990, 48),
(183549, 990, 41),
(183550, 990, 199),
(183551, 990, 112),
(183552, 990, 225),
(183553, 990, 87),
(183554, 990, 34),
(183555, 990, 17),
(183556, 990, 210),
(183557, 990, 156),
(183558, 990, 9),
(183559, 990, 181),
(183560, 990, 19),
(183561, 990, 75),
(183562, 990, 22),
(183563, 990, 214),
(183564, 990, 80),
(183565, 990, 4),
(183566, 990, 87),
(183567, 990, 179),
(183568, 990, 59),
(183569, 990, 63),
(183570, 990, 48),
(183571, 990, 23),
(183572, 990, 154),
(183573, 990, 11),
(183574, 990, 75),
(183575, 990, 12),
(183576, 990, 163),
(183577, 990, 3),
(183578, 990, 65),
(183579, 990, 163),
(183580, 990, 132),
(183581, 990, 103),
(183582, 990, 165),
(183583, 990, 34),
(183584, 990, 222),
(183585, 990, 19),
(183586, 990, 79),
(183587, 990, 56),
(183588, 990, 120),
(183589, 990, 50),
(183590, 990, 37),
(183591, 990, 93),
(183592, 990, 9),
(183593, 990, 37),
(183594, 990, 182),
(183595, 990, 26),
(183596, 990, 35),
(183597, 990, 46),
(183598, 990, 11),
(183599, 990, 65),
(183600, 990, 37),
(183601, 990, 21),
(183602, 990, 26),
(183603, 990, 37),
(183604, 990, 156),
(183605, 990, 91),
(183606, 990, 153),
(183607, 990, 165),
(183608, 990, 4),
(183609, 990, 215),
(183610, 990, 9),
(183611, 990, 91),
(183612, 990, 69),
(183613, 990, 101),
(183614, 990, 87),
(183615, 990, 165),
(183616, 990, 53),
(183617, 990, 37),
(183618, 990, 13),
(183619, 990, 63),
(183620, 990, 29),
(183621, 990, 4),
(183622, 990, 208),
(183623, 990, 16),
(183624, 990, 224),
(183625, 990, 75),
(183626, 990, 53),
(183627, 990, 82),
(183628, 990, 91),
(183629, 990, 4),
(183630, 990, 123),
(183631, 990, 4),
(183632, 990, 82),
(183633, 990, 184),
(183634, 990, 60),
(183635, 990, 71),
(183636, 990, 212),
(183637, 990, 188),
(183638, 990, 7),
(183639, 990, 54),
(183640, 990, 153),
(183641, 990, 223),
(183642, 990, 83),
(183643, 990, 41),
(183644, 990, 119),
(183645, 990, 210),
(183646, 990, 4),
(183647, 990, 36),
(183648, 990, 112),
(183649, 990, 58),
(183650, 990, 87),
(183651, 990, 60),
(183652, 990, 12),
(183653, 990, 182),
(183654, 990, 46),
(183655, 990, 75),
(183656, 990, 112),
(183657, 990, 14),
(183658, 990, 20),
(183659, 990, 65),
(183660, 990, 4),
(183661, 990, 37),
(183662, 990, 36),
(183663, 990, 93),
(183664, 990, 32),
(183665, 990, 75),
(183666, 990, 17),
(183667, 990, 37),
(183668, 990, 23),
(183669, 990, 75),
(183670, 990, 87),
(183671, 990, 222),
(183672, 990, 7),
(183673, 990, 41),
(183674, 990, 58),
(183675, 990, 75),
(183676, 990, 36),
(183677, 990, 188),
(183678, 990, 4),
(183679, 990, 187),
(183680, 990, 37),
(183681, 990, 165),
(183682, 990, 154),
(183683, 990, 4),
(183684, 990, 25),
(183685, 990, 10),
(183686, 990, 61),
(183687, 990, 19),
(183688, 990, 13),
(183689, 990, 19),
(183690, 990, 82),
(183691, 990, 63),
(183692, 1084, 165),
(183693, 1084, 3),
(183694, 1084, 154),
(183695, 1084, 187),
(183696, 1084, 75),
(183697, 1084, 153),
(183698, 1084, 20),
(183699, 1084, 132),
(183700, 1084, 91),
(183701, 1084, 48),
(183702, 1084, 87),
(183703, 1084, 54),
(183704, 1084, 188),
(183705, 1084, 37),
(183706, 1084, 120),
(183707, 1084, 25),
(183708, 1084, 61),
(183709, 1084, 179),
(183710, 1084, 29),
(183711, 1084, 13),
(183712, 1084, 75),
(183713, 1084, 19),
(183714, 1084, 23),
(183715, 1084, 7),
(183716, 1084, 82),
(183717, 1084, 35),
(183718, 1084, 28),
(183719, 1084, 60),
(183720, 1084, 165),
(183721, 1084, 163),
(183722, 1084, 7),
(183723, 1084, 181),
(183724, 1084, 75),
(183725, 1084, 75),
(183726, 1084, 65),
(183727, 1084, 9),
(183728, 1084, 212),
(183729, 1084, 87),
(183730, 1084, 37),
(183731, 1084, 37),
(183732, 1084, 75),
(183733, 1084, 165),
(183734, 1084, 65),
(183735, 1084, 156),
(183736, 1084, 4),
(183737, 1084, 120),
(183738, 1084, 34),
(183739, 1084, 32),
(183740, 1084, 69),
(183741, 1084, 213),
(183742, 1084, 47),
(183743, 1084, 37),
(183744, 1084, 93),
(183745, 1084, 87),
(183746, 1084, 19),
(183747, 1084, 59),
(183748, 1084, 190),
(183749, 1084, 213),
(183750, 1084, 82),
(183751, 1084, 9),
(183752, 1084, 22),
(183753, 1084, 54),
(183754, 1084, 9),
(183755, 1084, 20),
(183756, 1084, 93),
(183757, 1084, 4),
(183758, 1084, 82),
(183759, 1084, 65),
(183760, 1084, 12),
(183761, 1084, 75),
(183762, 1084, 34),
(183763, 1084, 12),
(183764, 1084, 38),
(183765, 1242, 54),
(183766, 1242, 93),
(183767, 1242, 22),
(183768, 1242, 20),
(183769, 1242, 4),
(183770, 1242, 37),
(183771, 1242, 26),
(183772, 1242, 128),
(183773, 1242, 36),
(183774, 1242, 3),
(183775, 1242, 75),
(183776, 1242, 19),
(183777, 1242, 75),
(183778, 1242, 34),
(183779, 1242, 93),
(183780, 1242, 156),
(183781, 1242, 9),
(183782, 1242, 7),
(183783, 1242, 75),
(183784, 1242, 153),
(183785, 1242, 75),
(183786, 1242, 38),
(183787, 1242, 37),
(183788, 1242, 7),
(183789, 1242, 34),
(183790, 1242, 37),
(183791, 1242, 75),
(183792, 1242, 154),
(183793, 1242, 47),
(183794, 1242, 28),
(183795, 1242, 61),
(183796, 1242, 25),
(183797, 1242, 87),
(183798, 1242, 9),
(183799, 1242, 29),
(183800, 1242, 87),
(183801, 1242, 19),
(183802, 1242, 111),
(183803, 1242, 37),
(183804, 1242, 20),
(183805, 1242, 35),
(183806, 1242, 54),
(183807, 1242, 87),
(183808, 1242, 23),
(183809, 1242, 62),
(183810, 1242, 4),
(183811, 1242, 353),
(183812, 1242, 65),
(183813, 1242, 82),
(183814, 1242, 32),
(183815, 1242, 8),
(183816, 1242, 91),
(183817, 1242, 87),
(183818, 1242, 109),
(183819, 1242, 13),
(183820, 1242, 82),
(183821, 1075, 65),
(183822, 1075, 59),
(183823, 1075, 75),
(183824, 1075, 42),
(183825, 1075, 54),
(183826, 1075, 15),
(183827, 1075, 163),
(183828, 1075, 35),
(183829, 1075, 75),
(183830, 1075, 29),
(183831, 1075, 91),
(183832, 1075, 13),
(183833, 1075, 34),
(183834, 1075, 36),
(183835, 1075, 65),
(183836, 1075, 48),
(183837, 1075, 87),
(183838, 1075, 4),
(183839, 1075, 18),
(183840, 1075, 183),
(183841, 1075, 122),
(183842, 1075, 20),
(183843, 1075, 122),
(183844, 1075, 3),
(183845, 1075, 87),
(183846, 1075, 22),
(183847, 1075, 86),
(183848, 1075, 82),
(183849, 1075, 54),
(183850, 1075, 218),
(183851, 1075, 28),
(183852, 1075, 26),
(183853, 1075, 20),
(183854, 1075, 79),
(183855, 1075, 181),
(183856, 1075, 14),
(183857, 1075, 7),
(183858, 1075, 61),
(183859, 1075, 31),
(183860, 1075, 37),
(183861, 1075, 65),
(183862, 1075, 9),
(183863, 1075, 19),
(183864, 1075, 9),
(183865, 1075, 82),
(183866, 1075, 87),
(183867, 1075, 87),
(183868, 1075, 62),
(183869, 1075, 189),
(183870, 1075, 87),
(183871, 1075, 184),
(183872, 1075, 29),
(183873, 1075, 37),
(183874, 1075, 7),
(183875, 1075, 75),
(183876, 1075, 87),
(183877, 1075, 4),
(183878, 1075, 87),
(183879, 1075, 18),
(183880, 1075, 130),
(183881, 1075, 75),
(183882, 1075, 47),
(183883, 1075, 9),
(183884, 1075, 38),
(183885, 1075, 87),
(183886, 1075, 83),
(183887, 1075, 19),
(183888, 1075, 37),
(183889, 1075, 34),
(183890, 1075, 25),
(183891, 1075, 6),
(183892, 1075, 82),
(183893, 1075, 75),
(183894, 1075, 32),
(183895, 1075, 93),
(183896, 1075, 180),
(183897, 1075, 83),
(183898, 1075, 93),
(183899, 1075, 4),
(183900, 1075, 87),
(183901, 1075, 13),
(183902, 970, 93),
(183903, 970, 65),
(183904, 970, 75),
(183905, 970, 75),
(183906, 970, 87),
(183907, 970, 34),
(183908, 970, 37),
(183909, 970, 75),
(183910, 970, 188),
(183911, 970, 59),
(183912, 970, 17),
(183913, 970, 154),
(183914, 970, 75),
(183915, 970, 37),
(183916, 970, 4),
(183917, 970, 165),
(183918, 970, 19),
(183919, 970, 168),
(183920, 970, 13),
(183921, 970, 42),
(183922, 970, 48),
(183923, 970, 11),
(183924, 970, 75),
(183925, 970, 207),
(183926, 970, 36),
(183927, 970, 22),
(183928, 970, 29),
(183929, 970, 83),
(183930, 970, 75),
(183931, 970, 20),
(183932, 970, 156),
(183933, 970, 117),
(183934, 970, 9),
(183935, 970, 12),
(183936, 970, 87),
(183937, 970, 9),
(183938, 970, 110),
(183939, 970, 165),
(183940, 970, 48),
(183941, 970, 9),
(183942, 970, 83),
(183943, 970, 87),
(183944, 970, 179),
(183945, 970, 93),
(183946, 970, 65),
(183947, 970, 4),
(183948, 970, 9),
(183949, 970, 25),
(183950, 970, 13),
(183951, 970, 86),
(183952, 970, 20),
(183953, 970, 87),
(183954, 970, 87),
(183955, 970, 75),
(183956, 970, 4),
(183957, 970, 60),
(183958, 970, 156),
(183959, 970, 37),
(183960, 970, 165),
(183961, 970, 37),
(183962, 970, 28),
(183963, 970, 98),
(183964, 970, 47),
(183965, 970, 54),
(183966, 970, 37),
(183967, 970, 37),
(183968, 970, 130),
(183969, 970, 205),
(183970, 970, 153),
(183971, 970, 154),
(183972, 970, 65),
(183973, 970, 69),
(183974, 970, 10),
(183975, 970, 54),
(183976, 970, 122),
(183977, 970, 61),
(183978, 970, 42),
(183979, 970, 34),
(183980, 970, 82),
(183981, 970, 165),
(183982, 970, 167),
(183983, 970, 50),
(183984, 970, 26),
(183985, 970, 23),
(183986, 970, 59),
(183987, 970, 21),
(183988, 970, 87),
(183989, 970, 165),
(183990, 970, 82),
(183991, 970, 236),
(183992, 970, 165),
(183993, 970, 3),
(183994, 970, 91),
(183995, 970, 32),
(183996, 970, 82),
(183997, 970, 35),
(183998, 970, 37),
(183999, 970, 38),
(184000, 970, 19),
(184001, 970, 19),
(184002, 970, 65),
(184003, 970, 87),
(184004, 970, 208),
(184005, 970, 75),
(184006, 970, 75),
(184007, 970, 36),
(184008, 970, 7),
(184009, 970, 65),
(184010, 970, 7),
(184011, 970, 122),
(184012, 970, 4),
(184013, 388, 20),
(184014, 388, 9),
(184015, 388, 20),
(184016, 388, 35),
(184017, 388, 34),
(184018, 388, 62),
(184019, 388, 181),
(184020, 388, 79),
(184021, 388, 11),
(184022, 388, 145),
(184023, 388, 75),
(184024, 388, 10),
(184025, 388, 34),
(184026, 388, 59),
(184027, 388, 59),
(184028, 388, 75),
(184029, 388, 9),
(184030, 388, 115),
(184031, 388, 75),
(184032, 388, 3),
(184033, 388, 167),
(184034, 388, 93),
(184035, 388, 60),
(184036, 388, 75),
(184037, 388, 165),
(184038, 388, 76),
(184039, 388, 75),
(184040, 388, 59),
(184041, 388, 165),
(184042, 388, 91),
(184043, 388, 34),
(184044, 388, 47),
(184045, 388, 65),
(184046, 388, 65),
(184047, 388, 137),
(184048, 388, 29),
(184049, 388, 75),
(184050, 388, 60),
(184051, 388, 19),
(184052, 388, 17),
(184053, 388, 278),
(184054, 388, 75),
(184055, 388, 87),
(184056, 388, 124),
(184057, 388, 20),
(184058, 388, 75),
(184059, 388, 82),
(184060, 388, 9),
(184061, 388, 29),
(184062, 388, 59),
(184063, 388, 32),
(184064, 388, 115),
(184065, 388, 77),
(184066, 388, 125),
(184067, 388, 153),
(184068, 388, 75),
(184069, 388, 87),
(184070, 388, 23),
(184071, 388, 75),
(184072, 388, 54),
(184073, 388, 137),
(184074, 388, 125),
(184075, 388, 54),
(184076, 388, 19),
(184077, 388, 73),
(184078, 388, 25),
(184079, 388, 28),
(184080, 388, 4),
(184081, 388, 145),
(184082, 388, 137),
(184083, 388, 22),
(184084, 388, 54),
(184085, 388, 75),
(184086, 388, 17),
(184087, 388, 137),
(184088, 388, 20),
(184089, 388, 10),
(184090, 388, 91),
(184091, 388, 9),
(184092, 388, 77),
(184093, 388, 17),
(184094, 388, 37),
(184095, 388, 48),
(184096, 388, 13),
(184097, 388, 115),
(184098, 388, 44),
(184099, 388, 165),
(184100, 388, 188),
(184101, 388, 23),
(184102, 388, 75),
(184103, 388, 343),
(184104, 388, 87),
(184105, 388, 20),
(184106, 388, 157),
(184107, 388, 82),
(184108, 388, 168),
(184109, 388, 26),
(184110, 388, 10),
(184111, 388, 157),
(184112, 388, 165),
(184113, 388, 125),
(184114, 388, 19),
(184115, 388, 165),
(184116, 388, 37),
(184117, 388, 87),
(184118, 388, 110),
(184119, 388, 31),
(184120, 388, 7),
(184121, 388, 38),
(184122, 388, 115),
(184123, 388, 9),
(184124, 388, 7),
(184125, 388, 10),
(184126, 388, 59),
(184127, 388, 20),
(184128, 388, 85),
(184129, 388, 145),
(184130, 388, 26),
(184131, 388, 137),
(184132, 388, 188),
(184133, 388, 137),
(184134, 388, 61),
(184135, 388, 165),
(184136, 1109, 87),
(184137, 1109, 91),
(184138, 1109, 20),
(184139, 1109, 4),
(184140, 1109, 87),
(184141, 1109, 75),
(184142, 1109, 87),
(184143, 1109, 59),
(184144, 1109, 208),
(184145, 1109, 75),
(184146, 1109, 122),
(184147, 1109, 93),
(184148, 1109, 23),
(184149, 1109, 7),
(184150, 1109, 179),
(184151, 1109, 120),
(184152, 1109, 82),
(184153, 1109, 112),
(184154, 1109, 120),
(184155, 1109, 117),
(184156, 1109, 3),
(184157, 1109, 55),
(184158, 1109, 38),
(184159, 1109, 65),
(184160, 1109, 13),
(184161, 1109, 12),
(184162, 1109, 4),
(184163, 1109, 25),
(184164, 1109, 165),
(184165, 1109, 65),
(184166, 1109, 114),
(184167, 1109, 22),
(184168, 1109, 42),
(184169, 1109, 37),
(184170, 1109, 9),
(184171, 1109, 75),
(184172, 1109, 132),
(184173, 1109, 13),
(184174, 1109, 86),
(184175, 1109, 87),
(184176, 1109, 60),
(184177, 1109, 47),
(184178, 1109, 93),
(184179, 1109, 54),
(184180, 1109, 83),
(184181, 1109, 153),
(184182, 1109, 75),
(184183, 1109, 188),
(184184, 1109, 28),
(184185, 1109, 208),
(184186, 1109, 9),
(184187, 1109, 98),
(184188, 1109, 65),
(184189, 1109, 87),
(184190, 1109, 19),
(184191, 1109, 75),
(184192, 1109, 48),
(184193, 1109, 82),
(184194, 1109, 69),
(184195, 1109, 154),
(184196, 1109, 165),
(184197, 1109, 87),
(184198, 1109, 65),
(184199, 1109, 29),
(184200, 1109, 59),
(184201, 1109, 130),
(184202, 1109, 4),
(184203, 1109, 37),
(184204, 1109, 61),
(184205, 1109, 48),
(184206, 1109, 75),
(184207, 1109, 9),
(184208, 1109, 122),
(184209, 1109, 83),
(184210, 1109, 123),
(184211, 1109, 37),
(184212, 1109, 9),
(184213, 1109, 20),
(184214, 1109, 55),
(184215, 1109, 34),
(184216, 1109, 156),
(184217, 1109, 35),
(184218, 1109, 165),
(184219, 1109, 32),
(184220, 1109, 16),
(184221, 1109, 75),
(184222, 1109, 7),
(184223, 1109, 37),
(184224, 1109, 119),
(184225, 1109, 87),
(184226, 1109, 4),
(184227, 1109, 12),
(184228, 1109, 19),
(184229, 1109, 34),
(184230, 399, 87),
(184231, 399, 38),
(184232, 399, 29),
(184233, 399, 16),
(184234, 399, 65),
(184235, 399, 23),
(184236, 399, 22),
(184237, 399, 9),
(184238, 399, 19),
(184239, 399, 37),
(184240, 399, 37),
(184241, 399, 54),
(184242, 399, 165),
(184243, 399, 153),
(184244, 399, 75),
(184245, 399, 34),
(184246, 399, 82),
(184247, 399, 75),
(184248, 399, 69),
(184249, 399, 37),
(184250, 399, 32),
(184251, 399, 188),
(184252, 399, 25),
(184253, 399, 156),
(184254, 399, 13),
(184255, 399, 63),
(184256, 399, 9),
(184257, 399, 34),
(184258, 399, 65),
(184259, 399, 60),
(184260, 399, 20),
(184261, 399, 179),
(184262, 399, 20),
(184263, 399, 112),
(184264, 399, 35),
(184265, 399, 55),
(184266, 399, 40),
(184267, 399, 154),
(184268, 399, 55),
(184269, 399, 37),
(184270, 399, 123),
(184271, 399, 65),
(184272, 399, 7),
(184273, 399, 48),
(184274, 399, 114),
(184275, 399, 19),
(184276, 399, 9),
(184277, 399, 6),
(184278, 399, 75),
(184279, 399, 75),
(184280, 399, 75),
(184281, 399, 91),
(184282, 399, 47),
(184283, 399, 37),
(184284, 399, 19),
(184285, 399, 357),
(184286, 399, 4),
(184287, 399, 4),
(184288, 399, 3),
(184289, 399, 7),
(184290, 399, 87),
(184291, 399, 93),
(184292, 399, 165),
(184293, 399, 93),
(184294, 399, 199),
(184295, 399, 75),
(184296, 399, 82),
(184297, 399, 165),
(184298, 399, 36),
(184299, 399, 9),
(184300, 399, 12),
(184301, 399, 28),
(184302, 399, 61),
(184303, 877, 22),
(184304, 877, 83),
(184305, 877, 153),
(184306, 877, 156),
(184307, 877, 34),
(184308, 877, 91),
(184309, 877, 37),
(184310, 877, 4),
(184311, 877, 20),
(184312, 877, 163),
(184313, 877, 183),
(184314, 877, 19),
(184315, 877, 75),
(184316, 877, 180),
(184317, 877, 165),
(184318, 877, 32),
(184319, 877, 82),
(184320, 877, 114),
(184321, 877, 75),
(184322, 877, 218),
(184323, 877, 65),
(184324, 877, 65),
(184325, 877, 109),
(184326, 877, 59),
(184327, 877, 154),
(184328, 877, 87),
(184329, 877, 109),
(184330, 877, 37),
(184331, 877, 47),
(184332, 877, 3),
(184333, 877, 82),
(184334, 877, 218),
(184335, 877, 37),
(184336, 877, 82),
(184337, 877, 20),
(184338, 877, 23),
(184339, 877, 165),
(184340, 877, 83),
(184341, 877, 9),
(184342, 877, 75),
(184343, 877, 35),
(184344, 877, 93),
(184345, 877, 75),
(184346, 877, 87),
(184347, 877, 25),
(184348, 877, 13),
(184349, 877, 65),
(184350, 877, 4),
(184351, 877, 130),
(184352, 877, 34),
(184353, 877, 28),
(184354, 877, 75),
(184355, 877, 93),
(184356, 877, 65),
(184357, 877, 7),
(184358, 877, 9),
(184359, 877, 62),
(184360, 877, 87),
(184361, 877, 87),
(184362, 877, 9),
(184363, 877, 189),
(184364, 877, 188),
(184365, 877, 87),
(184366, 877, 36),
(184367, 877, 42),
(184368, 877, 165),
(184369, 877, 54),
(184370, 877, 9),
(184371, 877, 13),
(184372, 877, 87),
(184373, 877, 75),
(184374, 877, 122),
(184375, 877, 4),
(184376, 877, 61),
(184377, 877, 179),
(184378, 877, 183),
(184379, 877, 4),
(184380, 877, 112),
(184381, 877, 7),
(184382, 877, 48),
(184383, 877, 29),
(184384, 877, 86),
(184385, 877, 181),
(184386, 877, 38),
(184387, 877, 37),
(184388, 877, 75),
(184389, 877, 54),
(184390, 877, 60),
(184391, 877, 19),
(184392, 877, 122),
(184393, 1127, 7),
(184394, 1127, 28),
(184395, 1127, 75),
(184396, 1127, 91),
(184397, 1127, 4),
(184398, 1127, 32),
(184399, 1127, 82),
(184400, 1127, 9),
(184401, 1127, 87),
(184402, 1127, 23),
(184403, 1127, 65),
(184404, 1127, 75),
(184405, 1127, 83),
(184406, 1127, 20),
(184407, 1127, 60),
(184408, 1127, 37),
(184409, 1127, 30),
(184410, 1127, 34),
(184411, 1127, 35),
(184412, 1127, 103),
(184413, 1127, 65),
(184414, 1127, 165),
(184415, 1127, 4),
(184416, 1127, 130),
(184417, 1127, 87),
(184418, 1127, 87),
(184419, 1127, 87),
(184420, 1127, 37),
(184421, 1127, 204),
(184422, 1127, 216),
(184423, 1127, 54),
(184424, 1127, 93),
(184425, 1127, 165),
(184426, 1127, 19),
(184427, 1127, 61),
(184428, 1127, 48),
(184429, 1127, 42),
(184430, 1127, 13),
(184431, 1127, 48),
(184432, 1127, 54),
(184433, 1127, 69),
(184434, 1127, 153),
(184435, 1127, 86),
(184436, 1127, 9),
(184437, 1127, 156),
(184438, 1127, 34),
(184439, 1127, 165),
(184440, 1127, 36),
(184441, 1127, 125),
(184442, 1127, 7),
(184443, 1127, 82),
(184444, 1127, 93),
(184445, 1127, 75),
(184446, 1127, 38),
(184447, 1127, 117),
(184448, 1127, 122),
(184449, 1127, 37),
(184450, 1127, 23),
(184451, 1127, 65),
(184452, 1127, 87),
(184453, 1127, 13),
(184454, 1127, 9),
(184455, 1127, 75),
(184456, 1127, 75),
(184457, 1127, 122),
(184458, 1127, 87),
(184459, 1127, 4),
(184460, 1127, 179),
(184461, 1127, 36),
(184462, 1127, 36),
(184463, 1127, 3),
(184464, 1127, 75),
(184465, 1127, 59),
(184466, 1127, 65),
(184467, 1127, 188),
(184468, 1127, 29),
(184469, 1127, 75),
(184470, 1127, 83),
(184471, 1127, 20),
(184472, 1127, 98),
(184473, 1127, 9),
(184474, 1127, 154),
(184475, 1127, 37),
(184476, 1127, 25),
(184477, 1127, 82),
(184478, 1127, 47),
(184479, 1127, 22),
(184480, 1127, 19),
(184481, 985, 165),
(184482, 985, 37),
(184483, 985, 83),
(184484, 985, 42),
(184485, 985, 37),
(184486, 985, 4),
(184487, 985, 75),
(184488, 985, 19),
(184489, 985, 75),
(184490, 985, 19),
(184491, 985, 75),
(184492, 985, 82),
(184493, 985, 93),
(184494, 985, 278),
(184495, 985, 154),
(184496, 985, 167),
(184497, 985, 19),
(184498, 985, 165),
(184499, 985, 15),
(184500, 985, 19),
(184501, 985, 9),
(184502, 985, 65),
(184503, 985, 153),
(184504, 985, 83),
(184505, 985, 82),
(184506, 985, 111),
(184507, 985, 111),
(184508, 985, 20),
(184509, 985, 278),
(184510, 985, 98),
(184511, 985, 59),
(184512, 985, 65),
(184513, 985, 75),
(184514, 985, 165),
(184515, 985, 65),
(184516, 985, 59),
(184517, 985, 82),
(184518, 985, 87),
(184519, 985, 166),
(184520, 985, 3),
(184521, 985, 55),
(184522, 985, 207),
(184523, 985, 59),
(184524, 985, 28),
(184525, 985, 168),
(184526, 985, 75),
(184527, 985, 60),
(184528, 985, 29),
(184529, 985, 65),
(184530, 985, 156),
(184531, 985, 1),
(184532, 985, 87),
(184533, 985, 37),
(184534, 985, 29),
(184535, 985, 91),
(184536, 985, 75),
(184537, 985, 48),
(184538, 985, 4),
(184539, 985, 23),
(184540, 985, 165),
(184541, 985, 75),
(184542, 985, 42),
(184543, 985, 1),
(184544, 985, 22),
(184545, 985, 87),
(184546, 985, 188),
(184547, 985, 183),
(184548, 985, 7),
(184549, 985, 165),
(184550, 985, 13),
(184551, 985, 75),
(184552, 985, 87),
(184553, 985, 93),
(184554, 985, 167),
(184555, 985, 31),
(184556, 985, 48),
(184557, 985, 165),
(184558, 985, 65),
(184559, 985, 37),
(184560, 985, 48),
(184561, 985, 156),
(184562, 985, 165),
(184563, 985, 87),
(184564, 985, 65),
(184565, 985, 188),
(184566, 985, 75),
(184567, 985, 75),
(184568, 985, 15),
(184569, 985, 179),
(184570, 985, 156),
(184571, 985, 29),
(184572, 985, 13),
(184573, 985, 55),
(184574, 985, 15),
(184575, 985, 25),
(184576, 985, 35),
(184577, 985, 156),
(184578, 985, 59),
(184579, 985, 4),
(184580, 985, 17),
(184581, 985, 75),
(184582, 985, 166),
(184583, 985, 82),
(184584, 985, 165),
(184585, 985, 36),
(184586, 985, 65),
(184587, 985, 9),
(184588, 985, 165),
(184589, 985, 23),
(184590, 985, 23),
(184591, 985, 9),
(184592, 985, 9),
(184593, 985, 23),
(184594, 985, 42),
(184595, 985, 236),
(184596, 985, 111),
(184597, 985, 87),
(184598, 985, 154),
(184599, 985, 207),
(184600, 985, 37),
(184601, 985, 37),
(184602, 985, 110),
(184603, 985, 165),
(184604, 985, 42),
(184605, 985, 60),
(184606, 985, 82),
(184607, 985, 11),
(184608, 985, 4),
(184609, 985, 131),
(184610, 985, 91),
(184611, 985, 23),
(184612, 985, 75),
(184613, 985, 4),
(184614, 985, 7),
(184615, 985, 60),
(184616, 985, 15),
(184617, 985, 32),
(184618, 985, 54),
(184619, 985, 29),
(184620, 985, 130),
(184621, 985, 37),
(184622, 985, 153),
(184623, 985, 236),
(184624, 985, 110),
(184625, 985, 279),
(184626, 985, 48),
(184627, 985, 153),
(184628, 985, 4),
(184629, 985, 188),
(184630, 985, 38),
(184631, 985, 111),
(184632, 985, 10),
(184633, 985, 87),
(184634, 985, 37),
(184635, 985, 86),
(184636, 985, 62),
(184637, 985, 42),
(184638, 985, 75),
(184639, 985, 111),
(184640, 985, 156),
(184641, 985, 65),
(184642, 985, 60),
(184643, 985, 9),
(184644, 985, 75),
(184645, 985, 153),
(184646, 985, 10),
(184647, 985, 60),
(184648, 985, 65),
(184649, 985, 59),
(184650, 985, 37),
(184651, 985, 75),
(184652, 985, 9),
(184653, 985, 153),
(184654, 985, 165),
(184655, 985, 87),
(184656, 985, 34),
(184657, 985, 179),
(184658, 985, 42),
(184659, 985, 23),
(184660, 985, 48),
(184661, 985, 154),
(184662, 985, 75),
(184663, 985, 17),
(184664, 985, 165),
(184665, 985, 122),
(184666, 985, 75),
(184667, 985, 11),
(184668, 985, 168),
(184669, 985, 122),
(184670, 985, 117),
(184671, 985, 93),
(184672, 985, 87),
(184673, 985, 15),
(184674, 985, 91),
(184675, 985, 23),
(184676, 985, 19),
(184677, 985, 75),
(184678, 985, 15),
(184679, 985, 87),
(184680, 985, 37),
(184681, 985, 37),
(184682, 985, 111),
(184683, 985, 75),
(184684, 985, 9),
(184685, 985, 111),
(184686, 985, 37),
(184687, 985, 65),
(184688, 985, 2),
(184689, 985, 87),
(184690, 985, 75),
(184691, 985, 31),
(184692, 985, 20),
(184693, 985, 75),
(184694, 985, 165),
(184695, 985, 34),
(184696, 985, 37),
(184697, 985, 75),
(184698, 985, 29),
(184699, 985, 111),
(184700, 985, 54),
(184701, 985, 86),
(184702, 985, 42),
(184703, 985, 13),
(184704, 985, 65),
(184705, 985, 165),
(184706, 985, 83),
(184707, 985, 83),
(184708, 985, 13),
(184709, 985, 165),
(184710, 37, 47),
(184711, 37, 6),
(184712, 37, 75),
(184713, 37, 32),
(184714, 37, 75),
(184715, 37, 114),
(184716, 37, 29),
(184717, 37, 75),
(184718, 37, 55),
(184719, 37, 20),
(184720, 37, 4),
(184721, 37, 48),
(184722, 37, 132),
(184723, 37, 87),
(184724, 37, 9),
(184725, 37, 20),
(184726, 37, 165),
(184727, 37, 3),
(184728, 37, 37),
(184729, 37, 75),
(184730, 37, 82),
(184731, 37, 61),
(184732, 37, 91),
(184733, 37, 38),
(184734, 37, 93),
(184735, 37, 37),
(184736, 37, 120),
(184737, 37, 165),
(184738, 37, 204),
(184739, 37, 19),
(184740, 37, 19),
(184741, 37, 37),
(184742, 37, 9),
(184743, 37, 7),
(184744, 37, 65),
(184745, 37, 75),
(184746, 37, 82),
(184747, 37, 34),
(184748, 37, 154),
(184749, 37, 93),
(184750, 37, 22),
(184751, 37, 9),
(184752, 37, 28),
(184753, 37, 54),
(184754, 37, 37),
(184755, 37, 87),
(184756, 37, 165),
(184757, 37, 188),
(184758, 37, 153),
(184759, 37, 7),
(184760, 37, 109),
(184761, 37, 34),
(184762, 37, 16),
(184763, 37, 179),
(184764, 37, 25),
(184765, 37, 30),
(184766, 37, 75),
(184767, 37, 65),
(184768, 37, 13),
(184769, 37, 60),
(184770, 37, 65),
(184771, 37, 35),
(184772, 37, 156),
(184773, 37, 55),
(184774, 37, 69),
(184775, 37, 62),
(184776, 37, 208),
(184777, 37, 23),
(184778, 37, 4),
(184779, 40, 9),
(184780, 40, 54),
(184781, 40, 65),
(184782, 40, 19),
(184783, 40, 183),
(184784, 40, 87),
(184785, 40, 37),
(184786, 40, 184),
(184787, 40, 25),
(184788, 40, 75),
(184789, 40, 65),
(184790, 40, 93),
(184791, 40, 75),
(184792, 40, 37),
(184793, 40, 54),
(184794, 40, 4),
(184795, 40, 62),
(184796, 40, 28),
(184797, 40, 20),
(184798, 40, 82),
(184799, 40, 29),
(184800, 40, 21),
(184801, 40, 34),
(184802, 40, 35),
(184803, 40, 82),
(184804, 40, 180),
(184805, 40, 93),
(184806, 40, 75),
(184807, 40, 9),
(184808, 40, 20),
(184809, 40, 26),
(184810, 40, 82),
(184811, 40, 163),
(184812, 40, 36),
(184813, 40, 13),
(184814, 40, 19),
(184815, 40, 3),
(184816, 40, 32),
(184817, 40, 87),
(184818, 40, 47),
(184819, 40, 7),
(184820, 40, 34),
(184821, 40, 37),
(184822, 40, 22),
(184823, 40, 61),
(184824, 40, 189),
(184825, 40, 82),
(184826, 40, 181),
(184827, 40, 7),
(184828, 40, 112),
(184829, 40, 75),
(184830, 40, 37),
(184831, 40, 91),
(184832, 40, 82),
(184833, 40, 38),
(184834, 395, 188),
(184835, 395, 165),
(184836, 395, 36),
(184837, 395, 122),
(184838, 395, 75),
(184839, 395, 3),
(184840, 395, 7),
(184841, 395, 9),
(184842, 395, 93),
(184843, 395, 61),
(184844, 395, 19),
(184845, 395, 25),
(184846, 395, 28),
(184847, 395, 65),
(184848, 395, 130),
(184849, 395, 156),
(184850, 395, 60),
(184851, 395, 75),
(184852, 395, 75),
(184853, 395, 154),
(184854, 395, 26),
(184855, 395, 54),
(184856, 395, 59),
(184857, 395, 65),
(184858, 395, 165),
(184859, 395, 117),
(184860, 395, 42),
(184861, 395, 87),
(184862, 395, 20),
(184863, 395, 9),
(184864, 395, 22),
(184865, 395, 65),
(184866, 395, 36),
(184867, 395, 179),
(184868, 395, 65),
(184869, 395, 86),
(184870, 395, 122),
(184871, 395, 98),
(184872, 395, 165),
(184873, 395, 165),
(184874, 395, 82),
(184875, 395, 65),
(184876, 395, 188),
(184877, 395, 4),
(184878, 395, 23),
(184879, 395, 75),
(184880, 395, 153),
(184881, 395, 36),
(184882, 395, 13),
(184883, 395, 69),
(184884, 395, 188),
(184885, 395, 75),
(184886, 395, 55),
(184887, 395, 75),
(184888, 395, 165),
(184889, 395, 156),
(184890, 395, 38),
(184891, 395, 122),
(184892, 395, 82),
(184893, 395, 65),
(184894, 395, 37),
(184895, 395, 91),
(184896, 395, 81),
(184897, 395, 216),
(184898, 395, 74),
(184899, 395, 37),
(184900, 395, 42),
(184901, 395, 83),
(184902, 395, 4),
(184903, 395, 55),
(184904, 395, 154),
(184905, 395, 154),
(184906, 395, 165),
(184907, 395, 9),
(184908, 395, 48),
(184909, 395, 83),
(184910, 395, 29),
(184911, 395, 9),
(184912, 395, 20),
(184913, 395, 165),
(184914, 395, 32),
(184915, 395, 23),
(184916, 395, 165),
(184917, 395, 47),
(184918, 395, 16),
(184919, 395, 23),
(184920, 395, 23),
(184921, 395, 35),
(184922, 395, 93),
(184923, 395, 48),
(184924, 395, 37),
(184925, 395, 204),
(184926, 395, 216),
(184927, 395, 34),
(184928, 395, 153),
(184929, 395, 37),
(184930, 395, 75),
(184931, 395, 18),
(184932, 395, 9),
(184933, 395, 59),
(184934, 395, 37),
(184935, 395, 34),
(184936, 395, 37),
(184937, 395, 82),
(184938, 395, 7),
(184939, 395, 13),
(184940, 395, 153),
(184941, 395, 75),
(184942, 395, 165),
(184943, 395, 75),
(184944, 395, 87),
(184945, 395, 74),
(184946, 395, 87),
(184947, 395, 75),
(184948, 395, 165),
(184949, 395, 18),
(184950, 395, 144),
(184951, 395, 9),
(184952, 395, 19),
(184953, 395, 37),
(184954, 395, 156),
(184955, 395, 75),
(184956, 395, 37),
(184957, 752, 48),
(184958, 752, 22),
(184959, 752, 165),
(184960, 752, 34),
(184961, 752, 4),
(184962, 752, 75),
(184963, 752, 120),
(184964, 752, 13),
(184965, 752, 82),
(184966, 752, 98),
(184967, 752, 65),
(184968, 752, 9),
(184969, 752, 48),
(184970, 752, 9),
(184971, 752, 93),
(184972, 752, 75),
(184973, 752, 122),
(184974, 752, 9),
(184975, 752, 87),
(184976, 752, 86),
(184977, 752, 179),
(184978, 752, 75),
(184979, 752, 7),
(184980, 752, 117),
(184981, 752, 48),
(184982, 752, 31),
(184983, 752, 34),
(184984, 752, 37),
(184985, 752, 122),
(184986, 752, 37),
(184987, 752, 59),
(184988, 752, 69),
(184989, 752, 29),
(184990, 752, 26),
(184991, 752, 204),
(184992, 752, 35),
(184993, 752, 312),
(184994, 752, 3),
(184995, 752, 62),
(184996, 752, 4),
(184997, 752, 132),
(184998, 752, 28),
(184999, 752, 19),
(185000, 752, 60),
(185001, 752, 61),
(185002, 752, 199),
(185003, 752, 23),
(185004, 752, 59),
(185005, 752, 48),
(185006, 752, 60),
(185007, 752, 48),
(185008, 752, 110),
(185009, 752, 37),
(185010, 752, 59),
(185011, 752, 79),
(185012, 752, 75),
(185013, 752, 165),
(185014, 752, 82),
(185015, 752, 98),
(185016, 752, 82),
(185017, 752, 154),
(185018, 752, 208),
(185019, 752, 91),
(185020, 752, 140),
(185021, 752, 75),
(185022, 752, 37),
(185023, 752, 7),
(185024, 752, 114),
(185025, 752, 83),
(185026, 752, 65),
(185027, 752, 82),
(185028, 752, 38),
(185029, 752, 204),
(185030, 752, 165),
(185031, 752, 130),
(185032, 752, 19),
(185033, 752, 9),
(185034, 752, 65),
(185035, 752, 87),
(185036, 752, 42),
(185037, 752, 25),
(185038, 752, 109),
(185039, 752, 4),
(185040, 752, 153),
(185041, 752, 17),
(185042, 752, 75),
(185043, 752, 7),
(185044, 752, 206),
(185045, 752, 117),
(185046, 752, 82),
(185047, 752, 86),
(185048, 752, 217),
(185049, 752, 78),
(185050, 752, 20),
(185051, 752, 103),
(185052, 752, 217),
(185053, 752, 82),
(185054, 752, 13),
(185055, 752, 82),
(185056, 752, 59),
(185057, 752, 32),
(185058, 752, 120),
(185059, 752, 47),
(185060, 752, 4),
(185061, 752, 65),
(185062, 752, 36),
(185063, 752, 79),
(185064, 752, 83),
(185065, 752, 4),
(185066, 752, 4),
(185067, 752, 87),
(185068, 752, 31),
(185069, 752, 50),
(185070, 752, 54),
(185071, 752, 82),
(185072, 752, 312),
(185073, 752, 20),
(185074, 752, 156),
(185075, 752, 54),
(185076, 752, 82),
(185077, 752, 188),
(185078, 752, 4),
(185079, 752, 93),
(185080, 752, 75),
(185081, 468, 20),
(185082, 468, 60),
(185083, 468, 11),
(185084, 468, 82),
(185085, 468, 98),
(185086, 468, 10),
(185087, 468, 7),
(185088, 468, 4),
(185089, 468, 22),
(185090, 468, 154),
(185091, 468, 165),
(185092, 468, 168),
(185093, 468, 156),
(185094, 468, 21),
(185095, 468, 42),
(185096, 468, 75),
(185097, 468, 35),
(185098, 468, 20),
(185099, 468, 13),
(185100, 468, 82),
(185101, 468, 230),
(185102, 468, 37),
(185103, 468, 122),
(185104, 468, 25),
(185105, 468, 75),
(185106, 468, 75),
(185107, 468, 9),
(185108, 468, 55),
(185109, 468, 83),
(185110, 468, 48),
(185111, 468, 167),
(185112, 468, 154),
(185113, 468, 90),
(185114, 468, 47),
(185115, 468, 4),
(185116, 468, 75),
(185117, 468, 28),
(185118, 468, 156),
(185119, 468, 89),
(185120, 468, 9),
(185121, 468, 16),
(185122, 468, 19),
(185123, 468, 34),
(185124, 468, 87),
(185125, 468, 83),
(185126, 468, 36),
(185127, 468, 122),
(185128, 468, 38),
(185129, 468, 75),
(185130, 468, 65),
(185131, 468, 37),
(185132, 468, 36),
(185133, 468, 165),
(185134, 468, 19),
(185135, 468, 65),
(185136, 468, 7),
(185137, 468, 91),
(185138, 468, 75),
(185139, 468, 50),
(185140, 468, 59),
(185141, 468, 188),
(185142, 468, 130),
(185143, 468, 93),
(185144, 468, 29),
(185145, 468, 65),
(185146, 468, 165),
(185147, 468, 23),
(185148, 468, 55),
(185149, 468, 37),
(185150, 468, 75),
(185151, 468, 75),
(185152, 468, 9),
(185153, 468, 37),
(185154, 468, 9),
(185155, 468, 87),
(185156, 468, 4),
(185157, 468, 17),
(185158, 468, 37),
(185159, 468, 3),
(185160, 468, 26),
(185161, 468, 61),
(185162, 468, 75),
(185163, 468, 207),
(185164, 468, 65),
(185165, 468, 37),
(185166, 468, 32),
(185167, 468, 165),
(185168, 468, 42),
(185169, 468, 13),
(185170, 468, 69),
(185171, 468, 37),
(185172, 468, 110),
(185173, 468, 86),
(185174, 468, 165),
(185175, 468, 36),
(185176, 468, 81),
(185177, 468, 153),
(185178, 468, 122),
(185179, 468, 165),
(185180, 468, 117),
(185181, 468, 93),
(185182, 468, 205),
(185183, 468, 65),
(185184, 39, 20),
(185185, 39, 87),
(185186, 39, 120),
(185187, 39, 75),
(185188, 39, 154),
(185189, 39, 9),
(185190, 39, 81),
(185191, 39, 208),
(185192, 39, 4),
(185193, 39, 29),
(185194, 39, 206),
(185195, 39, 28),
(185196, 39, 86),
(185197, 39, 65),
(185198, 39, 206),
(185199, 39, 38),
(185200, 39, 13),
(185201, 39, 48),
(185202, 39, 9),
(185203, 39, 188),
(185204, 39, 55),
(185205, 39, 82),
(185206, 39, 82),
(185207, 39, 120),
(185208, 39, 87),
(185209, 39, 98),
(185210, 39, 20),
(185211, 39, 165),
(185212, 39, 87),
(185213, 39, 48),
(185214, 39, 75),
(185215, 39, 122),
(185216, 39, 37),
(185217, 39, 59),
(185218, 39, 98),
(185219, 39, 204),
(185220, 39, 75),
(185221, 39, 165),
(185222, 39, 9),
(185223, 39, 37),
(185224, 39, 204),
(185225, 39, 120),
(185226, 39, 83),
(185227, 39, 61),
(185228, 39, 82),
(185229, 39, 132),
(185230, 39, 91),
(185231, 39, 36),
(185232, 39, 13),
(185233, 39, 25),
(185234, 39, 75),
(185235, 39, 29),
(185236, 39, 93),
(185237, 39, 117),
(185238, 39, 3),
(185239, 39, 204),
(185240, 39, 35),
(185241, 39, 156),
(185242, 39, 32),
(185243, 39, 62),
(185244, 39, 120),
(185245, 39, 86),
(185246, 39, 83),
(185247, 39, 93),
(185248, 39, 120),
(185249, 39, 69),
(185250, 39, 130),
(185251, 39, 55),
(185252, 39, 206),
(185253, 39, 165),
(185254, 39, 75),
(185255, 39, 7),
(185256, 39, 65),
(185257, 39, 91),
(185258, 39, 47),
(185259, 39, 153),
(185260, 39, 7),
(185261, 39, 75),
(185262, 39, 59),
(185263, 39, 37),
(185264, 39, 75),
(185265, 39, 65),
(185266, 39, 65),
(185267, 39, 13),
(185268, 39, 23),
(185269, 39, 60),
(185270, 39, 117),
(185271, 39, 83),
(185272, 39, 42),
(185273, 39, 22),
(185274, 39, 16),
(185275, 39, 4),
(185276, 39, 19),
(185277, 39, 37),
(185278, 39, 82),
(185279, 39, 9),
(185280, 39, 4),
(185281, 39, 204),
(185282, 39, 87),
(185283, 39, 34),
(185284, 393, 87),
(185285, 393, 75),
(185286, 393, 4),
(185287, 393, 165),
(185288, 393, 87),
(185289, 393, 37),
(185290, 393, 25),
(185291, 393, 165),
(185292, 393, 165),
(185293, 393, 91),
(185294, 393, 3),
(185295, 393, 153),
(185296, 393, 29),
(185297, 393, 82),
(185298, 393, 188),
(185299, 393, 65),
(185300, 393, 123),
(185301, 393, 4),
(185302, 393, 20),
(185303, 393, 114),
(185304, 393, 179),
(185305, 393, 9),
(185306, 393, 7),
(185307, 393, 32),
(185308, 393, 4),
(185309, 393, 34),
(185310, 393, 87),
(185311, 393, 37),
(185312, 393, 82),
(185313, 393, 93),
(185314, 393, 31),
(185315, 393, 75),
(185316, 393, 54),
(185317, 393, 156),
(185318, 393, 9),
(185319, 393, 75),
(185320, 393, 65),
(185321, 393, 4),
(185322, 393, 199),
(185323, 393, 87),
(185324, 393, 37),
(185325, 393, 60),
(185326, 393, 48),
(185327, 393, 154),
(185328, 393, 19),
(185329, 393, 30),
(185330, 393, 54),
(185331, 393, 87),
(185332, 393, 4),
(185333, 393, 35),
(185334, 393, 28),
(185335, 393, 59),
(185336, 393, 87),
(185337, 393, 69),
(185338, 393, 75),
(185339, 393, 22),
(185340, 393, 93),
(185341, 393, 59),
(185342, 393, 9),
(185343, 393, 23),
(185344, 393, 114),
(185345, 393, 7),
(185346, 393, 13),
(185347, 393, 4);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(185348, 393, 75),
(185349, 393, 123),
(185350, 393, 34),
(185351, 393, 112),
(185352, 393, 19),
(185353, 393, 20),
(185354, 393, 37),
(185355, 393, 113),
(185356, 393, 38),
(185357, 393, 65),
(185358, 393, 62),
(185359, 393, 75),
(185360, 411, 47),
(185361, 411, 59),
(185362, 411, 12),
(185363, 411, 208),
(185364, 411, 20),
(185365, 411, 82),
(185366, 411, 61),
(185367, 411, 3),
(185368, 411, 83),
(185369, 411, 87),
(185370, 411, 55),
(185371, 411, 19),
(185372, 411, 38),
(185373, 411, 34),
(185374, 411, 165),
(185375, 411, 60),
(185376, 411, 132),
(185377, 411, 69),
(185378, 411, 75),
(185379, 411, 87),
(185380, 411, 114),
(185381, 411, 19),
(185382, 411, 91),
(185383, 411, 37),
(185384, 411, 9),
(185385, 411, 16),
(185386, 411, 75),
(185387, 411, 20),
(185388, 411, 22),
(185389, 411, 112),
(185390, 411, 7),
(185391, 411, 37),
(185392, 411, 65),
(185393, 411, 122),
(185394, 411, 37),
(185395, 411, 54),
(185396, 411, 75),
(185397, 411, 48),
(185398, 411, 9),
(185399, 411, 165),
(185400, 411, 65),
(185401, 411, 32),
(185402, 411, 93),
(185403, 411, 87),
(185404, 411, 4),
(185405, 411, 35),
(185406, 411, 55),
(185407, 411, 123),
(185408, 411, 48),
(185409, 411, 122),
(185410, 411, 154),
(185411, 411, 25),
(185412, 411, 87),
(185413, 411, 75),
(185414, 411, 4),
(185415, 411, 59),
(185416, 411, 13),
(185417, 411, 23),
(185418, 411, 87),
(185419, 411, 29),
(185420, 411, 75),
(185421, 411, 65),
(185422, 411, 13),
(185423, 411, 82),
(185424, 411, 87),
(185425, 411, 165),
(185426, 411, 9),
(185427, 411, 28),
(185428, 411, 117),
(185429, 411, 93),
(185430, 411, 75),
(185431, 411, 65),
(185432, 411, 119),
(185433, 411, 130),
(185434, 411, 188),
(185435, 411, 98),
(185436, 411, 34),
(185437, 411, 9),
(185438, 411, 120),
(185439, 411, 179),
(185440, 411, 75),
(185441, 411, 42),
(185442, 411, 83),
(185443, 411, 4),
(185444, 411, 7),
(185445, 411, 4),
(185446, 411, 87),
(185447, 411, 37),
(185448, 411, 86),
(185449, 411, 120),
(185450, 411, 208),
(185451, 411, 12),
(185452, 411, 156),
(185453, 411, 153),
(185454, 707, 28),
(185455, 707, 3),
(185456, 707, 34),
(185457, 707, 114),
(185458, 707, 165),
(185459, 707, 7),
(185460, 707, 87),
(185461, 707, 4),
(185462, 707, 165),
(185463, 707, 87),
(185464, 707, 55),
(185465, 707, 9),
(185466, 707, 82),
(185467, 707, 59),
(185468, 707, 55),
(185469, 707, 156),
(185470, 707, 112),
(185471, 707, 122),
(185472, 707, 87),
(185473, 707, 19),
(185474, 707, 87),
(185475, 707, 75),
(185476, 707, 48),
(185477, 707, 9),
(185478, 707, 42),
(185479, 707, 132),
(185480, 707, 34),
(185481, 707, 120),
(185482, 707, 35),
(185483, 707, 4),
(185484, 707, 48),
(185485, 707, 65),
(185486, 707, 75),
(185487, 707, 19),
(185488, 707, 83),
(185489, 707, 9),
(185490, 707, 69),
(185491, 707, 13),
(185492, 707, 23),
(185493, 707, 54),
(185494, 707, 123),
(185495, 707, 87),
(185496, 707, 91),
(185497, 707, 65),
(185498, 707, 82),
(185499, 707, 122),
(185500, 707, 179),
(185501, 707, 75),
(185502, 707, 60),
(185503, 707, 37),
(185504, 707, 38),
(185505, 707, 75),
(185506, 707, 130),
(185507, 707, 65),
(185508, 707, 75),
(185509, 707, 4),
(185510, 707, 75),
(185511, 707, 37),
(185512, 707, 9),
(185513, 707, 7),
(185514, 707, 75),
(185515, 707, 208),
(185516, 707, 61),
(185517, 707, 29),
(185518, 707, 22),
(185519, 707, 13),
(185520, 707, 117),
(185521, 707, 32),
(185522, 707, 165),
(185523, 707, 119),
(185524, 707, 20),
(185525, 707, 154),
(185526, 707, 86),
(185527, 707, 20),
(185528, 707, 59),
(185529, 707, 93),
(185530, 707, 37),
(185531, 707, 83),
(185532, 707, 16),
(185533, 707, 120),
(185534, 707, 4),
(185535, 707, 208),
(185536, 707, 188),
(185537, 707, 98),
(185538, 707, 4),
(185539, 707, 93),
(185540, 707, 12),
(185541, 707, 12),
(185542, 707, 25),
(185543, 707, 47),
(185544, 707, 87),
(185545, 707, 153),
(185546, 707, 65),
(185547, 707, 87),
(185548, 707, 37),
(185549, 38, 87),
(185550, 38, 37),
(185551, 38, 22),
(185552, 38, 9),
(185553, 38, 12),
(185554, 38, 130),
(185555, 38, 65),
(185556, 38, 54),
(185557, 38, 75),
(185558, 38, 179),
(185559, 38, 35),
(185560, 38, 75),
(185561, 38, 83),
(185562, 38, 156),
(185563, 38, 25),
(185564, 38, 75),
(185565, 38, 16),
(185566, 38, 38),
(185567, 38, 37),
(185568, 38, 37),
(185569, 38, 117),
(185570, 38, 20),
(185571, 38, 55),
(185572, 38, 28),
(185573, 38, 19),
(185574, 38, 7),
(185575, 38, 55),
(185576, 38, 165),
(185577, 38, 122),
(185578, 38, 61),
(185579, 38, 3),
(185580, 38, 122),
(185581, 38, 34),
(185582, 38, 7),
(185583, 38, 29),
(185584, 38, 82),
(185585, 38, 93),
(185586, 38, 188),
(185587, 38, 236),
(185588, 38, 87),
(185589, 38, 4),
(185590, 38, 65),
(185591, 38, 9),
(185592, 38, 9),
(185593, 38, 91),
(185594, 38, 48),
(185595, 38, 65),
(185596, 38, 87),
(185597, 38, 34),
(185598, 38, 13),
(185599, 38, 87),
(185600, 38, 93),
(185601, 38, 75),
(185602, 38, 98),
(185603, 38, 47),
(185604, 38, 4),
(185605, 38, 87),
(185606, 38, 75),
(185607, 38, 59),
(185608, 38, 83),
(185609, 38, 13),
(185610, 38, 23),
(185611, 38, 154),
(185612, 38, 37),
(185613, 38, 165),
(185614, 38, 42),
(185615, 38, 4),
(185616, 38, 69),
(185617, 38, 75),
(185618, 38, 59),
(185619, 38, 20),
(185620, 38, 86),
(185621, 38, 9),
(185622, 38, 165),
(185623, 38, 60),
(185624, 38, 208),
(185625, 38, 19),
(185626, 38, 32),
(185627, 38, 82),
(185628, 38, 87),
(185629, 38, 87),
(185630, 38, 153),
(185631, 38, 75),
(185632, 38, 65),
(185633, 38, 48),
(185634, 715, 37),
(185635, 715, 29),
(185636, 715, 86),
(185637, 715, 37),
(185638, 715, 48),
(185639, 715, 82),
(185640, 715, 69),
(185641, 715, 165),
(185642, 715, 75),
(185643, 715, 60),
(185644, 715, 4),
(185645, 715, 13),
(185646, 715, 165),
(185647, 715, 87),
(185648, 715, 83),
(185649, 715, 75),
(185650, 715, 55),
(185651, 715, 87),
(185652, 715, 93),
(185653, 715, 9),
(185654, 715, 48),
(185655, 715, 20),
(185656, 715, 165),
(185657, 715, 98),
(185658, 715, 9),
(185659, 715, 117),
(185660, 715, 16),
(185661, 715, 75),
(185662, 715, 34),
(185663, 715, 34),
(185664, 715, 22),
(185665, 715, 3),
(185666, 715, 59),
(185667, 715, 208),
(185668, 715, 42),
(185669, 715, 13),
(185670, 715, 87),
(185671, 715, 82),
(185672, 715, 28),
(185673, 715, 87),
(185674, 715, 32),
(185675, 715, 75),
(185676, 715, 83),
(185677, 715, 12),
(185678, 715, 9),
(185679, 715, 65),
(185680, 715, 154),
(185681, 715, 75),
(185682, 715, 156),
(185683, 715, 87),
(185684, 715, 54),
(185685, 715, 65),
(185686, 715, 130),
(185687, 715, 38),
(185688, 715, 87),
(185689, 715, 47),
(185690, 715, 188),
(185691, 715, 59),
(185692, 715, 65),
(185693, 715, 153),
(185694, 715, 7),
(185695, 715, 19),
(185696, 715, 20),
(185697, 715, 87),
(185698, 715, 93),
(185699, 715, 75),
(185700, 715, 236),
(185701, 715, 61),
(185702, 715, 65),
(185703, 715, 37),
(185704, 715, 19),
(185705, 715, 37),
(185706, 715, 7),
(185707, 715, 25),
(185708, 715, 35),
(185709, 715, 91),
(185710, 715, 23),
(185711, 715, 122),
(185712, 715, 4),
(185713, 715, 75),
(185714, 715, 179),
(185715, 715, 9),
(185716, 715, 55),
(185717, 715, 4),
(185718, 715, 122),
(185719, 910, 208),
(185720, 910, 13),
(185721, 910, 75),
(185722, 910, 37),
(185723, 910, 87),
(185724, 910, 54),
(185725, 910, 91),
(185726, 910, 154),
(185727, 910, 47),
(185728, 910, 82),
(185729, 910, 34),
(185730, 910, 87),
(185731, 910, 82),
(185732, 910, 19),
(185733, 910, 9),
(185734, 910, 93),
(185735, 910, 9),
(185736, 910, 48),
(185737, 910, 35),
(185738, 910, 82),
(185739, 910, 156),
(185740, 910, 65),
(185741, 910, 42),
(185742, 910, 20),
(185743, 910, 34),
(185744, 910, 65),
(185745, 910, 22),
(185746, 910, 75),
(185747, 910, 38),
(185748, 910, 86),
(185749, 910, 65),
(185750, 910, 153),
(185751, 910, 188),
(185752, 910, 37),
(185753, 910, 65),
(185754, 910, 7),
(185755, 910, 4),
(185756, 910, 75),
(185757, 910, 75),
(185758, 910, 12),
(185759, 910, 83),
(185760, 910, 130),
(185761, 910, 7),
(185762, 910, 54),
(185763, 910, 13),
(185764, 910, 36),
(185765, 910, 78),
(185766, 910, 75),
(185767, 910, 32),
(185768, 910, 75),
(185769, 910, 165),
(185770, 910, 59),
(185771, 910, 122),
(185772, 910, 61),
(185773, 910, 9),
(185774, 910, 60),
(185775, 910, 179),
(185776, 910, 87),
(185777, 910, 87),
(185778, 910, 9),
(185779, 910, 3),
(185780, 910, 165),
(185781, 910, 19),
(185782, 910, 165),
(185783, 910, 122),
(185784, 910, 69),
(185785, 910, 25),
(185786, 910, 87),
(185787, 910, 312),
(185788, 910, 93),
(185789, 910, 83),
(185790, 910, 37),
(185791, 910, 37),
(185792, 910, 29),
(185793, 910, 87),
(185794, 910, 75),
(185795, 910, 20),
(185796, 910, 23),
(185797, 910, 28),
(185798, 913, 13),
(185799, 913, 50),
(185800, 913, 9),
(185801, 913, 7),
(185802, 913, 93),
(185803, 913, 165),
(185804, 913, 4),
(185805, 913, 122),
(185806, 913, 87),
(185807, 913, 82),
(185808, 913, 35),
(185809, 913, 29),
(185810, 913, 36),
(185811, 913, 23),
(185812, 913, 3),
(185813, 913, 4),
(185814, 913, 12),
(185815, 913, 75),
(185816, 913, 20),
(185817, 913, 179),
(185818, 913, 34),
(185819, 913, 87),
(185820, 913, 122),
(185821, 913, 75),
(185822, 913, 87),
(185823, 913, 28),
(185824, 913, 60),
(185825, 913, 4),
(185826, 913, 87),
(185827, 913, 156),
(185828, 913, 9),
(185829, 913, 48),
(185830, 913, 54),
(185831, 913, 82),
(185832, 913, 34),
(185833, 913, 54),
(185834, 913, 208),
(185835, 913, 87),
(185836, 913, 37),
(185837, 913, 165),
(185838, 913, 65),
(185839, 913, 65),
(185840, 913, 86),
(185841, 913, 7),
(185842, 913, 83),
(185843, 913, 117),
(185844, 913, 82),
(185845, 913, 17),
(185846, 913, 22),
(185847, 913, 59),
(185848, 913, 75),
(185849, 913, 103),
(185850, 913, 9),
(185851, 913, 87),
(185852, 913, 48),
(185853, 913, 20),
(185854, 913, 87),
(185855, 913, 75),
(185856, 913, 165),
(185857, 913, 37),
(185858, 913, 98),
(185859, 913, 87),
(185860, 913, 48),
(185861, 913, 38),
(185862, 913, 65),
(185863, 913, 130),
(185864, 913, 61),
(185865, 913, 32),
(185866, 913, 153),
(185867, 913, 188),
(185868, 913, 154),
(185869, 913, 83),
(185870, 913, 19),
(185871, 913, 25),
(185872, 913, 65),
(185873, 913, 75),
(185874, 913, 9),
(185875, 913, 91),
(185876, 913, 37),
(185877, 913, 93),
(185878, 913, 59),
(185879, 913, 19),
(185880, 913, 36),
(185881, 913, 13),
(185882, 913, 98),
(185883, 913, 47),
(185884, 913, 37),
(185885, 913, 75),
(185886, 913, 69),
(185887, 913, 122),
(185888, 913, 42),
(185889, 913, 19),
(185890, 913, 75),
(185891, 632, 65),
(185892, 632, 7),
(185893, 632, 13),
(185894, 632, 19),
(185895, 632, 205),
(185896, 632, 82),
(185897, 632, 179),
(185898, 632, 165),
(185899, 632, 37),
(185900, 632, 110),
(185901, 632, 154),
(185902, 632, 48),
(185903, 632, 165),
(185904, 632, 19),
(185905, 632, 205),
(185906, 632, 23),
(185907, 632, 165),
(185908, 632, 29),
(185909, 632, 4),
(185910, 632, 65),
(185911, 632, 9),
(185912, 632, 110),
(185913, 632, 75),
(185914, 632, 4),
(185915, 632, 20),
(185916, 632, 4),
(185917, 632, 75),
(185918, 632, 34),
(185919, 632, 63),
(185920, 632, 37),
(185921, 632, 42),
(185922, 632, 17),
(185923, 632, 9),
(185924, 632, 167),
(185925, 632, 26),
(185926, 632, 75),
(185927, 632, 82),
(185928, 632, 20),
(185929, 632, 25),
(185930, 632, 65),
(185931, 632, 153),
(185932, 632, 37),
(185933, 632, 75),
(185934, 632, 10),
(185935, 632, 37),
(185936, 632, 65),
(185937, 632, 4),
(185938, 632, 36),
(185939, 632, 17),
(185940, 632, 208),
(185941, 632, 165),
(185942, 632, 26),
(185943, 632, 165),
(185944, 632, 312),
(185945, 632, 165),
(185946, 632, 37),
(185947, 632, 59),
(185948, 632, 26),
(185949, 632, 3),
(185950, 632, 93),
(185951, 632, 154),
(185952, 632, 9),
(185953, 632, 9),
(185954, 632, 54),
(185955, 632, 75),
(185956, 632, 47),
(185957, 632, 34),
(185958, 632, 75),
(185959, 632, 37),
(185960, 632, 11),
(185961, 632, 358),
(185962, 632, 75),
(185963, 632, 82),
(185964, 632, 75),
(185965, 632, 87),
(185966, 632, 65),
(185967, 632, 21),
(185968, 632, 61),
(185969, 632, 154),
(185970, 632, 11),
(185971, 632, 42),
(185972, 632, 35),
(185973, 632, 9),
(185974, 632, 37),
(185975, 632, 10),
(185976, 632, 54),
(185977, 632, 37),
(185978, 632, 7),
(185979, 632, 153),
(185980, 632, 165),
(185981, 632, 38),
(185982, 632, 37),
(185983, 632, 37),
(185984, 632, 165),
(185985, 632, 75),
(185986, 632, 11),
(185987, 632, 50),
(185988, 632, 23),
(185989, 632, 21),
(185990, 632, 69),
(185991, 632, 165),
(185992, 632, 110),
(185993, 632, 37),
(185994, 632, 78),
(185995, 632, 62),
(185996, 632, 75),
(185997, 632, 37),
(185998, 632, 156),
(185999, 632, 156),
(186000, 632, 165),
(186001, 632, 60),
(186002, 632, 165),
(186003, 632, 42),
(186004, 632, 91),
(186005, 632, 165),
(186006, 632, 19),
(186007, 632, 156),
(186008, 632, 19),
(186009, 632, 87),
(186010, 632, 10),
(186011, 632, 154),
(186012, 632, 93),
(186013, 632, 4),
(186014, 632, 207),
(186015, 632, 23),
(186016, 632, 165),
(186017, 632, 75),
(186018, 632, 21),
(186019, 632, 188),
(186020, 632, 168),
(186021, 632, 75),
(186022, 632, 40),
(186023, 632, 19),
(186024, 632, 60),
(186025, 632, 188),
(186026, 632, 167),
(186027, 632, 205),
(186028, 632, 28),
(186029, 632, 156),
(186030, 632, 37),
(186031, 632, 87),
(186032, 632, 50),
(186033, 632, 207),
(186034, 632, 168),
(186035, 632, 22),
(186036, 632, 32),
(186037, 632, 37),
(186038, 632, 65),
(186039, 635, 154),
(186040, 635, 91),
(186041, 635, 208),
(186042, 635, 82),
(186043, 635, 87),
(186044, 635, 25),
(186045, 635, 3),
(186046, 635, 87),
(186047, 635, 93),
(186048, 635, 23),
(186049, 635, 60),
(186050, 635, 13),
(186051, 635, 37),
(186052, 635, 4),
(186053, 635, 165),
(186054, 635, 65),
(186055, 635, 20),
(186056, 635, 78),
(186057, 635, 61),
(186058, 635, 34),
(186059, 635, 179),
(186060, 635, 12),
(186061, 635, 20),
(186062, 635, 32),
(186063, 635, 37),
(186064, 635, 75),
(186065, 635, 75),
(186066, 635, 37),
(186067, 635, 59),
(186068, 635, 9),
(186069, 635, 54),
(186070, 635, 9),
(186071, 635, 37),
(186072, 635, 7),
(186073, 635, 7),
(186074, 635, 75),
(186075, 635, 69),
(186076, 635, 65),
(186077, 635, 188),
(186078, 635, 312),
(186079, 635, 4),
(186080, 635, 29),
(186081, 635, 87),
(186082, 635, 165),
(186083, 635, 75),
(186084, 635, 47),
(186085, 635, 165),
(186086, 635, 35),
(186087, 635, 153),
(186088, 635, 82),
(186089, 635, 28),
(186090, 635, 82),
(186091, 635, 93),
(186092, 635, 19),
(186093, 635, 22),
(186094, 635, 34),
(186095, 635, 75),
(186096, 635, 54),
(186097, 635, 38),
(186098, 635, 156),
(186099, 635, 19),
(186100, 635, 75),
(186101, 635, 65),
(186102, 635, 48),
(186103, 635, 9),
(186104, 634, 167),
(186105, 634, 165),
(186106, 634, 20),
(186107, 634, 154),
(186108, 634, 50),
(186109, 634, 65),
(186110, 634, 19),
(186111, 634, 69),
(186112, 634, 65),
(186113, 634, 63),
(186114, 634, 153),
(186115, 634, 165),
(186116, 634, 154),
(186117, 634, 153),
(186118, 634, 75),
(186119, 634, 91),
(186120, 634, 28),
(186121, 634, 11),
(186122, 634, 21),
(186123, 634, 168),
(186124, 634, 93),
(186125, 634, 205),
(186126, 634, 110),
(186127, 634, 9),
(186128, 634, 188),
(186129, 634, 42),
(186130, 634, 11),
(186131, 634, 13),
(186132, 634, 20),
(186133, 634, 87),
(186134, 634, 9),
(186135, 634, 168),
(186136, 634, 4),
(186137, 634, 165),
(186138, 634, 75),
(186139, 634, 40),
(186140, 634, 65),
(186141, 634, 65),
(186142, 634, 165),
(186143, 634, 179),
(186144, 634, 156),
(186145, 634, 207),
(186146, 634, 165),
(186147, 634, 32),
(186148, 634, 156),
(186149, 634, 37),
(186150, 634, 165),
(186151, 634, 60),
(186152, 634, 26),
(186153, 634, 9),
(186154, 634, 42),
(186155, 634, 50),
(186156, 634, 42),
(186157, 634, 61),
(186158, 634, 59),
(186159, 634, 156),
(186160, 634, 9),
(186161, 634, 37),
(186162, 634, 22),
(186163, 634, 75),
(186164, 634, 165),
(186165, 634, 19),
(186166, 634, 75),
(186167, 634, 7),
(186168, 634, 165),
(186169, 634, 60),
(186170, 634, 37),
(186171, 634, 26),
(186172, 634, 75),
(186173, 634, 7),
(186174, 634, 37),
(186175, 634, 21),
(186176, 634, 75),
(186177, 634, 82),
(186178, 634, 110),
(186179, 634, 26),
(186180, 634, 165),
(186181, 634, 75),
(186182, 634, 75),
(186183, 634, 110),
(186184, 634, 37),
(186185, 634, 54),
(186186, 634, 29),
(186187, 634, 37),
(186188, 634, 37),
(186189, 634, 87),
(186190, 634, 188),
(186191, 634, 167),
(186192, 634, 54),
(186193, 634, 87),
(186194, 634, 19),
(186195, 634, 75),
(186196, 634, 4),
(186197, 634, 25),
(186198, 634, 37),
(186199, 634, 34),
(186200, 634, 312),
(186201, 634, 205),
(186202, 634, 165),
(186203, 634, 37),
(186204, 634, 36),
(186205, 634, 37),
(186206, 634, 17),
(186207, 634, 10),
(186208, 634, 165),
(186209, 634, 154),
(186210, 634, 10),
(186211, 634, 47),
(186212, 634, 23),
(186213, 634, 4),
(186214, 634, 93),
(186215, 634, 65),
(186216, 634, 37),
(186217, 634, 165),
(186218, 634, 82),
(186219, 634, 78),
(186220, 634, 34),
(186221, 634, 65),
(186222, 634, 75),
(186223, 634, 207),
(186224, 634, 37),
(186225, 634, 10),
(186226, 634, 4),
(186227, 634, 9),
(186228, 634, 19),
(186229, 634, 156),
(186230, 634, 4),
(186231, 634, 37),
(186232, 634, 35),
(186233, 634, 23),
(186234, 634, 82),
(186235, 634, 37),
(186236, 634, 3),
(186237, 634, 62),
(186238, 634, 75),
(186239, 634, 48),
(186240, 634, 19),
(186241, 634, 165),
(186242, 634, 17),
(186243, 634, 11),
(186244, 634, 38),
(186245, 634, 154),
(186246, 634, 75),
(186247, 634, 205),
(186248, 634, 21),
(186249, 816, 9),
(186250, 816, 179),
(186251, 816, 37),
(186252, 816, 75),
(186253, 816, 75),
(186254, 816, 153),
(186255, 816, 54),
(186256, 816, 4),
(186257, 816, 34),
(186258, 816, 112),
(186259, 816, 34),
(186260, 816, 61),
(186261, 816, 6),
(186262, 816, 20),
(186263, 816, 114),
(186264, 816, 120),
(186265, 816, 23),
(186266, 816, 7),
(186267, 816, 19),
(186268, 816, 12),
(186269, 816, 75),
(186270, 816, 48),
(186271, 816, 75),
(186272, 816, 156),
(186273, 816, 38),
(186274, 816, 25),
(186275, 816, 60),
(186276, 816, 37),
(186277, 816, 12),
(186278, 816, 132),
(186279, 816, 69),
(186280, 816, 154),
(186281, 816, 199),
(186282, 816, 87),
(186283, 816, 9),
(186284, 816, 13),
(186285, 816, 75),
(186286, 816, 37),
(186287, 816, 208),
(186288, 816, 120),
(186289, 816, 165),
(186290, 816, 165),
(186291, 816, 7),
(186292, 816, 19),
(186293, 816, 35),
(186294, 816, 29),
(186295, 816, 165),
(186296, 816, 22),
(186297, 816, 55),
(186298, 816, 93),
(186299, 816, 55),
(186300, 816, 47),
(186301, 816, 208),
(186302, 816, 20),
(186303, 816, 87),
(186304, 816, 4),
(186305, 816, 65),
(186306, 816, 9),
(186307, 816, 65),
(186308, 816, 65),
(186309, 816, 28),
(186310, 816, 75),
(186311, 816, 16),
(186312, 816, 93),
(186313, 816, 91),
(186314, 816, 123),
(186315, 816, 37),
(186316, 816, 32),
(186317, 816, 82),
(186318, 816, 3),
(186319, 816, 188),
(186320, 816, 82),
(186321, 291, 82),
(186322, 291, 75),
(186323, 291, 75),
(186324, 291, 7),
(186325, 291, 48),
(186326, 291, 25),
(186327, 291, 153),
(186328, 291, 32),
(186329, 291, 54),
(186330, 291, 4),
(186331, 291, 62),
(186332, 291, 9),
(186333, 291, 93),
(186334, 291, 17),
(186335, 291, 7),
(186336, 291, 4),
(186337, 291, 91),
(186338, 291, 37),
(186339, 291, 318),
(186340, 291, 75),
(186341, 291, 37),
(186342, 291, 65),
(186343, 291, 20),
(186344, 291, 10),
(186345, 291, 4),
(186346, 291, 26),
(186347, 291, 61),
(186348, 291, 34),
(186349, 291, 29),
(186350, 291, 11),
(186351, 291, 59),
(186352, 291, 109),
(186353, 291, 82),
(186354, 291, 87),
(186355, 291, 13),
(186356, 291, 75),
(186357, 291, 37),
(186358, 291, 19),
(186359, 291, 38),
(186360, 291, 54),
(186361, 291, 23),
(186362, 291, 154),
(186363, 291, 82),
(186364, 291, 220),
(186365, 291, 184),
(186366, 291, 62),
(186367, 291, 20),
(186368, 291, 87),
(186369, 291, 82),
(186370, 291, 35),
(186371, 291, 93),
(186372, 291, 75),
(186373, 291, 179),
(186374, 291, 65),
(186375, 291, 22),
(186376, 291, 21),
(186377, 291, 42),
(186378, 291, 28),
(186379, 291, 213),
(186380, 291, 87),
(186381, 291, 132),
(186382, 291, 69),
(186383, 291, 206),
(186384, 291, 156),
(186385, 291, 3),
(186386, 291, 37),
(186387, 291, 75),
(186388, 291, 120),
(186389, 291, 47),
(186390, 291, 19),
(186391, 291, 34),
(186392, 291, 9),
(186393, 291, 208),
(186394, 291, 75),
(186395, 1163, 31),
(186396, 1163, 28),
(186397, 1163, 82),
(186398, 1163, 168),
(186399, 1163, 217),
(186400, 1163, 42),
(186401, 1163, 83),
(186402, 1163, 4),
(186403, 1163, 38),
(186404, 1163, 217),
(186405, 1163, 48),
(186406, 1163, 87),
(186407, 1163, 26),
(186408, 1163, 67),
(186409, 1163, 42),
(186410, 1163, 83),
(186411, 1163, 83),
(186412, 1163, 75),
(186413, 1163, 13),
(186414, 1163, 48),
(186415, 1163, 37),
(186416, 1163, 59),
(186417, 1163, 98),
(186418, 1163, 35),
(186419, 1163, 4),
(186420, 1163, 23),
(186421, 1163, 19),
(186422, 1163, 168),
(186423, 1163, 82),
(186424, 1163, 98),
(186425, 1163, 4),
(186426, 1163, 37),
(186427, 1163, 48),
(186428, 1163, 87),
(186429, 1163, 50),
(186430, 1163, 17),
(186431, 1163, 110),
(186432, 1163, 86),
(186433, 1163, 14),
(186434, 1163, 20),
(186435, 1163, 122),
(186436, 1163, 117),
(186437, 1163, 72),
(186438, 1163, 65),
(186439, 1163, 42),
(186440, 1163, 117),
(186441, 1163, 85),
(186442, 1163, 37),
(186443, 1163, 93),
(186444, 1163, 87),
(186445, 1163, 3),
(186446, 1163, 125),
(186447, 1163, 19),
(186448, 1163, 75),
(186449, 1163, 59),
(186450, 1163, 91),
(186451, 1163, 87),
(186452, 1163, 100),
(186453, 1163, 43),
(186454, 1163, 65),
(186455, 1163, 81),
(186456, 1163, 4),
(186457, 1163, 25),
(186458, 1163, 67),
(186459, 1163, 14),
(186460, 1163, 43),
(186461, 1163, 47),
(186462, 1163, 65),
(186463, 1163, 75),
(186464, 1163, 19),
(186465, 1163, 100),
(186466, 1163, 75),
(186467, 1163, 82),
(186468, 1163, 75),
(186469, 1163, 4),
(186470, 1163, 4),
(186471, 1163, 42),
(186472, 1163, 110),
(186473, 1163, 87),
(186474, 1163, 87),
(186475, 1163, 122),
(186476, 1163, 86),
(186477, 1163, 22),
(186478, 1163, 13),
(186479, 1163, 4),
(186480, 1163, 13),
(186481, 1163, 17),
(186482, 1163, 75),
(186483, 1163, 75),
(186484, 1163, 20),
(186485, 1163, 167),
(186486, 1163, 7),
(186487, 1163, 29),
(186488, 1163, 9),
(186489, 1163, 82),
(186490, 1163, 17),
(186491, 1163, 122),
(186492, 1163, 110),
(186493, 1163, 20),
(186494, 1163, 122),
(186495, 1163, 29),
(186496, 1163, 65),
(186497, 1163, 37),
(186498, 1163, 19),
(186499, 1163, 79),
(186500, 1163, 75),
(186501, 1163, 144),
(186502, 1163, 125),
(186503, 1163, 86),
(186504, 1163, 4),
(186505, 1163, 31),
(186506, 1163, 59),
(186507, 1163, 75),
(186508, 1163, 13),
(186509, 1163, 9),
(186510, 1163, 278),
(186511, 1163, 184),
(186512, 1163, 4),
(186513, 1163, 93),
(186514, 1163, 4),
(186515, 1163, 48),
(186516, 1163, 82),
(186517, 1163, 82),
(186518, 1163, 167),
(186519, 1163, 130),
(186520, 1163, 47),
(186521, 1163, 117),
(186522, 1163, 48),
(186523, 1163, 81),
(186524, 1163, 75),
(186525, 1163, 48),
(186526, 1163, 59),
(186527, 1163, 81),
(186528, 1163, 17),
(186529, 1163, 234),
(186530, 1163, 117),
(186531, 1163, 9),
(186532, 1163, 85),
(186533, 1163, 98),
(186534, 1163, 91),
(186535, 1163, 65),
(186536, 1163, 110),
(186537, 1163, 56),
(186538, 1163, 69),
(186539, 1163, 75),
(186540, 1163, 32),
(186541, 1163, 9),
(186542, 1163, 50),
(186543, 1163, 82),
(186544, 1163, 87),
(186545, 1163, 48),
(186546, 1163, 4),
(186547, 1163, 278),
(186548, 1163, 20),
(186549, 1163, 19),
(186550, 1163, 75),
(186551, 1163, 184),
(186552, 1163, 4),
(186553, 1163, 98),
(186554, 1163, 7),
(186555, 1163, 83),
(186556, 1163, 125),
(186557, 1163, 65),
(186558, 1163, 59),
(186559, 716, 37),
(186560, 716, 62),
(186561, 716, 204),
(186562, 716, 65),
(186563, 716, 109),
(186564, 716, 23),
(186565, 716, 87),
(186566, 716, 36),
(186567, 716, 38),
(186568, 716, 98),
(186569, 716, 91),
(186570, 716, 87),
(186571, 716, 132),
(186572, 716, 22),
(186573, 716, 32),
(186574, 716, 37),
(186575, 716, 19),
(186576, 716, 9),
(186577, 716, 87),
(186578, 716, 4),
(186579, 716, 93),
(186580, 716, 114),
(186581, 716, 217),
(186582, 716, 4),
(186583, 716, 13),
(186584, 716, 165),
(186585, 716, 59),
(186586, 716, 59),
(186587, 716, 213),
(186588, 716, 83),
(186589, 716, 65),
(186590, 716, 20),
(186591, 716, 206),
(186592, 716, 62),
(186593, 716, 82),
(186594, 716, 156),
(186595, 716, 75),
(186596, 716, 75),
(186597, 716, 208),
(186598, 716, 37),
(186599, 716, 130),
(186600, 716, 117),
(186601, 716, 93),
(186602, 716, 7),
(186603, 716, 35),
(186604, 716, 60),
(186605, 716, 199),
(186606, 716, 3),
(186607, 716, 25),
(186608, 716, 28),
(186609, 716, 19),
(186610, 716, 4),
(186611, 716, 7),
(186612, 716, 83),
(186613, 716, 65),
(186614, 716, 120),
(186615, 716, 120),
(186616, 716, 165),
(186617, 716, 87),
(186618, 716, 42),
(186619, 716, 154),
(186620, 716, 48),
(186621, 716, 7),
(186622, 716, 87),
(186623, 716, 87),
(186624, 716, 87),
(186625, 716, 75),
(186626, 716, 54),
(186627, 716, 75),
(186628, 716, 75),
(186629, 716, 4),
(186630, 716, 153),
(186631, 716, 34),
(186632, 716, 9),
(186633, 716, 65),
(186634, 716, 9),
(186635, 716, 37),
(186636, 716, 29),
(186637, 716, 75),
(186638, 716, 9),
(186639, 716, 13),
(186640, 716, 48),
(186641, 716, 179),
(186642, 716, 188),
(186643, 716, 75),
(186644, 716, 132),
(186645, 716, 86),
(186646, 716, 54),
(186647, 716, 87),
(186648, 716, 47),
(186649, 716, 122),
(186650, 716, 69),
(186651, 716, 34),
(186652, 716, 20),
(186653, 716, 165),
(186654, 716, 122),
(186655, 716, 82),
(186656, 716, 61),
(186657, 716, 82),
(186658, 170, 87),
(186659, 170, 9),
(186660, 170, 60),
(186661, 170, 164),
(186662, 170, 125),
(186663, 170, 91),
(186664, 170, 37),
(186665, 170, 75),
(186666, 170, 28),
(186667, 170, 69),
(186668, 170, 32),
(186669, 170, 3),
(186670, 170, 54),
(186671, 170, 153),
(186672, 170, 165),
(186673, 170, 216),
(186674, 170, 165),
(186675, 170, 87),
(186676, 170, 38),
(186677, 170, 75),
(186678, 170, 54),
(186679, 170, 65),
(186680, 170, 29),
(186681, 170, 61),
(186682, 170, 59),
(186683, 170, 120),
(186684, 170, 9),
(186685, 170, 93),
(186686, 170, 208),
(186687, 170, 188),
(186688, 170, 47),
(186689, 170, 19),
(186690, 170, 23),
(186691, 170, 13),
(186692, 170, 34),
(186693, 170, 156),
(186694, 170, 75),
(186695, 170, 9),
(186696, 170, 37),
(186697, 170, 65),
(186698, 170, 154),
(186699, 170, 20),
(186700, 170, 20),
(186701, 170, 82),
(186702, 170, 19),
(186703, 170, 7),
(186704, 170, 75),
(186705, 170, 62),
(186706, 170, 112),
(186707, 170, 34),
(186708, 170, 87),
(186709, 170, 22),
(186710, 170, 75),
(186711, 170, 204),
(186712, 170, 181),
(186713, 170, 25),
(186714, 170, 4),
(186715, 170, 199),
(186716, 170, 165),
(186717, 170, 75),
(186718, 170, 179),
(186719, 170, 65),
(186720, 170, 37),
(186721, 170, 35),
(186722, 170, 37),
(186723, 170, 82),
(186724, 170, 82),
(186725, 170, 48),
(186726, 170, 93),
(186727, 170, 4),
(186728, 170, 220),
(186729, 170, 7),
(186730, 170, 132),
(186731, 170, 114),
(186732, 170, 109),
(186733, 654, 32),
(186734, 654, 9),
(186735, 654, 47),
(186736, 654, 54),
(186737, 654, 208),
(186738, 654, 75),
(186739, 654, 156),
(186740, 654, 9),
(186741, 654, 13),
(186742, 654, 153),
(186743, 654, 199),
(186744, 654, 112),
(186745, 654, 120),
(186746, 654, 37),
(186747, 654, 19),
(186748, 654, 165),
(186749, 654, 62),
(186750, 654, 75),
(186751, 654, 29),
(186752, 654, 82),
(186753, 654, 65),
(186754, 654, 37),
(186755, 654, 114),
(186756, 654, 82),
(186757, 654, 188),
(186758, 654, 37),
(186759, 654, 20),
(186760, 654, 75),
(186761, 654, 69),
(186762, 654, 87),
(186763, 654, 181),
(186764, 654, 61),
(186765, 654, 204),
(186766, 654, 65),
(186767, 654, 4),
(186768, 654, 3),
(186769, 654, 91),
(186770, 654, 179),
(186771, 654, 165),
(186772, 654, 9),
(186773, 654, 112),
(186774, 654, 34),
(186775, 654, 75),
(186776, 654, 109),
(186777, 654, 132),
(186778, 654, 38),
(186779, 654, 154),
(186780, 654, 54),
(186781, 654, 87),
(186782, 654, 75),
(186783, 654, 164),
(186784, 654, 220),
(186785, 654, 4),
(186786, 654, 60),
(186787, 654, 75),
(186788, 654, 19),
(186789, 654, 37),
(186790, 654, 4),
(186791, 654, 28),
(186792, 654, 23),
(186793, 654, 93),
(186794, 654, 48),
(186795, 654, 34),
(186796, 654, 65),
(186797, 654, 75),
(186798, 654, 165),
(186799, 654, 110),
(186800, 654, 7),
(186801, 654, 21),
(186802, 654, 87),
(186803, 654, 82),
(186804, 654, 216),
(186805, 654, 35),
(186806, 654, 25),
(186807, 654, 59),
(186808, 654, 22),
(186809, 654, 125),
(186810, 654, 37),
(186811, 654, 20),
(186812, 654, 26),
(186813, 654, 114),
(186814, 654, 7),
(186815, 654, 93),
(186816, 915, 20),
(186817, 915, 91),
(186818, 915, 9),
(186819, 915, 20),
(186820, 915, 61),
(186821, 915, 65),
(186822, 915, 165),
(186823, 915, 34),
(186824, 915, 48),
(186825, 915, 87),
(186826, 915, 156),
(186827, 915, 179),
(186828, 915, 188),
(186829, 915, 123),
(186830, 915, 4),
(186831, 915, 28),
(186832, 915, 12),
(186833, 915, 208),
(186834, 915, 60),
(186835, 915, 9),
(186836, 915, 35),
(186837, 915, 19),
(186838, 915, 8),
(186839, 915, 22),
(186840, 915, 34),
(186841, 915, 75),
(186842, 915, 9),
(186843, 915, 75),
(186844, 915, 32),
(186845, 915, 13),
(186846, 915, 82),
(186847, 915, 87),
(186848, 915, 29),
(186849, 915, 153),
(186850, 915, 54),
(186851, 915, 75),
(186852, 915, 165),
(186853, 915, 37),
(186854, 915, 4),
(186855, 915, 69),
(186856, 915, 217),
(186857, 915, 65),
(186858, 915, 59),
(186859, 915, 37),
(186860, 915, 38),
(186861, 915, 75),
(186862, 915, 54),
(186863, 915, 75),
(186864, 915, 19),
(186865, 915, 82),
(186866, 915, 236),
(186867, 915, 3),
(186868, 915, 154),
(186869, 915, 87),
(186870, 915, 4),
(186871, 915, 37),
(186872, 915, 65),
(186873, 915, 7),
(186874, 915, 7),
(186875, 915, 25),
(186876, 915, 236),
(186877, 915, 93),
(186878, 915, 93),
(186879, 915, 47),
(186880, 915, 23),
(186881, 915, 37),
(186882, 915, 109),
(186883, 915, 4),
(186884, 915, 165),
(186885, 915, 82),
(186886, 915, 75),
(186887, 1128, 156),
(186888, 1128, 9),
(186889, 1128, 50),
(186890, 1128, 4),
(186891, 1128, 4),
(186892, 1128, 19),
(186893, 1128, 20),
(186894, 1128, 91),
(186895, 1128, 36),
(186896, 1128, 130),
(186897, 1128, 122),
(186898, 1128, 13),
(186899, 1128, 93),
(186900, 1128, 4),
(186901, 1128, 120),
(186902, 1128, 9),
(186903, 1128, 30),
(186904, 1128, 75),
(186905, 1128, 165),
(186906, 1128, 4),
(186907, 1128, 110),
(186908, 1128, 65),
(186909, 1128, 165),
(186910, 1128, 82),
(186911, 1128, 86),
(186912, 1128, 28),
(186913, 1128, 37),
(186914, 1128, 19),
(186915, 1128, 82),
(186916, 1128, 75),
(186917, 1128, 37),
(186918, 1128, 87),
(186919, 1128, 117),
(186920, 1128, 75),
(186921, 1128, 47),
(186922, 1128, 38),
(186923, 1128, 165),
(186924, 1128, 98),
(186925, 1128, 98),
(186926, 1128, 37),
(186927, 1128, 65),
(186928, 1128, 61),
(186929, 1128, 153),
(186930, 1128, 179),
(186931, 1128, 75),
(186932, 1128, 36),
(186933, 1128, 75),
(186934, 1128, 35),
(186935, 1128, 17),
(186936, 1128, 60),
(186937, 1128, 216),
(186938, 1128, 132),
(186939, 1128, 3),
(186940, 1128, 154),
(186941, 1128, 122),
(186942, 1128, 7),
(186943, 1128, 82),
(186944, 1128, 59),
(186945, 1128, 19),
(186946, 1128, 34),
(186947, 1128, 54),
(186948, 1128, 87),
(186949, 1128, 93),
(186950, 1128, 122),
(186951, 1128, 125),
(186952, 1128, 75),
(186953, 1128, 75),
(186954, 1128, 188),
(186955, 1128, 75),
(186956, 1128, 7),
(186957, 1128, 86),
(186958, 1128, 42),
(186959, 1128, 48),
(186960, 1128, 36),
(186961, 1128, 81),
(186962, 1128, 36),
(186963, 1128, 59),
(186964, 1128, 117),
(186965, 1128, 204),
(186966, 1128, 32),
(186967, 1128, 216),
(186968, 1128, 29),
(186969, 1128, 13),
(186970, 1128, 23),
(186971, 1128, 65),
(186972, 1128, 117),
(186973, 1128, 20),
(186974, 1128, 13),
(186975, 1128, 69),
(186976, 1128, 83),
(186977, 1128, 82),
(186978, 1128, 48),
(186979, 1128, 98),
(186980, 1128, 7),
(186981, 1128, 48),
(186982, 1128, 4),
(186983, 1128, 59),
(186984, 1128, 4),
(186985, 1128, 65),
(186986, 1128, 83),
(186987, 1128, 22),
(186988, 1128, 83),
(186989, 1128, 122),
(186990, 1128, 34),
(186991, 1128, 9),
(186992, 1128, 65),
(186993, 1128, 59),
(186994, 1128, 87),
(186995, 1128, 9),
(186996, 1128, 54),
(186997, 1128, 87),
(186998, 1128, 36),
(186999, 1128, 9),
(187000, 1128, 42),
(187001, 1128, 25),
(187002, 1128, 48),
(187003, 1128, 37),
(187004, 1128, 82),
(187005, 1128, 12),
(187006, 1128, 36),
(187007, 1128, 36),
(187008, 1128, 23),
(187009, 1128, 87),
(187010, 898, 61),
(187011, 898, 75),
(187012, 898, 17),
(187013, 898, 48),
(187014, 898, 65),
(187015, 898, 36),
(187016, 898, 227),
(187017, 898, 227),
(187018, 898, 122),
(187019, 898, 10),
(187020, 898, 65),
(187021, 898, 19),
(187022, 898, 19),
(187023, 898, 37),
(187024, 898, 227),
(187025, 898, 165),
(187026, 898, 154),
(187027, 898, 87),
(187028, 898, 153),
(187029, 898, 208),
(187030, 898, 23),
(187031, 898, 167),
(187032, 898, 65),
(187033, 898, 63),
(187034, 898, 78),
(187035, 898, 35),
(187036, 898, 19),
(187037, 898, 82),
(187038, 898, 17),
(187039, 898, 75),
(187040, 898, 111),
(187041, 898, 20),
(187042, 898, 9),
(187043, 898, 9),
(187044, 898, 83),
(187045, 898, 75),
(187046, 898, 36),
(187047, 898, 204),
(187048, 898, 156),
(187049, 898, 65),
(187050, 898, 120),
(187051, 898, 11),
(187052, 898, 62),
(187053, 898, 165),
(187054, 898, 29),
(187055, 898, 98),
(187056, 898, 11),
(187057, 898, 7),
(187058, 898, 312),
(187059, 898, 154),
(187060, 898, 54),
(187061, 898, 165),
(187062, 898, 37),
(187063, 898, 32),
(187064, 898, 165),
(187065, 898, 87),
(187066, 898, 91),
(187067, 898, 168),
(187068, 898, 3),
(187069, 898, 65),
(187070, 898, 69),
(187071, 898, 40),
(187072, 898, 75),
(187073, 898, 37),
(187074, 898, 20),
(187075, 898, 13),
(187076, 898, 93),
(187077, 898, 4),
(187078, 898, 47),
(187079, 898, 37),
(187080, 898, 113),
(187081, 898, 87),
(187082, 898, 60),
(187083, 898, 4),
(187084, 898, 117),
(187085, 898, 165),
(187086, 898, 4),
(187087, 898, 153),
(187088, 898, 87),
(187089, 898, 75),
(187090, 898, 34),
(187091, 898, 93),
(187092, 898, 75),
(187093, 898, 109),
(187094, 898, 75),
(187095, 898, 154),
(187096, 898, 36),
(187097, 898, 59),
(187098, 898, 42),
(187099, 898, 7),
(187100, 898, 42),
(187101, 898, 156),
(187102, 898, 48),
(187103, 898, 22),
(187104, 898, 7),
(187105, 898, 188),
(187106, 898, 75),
(187107, 898, 156),
(187108, 898, 75),
(187109, 898, 83),
(187110, 898, 75),
(187111, 898, 165),
(187112, 898, 111),
(187113, 898, 60),
(187114, 898, 11),
(187115, 898, 37),
(187116, 898, 120),
(187117, 898, 188),
(187118, 898, 37),
(187119, 898, 42),
(187120, 898, 156),
(187121, 898, 17),
(187122, 898, 4),
(187123, 898, 50),
(187124, 898, 312),
(187125, 898, 50),
(187126, 898, 154),
(187127, 898, 9),
(187128, 898, 82),
(187129, 898, 75),
(187130, 898, 167),
(187131, 898, 54),
(187132, 898, 9),
(187133, 898, 25),
(187134, 898, 34),
(187135, 898, 19),
(187136, 898, 82),
(187137, 898, 38),
(187138, 898, 19),
(187139, 898, 36),
(187140, 898, 10),
(187141, 898, 207),
(187142, 898, 109),
(187143, 898, 168),
(187144, 898, 87),
(187145, 898, 165),
(187146, 898, 7),
(187147, 898, 75),
(187148, 898, 87),
(187149, 898, 179),
(187150, 898, 28),
(187151, 898, 206),
(187152, 898, 10),
(187153, 898, 204),
(187154, 898, 7),
(187155, 898, 165),
(187156, 898, 165),
(187157, 898, 110),
(187158, 898, 165),
(187159, 898, 37),
(187160, 898, 111),
(187161, 898, 37),
(187162, 898, 23),
(187163, 898, 165),
(187164, 898, 37),
(187165, 898, 122),
(187166, 898, 65),
(187167, 898, 165),
(187168, 898, 9),
(187169, 898, 117),
(187170, 898, 109),
(187171, 898, 19),
(187172, 898, 132),
(187173, 898, 37),
(187174, 898, 87),
(187175, 898, 75),
(187176, 898, 86),
(187177, 898, 42),
(187178, 898, 48),
(187179, 898, 153),
(187180, 898, 9),
(187181, 898, 50),
(187182, 898, 59),
(187183, 898, 65),
(187184, 898, 23),
(187185, 898, 130),
(187186, 898, 98),
(187187, 898, 23),
(187188, 898, 207),
(187189, 898, 312),
(187190, 898, 13),
(187191, 898, 312),
(187192, 898, 59),
(187193, 898, 37),
(187194, 898, 153),
(187195, 898, 312),
(187196, 171, 87),
(187197, 171, 22),
(187198, 171, 4),
(187199, 171, 9),
(187200, 171, 93),
(187201, 171, 47),
(187202, 171, 165),
(187203, 171, 20),
(187204, 171, 65),
(187205, 171, 156),
(187206, 171, 59),
(187207, 171, 7),
(187208, 171, 25),
(187209, 171, 264),
(187210, 171, 165),
(187211, 171, 123),
(187212, 171, 204),
(187213, 171, 199),
(187214, 171, 75),
(187215, 171, 48),
(187216, 171, 93),
(187217, 171, 54),
(187218, 171, 4),
(187219, 171, 114),
(187220, 171, 38),
(187221, 171, 12),
(187222, 171, 153),
(187223, 171, 34),
(187224, 171, 132),
(187225, 171, 19),
(187226, 171, 30),
(187227, 171, 65),
(187228, 171, 3),
(187229, 171, 13),
(187230, 171, 28),
(187231, 171, 4),
(187232, 171, 75),
(187233, 171, 82),
(187234, 171, 37),
(187235, 171, 75),
(187236, 171, 9),
(187237, 171, 109),
(187238, 171, 69),
(187239, 171, 37),
(187240, 171, 264),
(187241, 171, 154),
(187242, 171, 37),
(187243, 171, 216),
(187244, 171, 54),
(187245, 171, 75),
(187246, 171, 165),
(187247, 171, 264),
(187248, 171, 87),
(187249, 171, 82),
(187250, 171, 19),
(187251, 171, 23),
(187252, 171, 35),
(187253, 171, 4),
(187254, 171, 4),
(187255, 171, 120),
(187256, 171, 75),
(187257, 171, 123),
(187258, 171, 32),
(187259, 171, 29),
(187260, 171, 91),
(187261, 171, 20),
(187262, 171, 217),
(187263, 171, 60),
(187264, 171, 87),
(187265, 171, 61),
(187266, 171, 7),
(187267, 171, 179),
(187268, 171, 37),
(187269, 171, 188),
(187270, 171, 65),
(187271, 171, 34),
(187272, 171, 9),
(187273, 171, 82),
(187274, 171, 75),
(187275, 709, 11),
(187276, 709, 4),
(187277, 709, 4),
(187278, 709, 19),
(187279, 709, 82),
(187280, 709, 59),
(187281, 709, 269),
(187282, 709, 23),
(187283, 709, 4),
(187284, 709, 17),
(187285, 709, 37),
(187286, 709, 13),
(187287, 709, 9),
(187288, 709, 48),
(187289, 709, 75),
(187290, 709, 69),
(187291, 709, 4),
(187292, 709, 87),
(187293, 709, 264),
(187294, 709, 34),
(187295, 709, 75),
(187296, 709, 75),
(187297, 709, 22),
(187298, 709, 42),
(187299, 709, 32),
(187300, 709, 7),
(187301, 709, 10),
(187302, 709, 318),
(187303, 709, 65),
(187304, 709, 123),
(187305, 709, 153),
(187306, 709, 12),
(187307, 709, 264),
(187308, 709, 7),
(187309, 709, 264),
(187310, 709, 93),
(187311, 709, 20),
(187312, 709, 153),
(187313, 709, 75),
(187314, 709, 37),
(187315, 709, 114),
(187316, 709, 25),
(187317, 709, 159),
(187318, 709, 154),
(187319, 709, 75),
(187320, 709, 82),
(187321, 709, 37),
(187322, 709, 165),
(187323, 709, 82),
(187324, 709, 4),
(187325, 709, 165),
(187326, 709, 19),
(187327, 709, 75),
(187328, 709, 37),
(187329, 709, 217),
(187330, 709, 120),
(187331, 709, 156),
(187332, 709, 65),
(187333, 709, 75),
(187334, 709, 199),
(187335, 709, 93),
(187336, 709, 29),
(187337, 709, 123),
(187338, 709, 75),
(187339, 709, 34),
(187340, 709, 35),
(187341, 709, 156),
(187342, 709, 54),
(187343, 709, 156),
(187344, 709, 48),
(187345, 709, 28),
(187346, 709, 54),
(187347, 709, 3),
(187348, 709, 11),
(187349, 709, 179),
(187350, 709, 23),
(187351, 709, 37),
(187352, 709, 75),
(187353, 709, 109),
(187354, 709, 10),
(187355, 709, 179),
(187356, 709, 20),
(187357, 709, 87),
(187358, 709, 132),
(187359, 709, 204),
(187360, 709, 30),
(187361, 709, 42),
(187362, 709, 17),
(187363, 709, 165),
(187364, 709, 38),
(187365, 709, 9),
(187366, 709, 154),
(187367, 709, 59),
(187368, 709, 87),
(187369, 709, 216),
(187370, 709, 91),
(187371, 1129, 122),
(187372, 1129, 35),
(187373, 1129, 120),
(187374, 1129, 36),
(187375, 1129, 9),
(187376, 1129, 206),
(187377, 1129, 7),
(187378, 1129, 65),
(187379, 1129, 122),
(187380, 1129, 20),
(187381, 1129, 120),
(187382, 1129, 93),
(187383, 1129, 36),
(187384, 1129, 34),
(187385, 1129, 7),
(187386, 1129, 204),
(187387, 1129, 48),
(187388, 1129, 25),
(187389, 1129, 37),
(187390, 1129, 98),
(187391, 1129, 75),
(187392, 1129, 75),
(187393, 1129, 65),
(187394, 1129, 62),
(187395, 1129, 82),
(187396, 1129, 82),
(187397, 1129, 208),
(187398, 1129, 4),
(187399, 1129, 7),
(187400, 1129, 93),
(187401, 1129, 34),
(187402, 1129, 82),
(187403, 1129, 69),
(187404, 1129, 87),
(187405, 1129, 19),
(187406, 1129, 165),
(187407, 1129, 120),
(187408, 1129, 83),
(187409, 1129, 3),
(187410, 1129, 59),
(187411, 1129, 87),
(187412, 1129, 4),
(187413, 1129, 37),
(187414, 1129, 75),
(187415, 1129, 156),
(187416, 1129, 132),
(187417, 1129, 188),
(187418, 1129, 130),
(187419, 1129, 75),
(187420, 1129, 154),
(187421, 1129, 13),
(187422, 1129, 28),
(187423, 1129, 22),
(187424, 1129, 23),
(187425, 1129, 217),
(187426, 1129, 4),
(187427, 1129, 9),
(187428, 1129, 54),
(187429, 1129, 206),
(187430, 1129, 91),
(187431, 1129, 87),
(187432, 1129, 75),
(187433, 1129, 19),
(187434, 1129, 42),
(187435, 1129, 120),
(187436, 1129, 75),
(187437, 1129, 204),
(187438, 1129, 38),
(187439, 1129, 83),
(187440, 1129, 29),
(187441, 1129, 120),
(187442, 1129, 206),
(187443, 1129, 82),
(187444, 1129, 65),
(187445, 1129, 87),
(187446, 1129, 37),
(187447, 1129, 75),
(187448, 1129, 117),
(187449, 1129, 37),
(187450, 1129, 61),
(187451, 1129, 47),
(187452, 1129, 204),
(187453, 1129, 204),
(187454, 1129, 65),
(187455, 1129, 9),
(187456, 1129, 60),
(187457, 1129, 122),
(187458, 1129, 153),
(187459, 1129, 32),
(187460, 1129, 36),
(187461, 1129, 81),
(187462, 1129, 13),
(187463, 1129, 165),
(187464, 1129, 48),
(187465, 1129, 86),
(187466, 1129, 165),
(187467, 1129, 179),
(187468, 1129, 59),
(187469, 1129, 20),
(187470, 1129, 54),
(187471, 1129, 9),
(187472, 712, 87),
(187473, 712, 54),
(187474, 712, 165),
(187475, 712, 21),
(187476, 712, 154),
(187477, 712, 165),
(187478, 712, 9),
(187479, 712, 165),
(187480, 712, 110),
(187481, 712, 9),
(187482, 712, 23),
(187483, 712, 40),
(187484, 712, 21),
(187485, 712, 26),
(187486, 712, 11),
(187487, 712, 75),
(187488, 712, 42),
(187489, 712, 4),
(187490, 712, 205),
(187491, 712, 19),
(187492, 712, 7),
(187493, 712, 154),
(187494, 712, 65),
(187495, 712, 37),
(187496, 712, 50),
(187497, 712, 75),
(187498, 712, 37),
(187499, 712, 4),
(187500, 712, 37),
(187501, 712, 75),
(187502, 712, 165),
(187503, 712, 10),
(187504, 712, 167),
(187505, 712, 156),
(187506, 712, 11),
(187507, 712, 208),
(187508, 712, 87),
(187509, 712, 113),
(187510, 712, 156),
(187511, 712, 17),
(187512, 712, 78),
(187513, 712, 47),
(187514, 712, 65),
(187515, 712, 4),
(187516, 712, 153),
(187517, 712, 42),
(187518, 712, 37),
(187519, 712, 65),
(187520, 712, 165),
(187521, 712, 38),
(187522, 712, 87),
(187523, 712, 154),
(187524, 712, 75),
(187525, 712, 165),
(187526, 712, 82),
(187527, 712, 60),
(187528, 712, 25),
(187529, 712, 29),
(187530, 712, 37),
(187531, 712, 37),
(187532, 712, 50),
(187533, 712, 21),
(187534, 712, 61),
(187535, 712, 75),
(187536, 712, 156),
(187537, 712, 4),
(187538, 712, 75),
(187539, 712, 34),
(187540, 712, 19),
(187541, 712, 188),
(187542, 712, 65),
(187543, 712, 312),
(187544, 712, 165),
(187545, 712, 75),
(187546, 712, 60),
(187547, 712, 165),
(187548, 712, 35),
(187549, 712, 19),
(187550, 712, 82),
(187551, 712, 22),
(187552, 712, 159),
(187553, 712, 205),
(187554, 712, 207),
(187555, 712, 91),
(187556, 712, 153),
(187557, 712, 312),
(187558, 712, 37),
(187559, 712, 65),
(187560, 712, 168),
(187561, 712, 110),
(187562, 712, 75),
(187563, 712, 154),
(187564, 712, 168),
(187565, 712, 75),
(187566, 712, 10),
(187567, 712, 167),
(187568, 712, 82),
(187569, 712, 26),
(187570, 712, 37),
(187571, 712, 20),
(187572, 712, 93),
(187573, 712, 63),
(187574, 712, 26),
(187575, 712, 9),
(187576, 712, 37),
(187577, 712, 93),
(187578, 712, 7),
(187579, 712, 9),
(187580, 712, 37),
(187581, 712, 37),
(187582, 712, 19),
(187583, 712, 23),
(187584, 712, 17),
(187585, 712, 156),
(187586, 712, 75),
(187587, 712, 10),
(187588, 712, 65),
(187589, 712, 19),
(187590, 712, 110),
(187591, 712, 3),
(187592, 712, 207),
(187593, 712, 59),
(187594, 712, 69),
(187595, 712, 165),
(187596, 712, 28),
(187597, 712, 26),
(187598, 712, 54),
(187599, 712, 75),
(187600, 712, 37),
(187601, 712, 188),
(187602, 712, 37),
(187603, 712, 48),
(187604, 712, 9),
(187605, 712, 12),
(187606, 712, 21),
(187607, 712, 165),
(187608, 712, 165),
(187609, 712, 36),
(187610, 712, 75),
(187611, 712, 37),
(187612, 712, 37),
(187613, 712, 75),
(187614, 712, 205),
(187615, 712, 75),
(187616, 712, 42),
(187617, 712, 4),
(187618, 712, 20),
(187619, 712, 32),
(187620, 712, 165),
(187621, 712, 7),
(187622, 712, 179),
(187623, 712, 60),
(187624, 712, 165),
(187625, 712, 34),
(187626, 712, 13),
(187627, 712, 37),
(187628, 712, 4),
(187629, 712, 11),
(187630, 712, 156),
(187631, 712, 4),
(187632, 712, 4),
(187633, 1227, 75),
(187634, 1227, 82),
(187635, 1227, 65),
(187636, 1227, 35),
(187637, 1227, 37),
(187638, 1227, 123),
(187639, 1227, 208),
(187640, 1227, 38),
(187641, 1227, 20),
(187642, 1227, 87),
(187643, 1227, 47),
(187644, 1227, 153),
(187645, 1227, 65),
(187646, 1227, 37),
(187647, 1227, 9),
(187648, 1227, 55),
(187649, 1227, 19),
(187650, 1227, 217),
(187651, 1227, 182),
(187652, 1227, 217),
(187653, 1227, 109),
(187654, 1227, 22),
(187655, 1227, 29),
(187656, 1227, 130),
(187657, 1227, 208),
(187658, 1227, 12),
(187659, 1227, 30),
(187660, 1227, 25),
(187661, 1227, 37),
(187662, 1227, 132),
(187663, 1227, 154),
(187664, 1227, 186),
(187665, 1227, 12),
(187666, 1227, 7),
(187667, 1227, 61),
(187668, 1227, 120),
(187669, 1227, 165),
(187670, 1227, 3),
(187671, 1227, 34),
(187672, 1227, 54),
(187673, 1227, 75),
(187674, 1227, 23),
(187675, 1227, 37),
(187676, 1227, 188),
(187677, 1227, 120),
(187678, 1227, 7),
(187679, 1227, 48),
(187680, 1227, 9),
(187681, 1227, 75),
(187682, 1227, 82),
(187683, 1227, 75),
(187684, 1227, 91),
(187685, 1227, 23),
(187686, 1227, 4),
(187687, 1227, 65),
(187688, 1227, 93),
(187689, 1227, 4),
(187690, 1227, 179),
(187691, 1227, 69),
(187692, 1227, 4),
(187693, 1227, 75),
(187694, 1227, 93),
(187695, 1227, 156),
(187696, 1227, 32),
(187697, 1227, 55),
(187698, 1227, 165),
(187699, 1227, 114),
(187700, 1227, 4),
(187701, 1227, 78),
(187702, 1227, 60),
(187703, 1227, 87),
(187704, 1227, 34),
(187705, 1227, 4),
(187706, 1227, 28),
(187707, 1227, 59),
(187708, 1227, 119),
(187709, 1227, 13),
(187710, 1227, 19),
(187711, 1227, 20),
(187712, 1227, 87),
(187713, 1227, 165),
(187714, 1227, 75),
(187715, 1227, 16),
(187716, 1227, 9),
(187717, 721, 114),
(187718, 721, 4),
(187719, 721, 69),
(187720, 721, 154),
(187721, 721, 37),
(187722, 721, 50),
(187723, 721, 9),
(187724, 721, 19),
(187725, 721, 165),
(187726, 721, 65),
(187727, 721, 168),
(187728, 721, 42),
(187729, 721, 165),
(187730, 721, 165),
(187731, 721, 32),
(187732, 721, 4),
(187733, 721, 165),
(187734, 721, 156),
(187735, 721, 75),
(187736, 721, 37),
(187737, 721, 20),
(187738, 721, 119),
(187739, 721, 37),
(187740, 721, 153),
(187741, 721, 28),
(187742, 721, 37),
(187743, 721, 167),
(187744, 721, 9),
(187745, 721, 59),
(187746, 721, 37),
(187747, 721, 82),
(187748, 721, 37),
(187749, 721, 37),
(187750, 721, 7),
(187751, 721, 110),
(187752, 721, 37),
(187753, 721, 188),
(187754, 721, 110),
(187755, 721, 75),
(187756, 721, 65),
(187757, 721, 47),
(187758, 721, 167),
(187759, 721, 50),
(187760, 721, 93),
(187761, 721, 13),
(187762, 721, 29),
(187763, 721, 208),
(187764, 721, 75),
(187765, 721, 26),
(187766, 721, 9),
(187767, 721, 37),
(187768, 721, 199),
(187769, 721, 40),
(187770, 721, 48),
(187771, 721, 156),
(187772, 721, 34),
(187773, 721, 165),
(187774, 721, 37),
(187775, 721, 26),
(187776, 721, 165),
(187777, 721, 3),
(187778, 721, 65),
(187779, 721, 9),
(187780, 721, 75),
(187781, 721, 156),
(187782, 721, 156),
(187783, 721, 120),
(187784, 721, 12),
(187785, 721, 60),
(187786, 721, 132),
(187787, 721, 154),
(187788, 721, 19),
(187789, 721, 65),
(187790, 721, 61),
(187791, 721, 21),
(187792, 721, 4),
(187793, 721, 165),
(187794, 721, 110),
(187795, 721, 21),
(187796, 721, 205),
(187797, 721, 87),
(187798, 721, 23),
(187799, 721, 19),
(187800, 721, 75),
(187801, 721, 165),
(187802, 721, 153),
(187803, 721, 165),
(187804, 721, 38),
(187805, 721, 60),
(187806, 721, 75),
(187807, 721, 75),
(187808, 721, 165),
(187809, 721, 11),
(187810, 721, 75),
(187811, 721, 19),
(187812, 721, 17),
(187813, 721, 42),
(187814, 721, 23),
(187815, 721, 37),
(187816, 721, 36),
(187817, 721, 37),
(187818, 721, 10),
(187819, 721, 10),
(187820, 721, 26),
(187821, 721, 188),
(187822, 721, 82),
(187823, 721, 4),
(187824, 721, 4),
(187825, 721, 207),
(187826, 721, 37),
(187827, 721, 35),
(187828, 721, 123),
(187829, 721, 11),
(187830, 721, 87),
(187831, 721, 12),
(187832, 721, 65),
(187833, 721, 34),
(187834, 721, 65),
(187835, 721, 205),
(187836, 721, 75),
(187837, 721, 91),
(187838, 721, 168),
(187839, 721, 10),
(187840, 721, 54),
(187841, 721, 54),
(187842, 721, 9),
(187843, 721, 112),
(187844, 721, 11),
(187845, 721, 165),
(187846, 721, 75),
(187847, 721, 93),
(187848, 721, 21),
(187849, 721, 208),
(187850, 721, 205),
(187851, 721, 87),
(187852, 721, 63),
(187853, 721, 17),
(187854, 721, 120),
(187855, 721, 20),
(187856, 721, 179),
(187857, 721, 154),
(187858, 721, 25),
(187859, 721, 207),
(187860, 721, 19),
(187861, 721, 165),
(187862, 721, 42),
(187863, 721, 75),
(187864, 721, 154),
(187865, 721, 82),
(187866, 721, 22),
(187867, 721, 7),
(187868, 721, 37),
(187869, 721, 165),
(187870, 721, 75),
(187871, 901, 120),
(187872, 901, 4),
(187873, 901, 20),
(187874, 901, 7),
(187875, 901, 28),
(187876, 901, 165),
(187877, 901, 3),
(187878, 901, 20),
(187879, 901, 87),
(187880, 901, 82),
(187881, 901, 188),
(187882, 901, 216),
(187883, 901, 87),
(187884, 901, 37),
(187885, 901, 153),
(187886, 901, 37),
(187887, 901, 65),
(187888, 901, 48),
(187889, 901, 75),
(187890, 901, 59),
(187891, 901, 82),
(187892, 901, 37),
(187893, 901, 75),
(187894, 901, 23),
(187895, 901, 216),
(187896, 901, 75),
(187897, 901, 75),
(187898, 901, 9),
(187899, 901, 179),
(187900, 901, 165),
(187901, 901, 82),
(187902, 901, 34),
(187903, 901, 75),
(187904, 901, 9),
(187905, 901, 132),
(187906, 901, 125),
(187907, 901, 204),
(187908, 901, 23),
(187909, 901, 54),
(187910, 901, 216),
(187911, 901, 29),
(187912, 901, 32),
(187913, 901, 75),
(187914, 901, 34),
(187915, 901, 156),
(187916, 901, 60),
(187917, 901, 47),
(187918, 901, 154),
(187919, 901, 165),
(187920, 901, 61),
(187921, 901, 19),
(187922, 901, 13),
(187923, 901, 65),
(187924, 901, 93),
(187925, 901, 9),
(187926, 901, 4),
(187927, 901, 54),
(187928, 901, 35),
(187929, 901, 120),
(187930, 901, 93),
(187931, 901, 87),
(187932, 901, 19),
(187933, 901, 30),
(187934, 901, 25),
(187935, 901, 204),
(187936, 901, 91),
(187937, 901, 38),
(187938, 901, 22),
(187939, 901, 69),
(187940, 901, 65),
(187941, 901, 12),
(187942, 901, 37),
(187943, 901, 112),
(187944, 901, 120),
(187945, 901, 7),
(187946, 1139, 48),
(187947, 1139, 75),
(187948, 1139, 87),
(187949, 1139, 4),
(187950, 1139, 65),
(187951, 1139, 75),
(187952, 1139, 19),
(187953, 1139, 65),
(187954, 1139, 20),
(187955, 1139, 83),
(187956, 1139, 34),
(187957, 1139, 25),
(187958, 1139, 65),
(187959, 1139, 36),
(187960, 1139, 75),
(187961, 1139, 36),
(187962, 1139, 32),
(187963, 1139, 37),
(187964, 1139, 82),
(187965, 1139, 4),
(187966, 1139, 204),
(187967, 1139, 86),
(187968, 1139, 154),
(187969, 1139, 93),
(187970, 1139, 9),
(187971, 1139, 7),
(187972, 1139, 122),
(187973, 1139, 82),
(187974, 1139, 20),
(187975, 1139, 156),
(187976, 1139, 22),
(187977, 1139, 98),
(187978, 1139, 188),
(187979, 1139, 165),
(187980, 1139, 130),
(187981, 1139, 65),
(187982, 1139, 75),
(187983, 1139, 13),
(187984, 1139, 3),
(187985, 1139, 4),
(187986, 1139, 54),
(187987, 1139, 87),
(187988, 1139, 37),
(187989, 1139, 9),
(187990, 1139, 9),
(187991, 1139, 87),
(187992, 1139, 83),
(187993, 1139, 75),
(187994, 1139, 23),
(187995, 1139, 7),
(187996, 1139, 216),
(187997, 1139, 19),
(187998, 1139, 69),
(187999, 1139, 60),
(188000, 1139, 87),
(188001, 1139, 75),
(188002, 1139, 165),
(188003, 1139, 122),
(188004, 1139, 35),
(188005, 1139, 91),
(188006, 1139, 165),
(188007, 1139, 38),
(188008, 1139, 93),
(188009, 1139, 82),
(188010, 1139, 59),
(188011, 1139, 75),
(188012, 1139, 37),
(188013, 1139, 29),
(188014, 1139, 30),
(188015, 1139, 47),
(188016, 1139, 48),
(188017, 1139, 54),
(188018, 1139, 87),
(188019, 1139, 117),
(188020, 1139, 34),
(188021, 1139, 103),
(188022, 1139, 61),
(188023, 1139, 37),
(188024, 1139, 9),
(188025, 1139, 42),
(188026, 1139, 179),
(188027, 1139, 153),
(188028, 1139, 36),
(188029, 1139, 28),
(188030, 1139, 13),
(188031, 1139, 87),
(188032, 1096, 165),
(188033, 1096, 188),
(188034, 1096, 312),
(188035, 1096, 9),
(188036, 1096, 165),
(188037, 1096, 19),
(188038, 1096, 32),
(188039, 1096, 23),
(188040, 1096, 37),
(188041, 1096, 87),
(188042, 1096, 65),
(188043, 1096, 82),
(188044, 1096, 82),
(188045, 1096, 34),
(188046, 1096, 61),
(188047, 1096, 65),
(188048, 1096, 91),
(188049, 1096, 179),
(188050, 1096, 75),
(188051, 1096, 7),
(188052, 1096, 75),
(188053, 1096, 9),
(188054, 1096, 59),
(188055, 1096, 48),
(188056, 1096, 82),
(188057, 1096, 165),
(188058, 1096, 9),
(188059, 1096, 35),
(188060, 1096, 25),
(188061, 1096, 204),
(188062, 1096, 37),
(188063, 1096, 93),
(188064, 1096, 60),
(188065, 1096, 20),
(188066, 1096, 4),
(188067, 1096, 4),
(188068, 1096, 120),
(188069, 1096, 204),
(188070, 1096, 75),
(188071, 1096, 28),
(188072, 1096, 93),
(188073, 1096, 69),
(188074, 1096, 120),
(188075, 1096, 153),
(188076, 1096, 206),
(188077, 1096, 54),
(188078, 1096, 3),
(188079, 1096, 20),
(188080, 1096, 19),
(188081, 1096, 156),
(188082, 1096, 38),
(188083, 1096, 47),
(188084, 1096, 22),
(188085, 1096, 87),
(188086, 1096, 75),
(188087, 1096, 65),
(188088, 1096, 75),
(188089, 1096, 13),
(188090, 1096, 34),
(188091, 1096, 62),
(188092, 1096, 54),
(188093, 1096, 208),
(188094, 1096, 37),
(188095, 1096, 132),
(188096, 1096, 29),
(188097, 1096, 154),
(188098, 1096, 37),
(188099, 1096, 7),
(188100, 1096, 87),
(188101, 1096, 78),
(188102, 1096, 75),
(188103, 914, 20),
(188104, 914, 37),
(188105, 914, 75),
(188106, 914, 54),
(188107, 914, 23),
(188108, 914, 9),
(188109, 914, 82),
(188110, 914, 165),
(188111, 914, 153),
(188112, 914, 132),
(188113, 914, 20),
(188114, 914, 4),
(188115, 914, 123),
(188116, 914, 93),
(188117, 914, 25),
(188118, 914, 38),
(188119, 914, 34),
(188120, 914, 32),
(188121, 914, 154),
(188122, 914, 4),
(188123, 914, 114),
(188124, 914, 165),
(188125, 914, 93),
(188126, 914, 37),
(188127, 914, 69),
(188128, 914, 188),
(188129, 914, 75),
(188130, 914, 59),
(188131, 914, 29),
(188132, 914, 61),
(188133, 914, 82),
(188134, 914, 179),
(188135, 914, 7),
(188136, 914, 208),
(188137, 914, 28),
(188138, 914, 206),
(188139, 914, 87),
(188140, 914, 37),
(188141, 914, 19),
(188142, 914, 75),
(188143, 914, 13),
(188144, 914, 19),
(188145, 914, 156),
(188146, 914, 60),
(188147, 914, 204),
(188148, 914, 48),
(188149, 914, 65),
(188150, 914, 54),
(188151, 914, 7),
(188152, 914, 34),
(188153, 914, 91),
(188154, 914, 62),
(188155, 914, 112),
(188156, 914, 75),
(188157, 914, 22),
(188158, 914, 75),
(188159, 914, 65),
(188160, 914, 82),
(188161, 914, 165),
(188162, 914, 47),
(188163, 914, 75),
(188164, 914, 65),
(188165, 914, 3),
(188166, 914, 9),
(188167, 914, 87),
(188168, 914, 37),
(188169, 914, 87),
(188170, 914, 120),
(188171, 914, 9),
(188172, 914, 35),
(188173, 914, 4),
(188174, 872, 165),
(188175, 872, 86),
(188176, 872, 7),
(188177, 872, 87),
(188178, 872, 154),
(188179, 872, 122),
(188180, 872, 22),
(188181, 872, 54),
(188182, 872, 20),
(188183, 872, 83),
(188184, 872, 87),
(188185, 872, 179),
(188186, 872, 82),
(188187, 872, 75),
(188188, 872, 75),
(188189, 872, 13),
(188190, 872, 165),
(188191, 872, 122),
(188192, 872, 87),
(188193, 872, 75),
(188194, 872, 47),
(188195, 872, 48),
(188196, 872, 83),
(188197, 872, 82),
(188198, 872, 34),
(188199, 872, 23),
(188200, 872, 65),
(188201, 872, 69),
(188202, 872, 98),
(188203, 872, 19),
(188204, 872, 9),
(188205, 872, 153),
(188206, 872, 130),
(188207, 872, 25),
(188208, 872, 87),
(188209, 872, 165),
(188210, 872, 42),
(188211, 872, 59),
(188212, 872, 75),
(188213, 872, 34),
(188214, 872, 312),
(188215, 872, 20),
(188216, 872, 37),
(188217, 872, 59),
(188218, 872, 9),
(188219, 872, 91),
(188220, 872, 75),
(188221, 872, 9),
(188222, 872, 9),
(188223, 872, 199),
(188224, 872, 87),
(188225, 872, 65),
(188226, 872, 65),
(188227, 872, 37),
(188228, 872, 87),
(188229, 872, 312),
(188230, 872, 208);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(188231, 872, 4),
(188232, 872, 54),
(188233, 872, 13),
(188234, 872, 38),
(188235, 872, 93),
(188236, 872, 87),
(188237, 872, 37),
(188238, 872, 37),
(188239, 872, 48),
(188240, 872, 65),
(188241, 872, 60),
(188242, 872, 87),
(188243, 872, 12),
(188244, 872, 32),
(188245, 872, 93),
(188246, 872, 19),
(188247, 872, 4),
(188248, 872, 75),
(188249, 872, 75),
(188250, 872, 117),
(188251, 872, 29),
(188252, 872, 188),
(188253, 872, 28),
(188254, 872, 61),
(188255, 872, 7),
(188256, 872, 82),
(188257, 872, 156),
(188258, 872, 35),
(188259, 872, 3),
(188260, 806, 75),
(188261, 806, 9),
(188262, 806, 204),
(188263, 806, 13),
(188264, 806, 19),
(188265, 806, 75),
(188266, 806, 122),
(188267, 806, 69),
(188268, 806, 32),
(188269, 806, 28),
(188270, 806, 37),
(188271, 806, 25),
(188272, 806, 42),
(188273, 806, 65),
(188274, 806, 165),
(188275, 806, 179),
(188276, 806, 9),
(188277, 806, 65),
(188278, 806, 36),
(188279, 806, 166),
(188280, 806, 59),
(188281, 806, 93),
(188282, 806, 13),
(188283, 806, 54),
(188284, 806, 29),
(188285, 806, 83),
(188286, 806, 235),
(188287, 806, 93),
(188288, 806, 75),
(188289, 806, 19),
(188290, 806, 87),
(188291, 806, 87),
(188292, 806, 178),
(188293, 806, 48),
(188294, 806, 204),
(188295, 806, 48),
(188296, 806, 217),
(188297, 806, 9),
(188298, 806, 75),
(188299, 806, 82),
(188300, 806, 75),
(188301, 806, 199),
(188302, 806, 114),
(188303, 806, 4),
(188304, 806, 65),
(188305, 806, 61),
(188306, 806, 206),
(188307, 806, 109),
(188308, 806, 132),
(188309, 806, 140),
(188310, 806, 120),
(188311, 806, 37),
(188312, 806, 87),
(188313, 806, 75),
(188314, 806, 91),
(188315, 806, 3),
(188316, 806, 199),
(188317, 806, 4),
(188318, 806, 83),
(188319, 806, 22),
(188320, 806, 36),
(188321, 806, 75),
(188322, 806, 9),
(188323, 806, 23),
(188324, 806, 65),
(188325, 806, 82),
(188326, 806, 82),
(188327, 806, 37),
(188328, 806, 98),
(188329, 806, 48),
(188330, 806, 154),
(188331, 806, 35),
(188332, 806, 208),
(188333, 806, 59),
(188334, 806, 7),
(188335, 806, 165),
(188336, 806, 153),
(188337, 806, 54),
(188338, 806, 34),
(188339, 806, 36),
(188340, 806, 117),
(188341, 806, 75),
(188342, 806, 120),
(188343, 806, 130),
(188344, 806, 62),
(188345, 806, 34),
(188346, 806, 82),
(188347, 806, 38),
(188348, 806, 165),
(188349, 806, 122),
(188350, 806, 37),
(188351, 806, 20),
(188352, 806, 47),
(188353, 806, 37),
(188354, 806, 42),
(188355, 806, 4),
(188356, 806, 81),
(188357, 806, 7),
(188358, 806, 156),
(188359, 806, 7),
(188360, 806, 188),
(188361, 806, 26),
(188362, 806, 86),
(188363, 806, 20),
(188364, 806, 82),
(188365, 807, 19),
(188366, 807, 83),
(188367, 807, 86),
(188368, 807, 87),
(188369, 807, 154),
(188370, 807, 117),
(188371, 807, 65),
(188372, 807, 34),
(188373, 807, 91),
(188374, 807, 36),
(188375, 807, 75),
(188376, 807, 34),
(188377, 807, 20),
(188378, 807, 199),
(188379, 807, 179),
(188380, 807, 19),
(188381, 807, 37),
(188382, 807, 29),
(188383, 807, 4),
(188384, 807, 48),
(188385, 807, 87),
(188386, 807, 7),
(188387, 807, 59),
(188388, 807, 114),
(188389, 807, 32),
(188390, 807, 75),
(188391, 807, 82),
(188392, 807, 54),
(188393, 807, 37),
(188394, 807, 165),
(188395, 807, 93),
(188396, 807, 188),
(188397, 807, 75),
(188398, 807, 37),
(188399, 807, 23),
(188400, 807, 13),
(188401, 807, 109),
(188402, 807, 165),
(188403, 807, 59),
(188404, 807, 82),
(188405, 807, 153),
(188406, 807, 61),
(188407, 807, 36),
(188408, 807, 65),
(188409, 807, 48),
(188410, 807, 75),
(188411, 807, 87),
(188412, 807, 93),
(188413, 807, 20),
(188414, 807, 206),
(188415, 807, 130),
(188416, 807, 82),
(188417, 807, 204),
(188418, 807, 165),
(188419, 807, 81),
(188420, 807, 22),
(188421, 807, 69),
(188422, 807, 75),
(188423, 807, 217),
(188424, 807, 204),
(188425, 807, 122),
(188426, 807, 4),
(188427, 807, 62),
(188428, 807, 54),
(188429, 807, 208),
(188430, 807, 35),
(188431, 807, 120),
(188432, 807, 4),
(188433, 807, 42),
(188434, 807, 36),
(188435, 807, 156),
(188436, 807, 9),
(188437, 807, 83),
(188438, 807, 82),
(188439, 807, 47),
(188440, 807, 9),
(188441, 807, 25),
(188442, 807, 65),
(188443, 807, 3),
(188444, 807, 132),
(188445, 807, 38),
(188446, 807, 98),
(188447, 807, 178),
(188448, 807, 199),
(188449, 807, 75),
(188450, 807, 28),
(188451, 807, 9),
(188452, 807, 120),
(188453, 807, 75),
(188454, 807, 122),
(188455, 807, 7),
(188456, 807, 9),
(188457, 807, 37),
(188458, 807, 7),
(188459, 807, 82),
(188460, 807, 13),
(188461, 807, 65),
(188462, 1015, 34),
(188463, 1015, 25),
(188464, 1015, 32),
(188465, 1015, 28),
(188466, 1015, 115),
(188467, 1015, 19),
(188468, 1015, 48),
(188469, 1015, 23),
(188470, 1015, 54),
(188471, 1015, 59),
(188472, 1015, 137),
(188473, 1015, 59),
(188474, 1015, 93),
(188475, 1015, 37),
(188476, 1015, 82),
(188477, 1015, 153),
(188478, 1015, 37),
(188479, 1015, 3),
(188480, 1015, 65),
(188481, 1015, 38),
(188482, 1015, 29),
(188483, 1015, 22),
(188484, 1015, 68),
(188485, 1015, 4),
(188486, 1015, 7),
(188487, 1015, 35),
(188488, 1015, 75),
(188489, 1015, 13),
(188490, 1015, 82),
(188491, 1015, 20),
(188492, 1015, 91),
(188493, 1015, 75),
(188494, 1015, 87),
(188495, 1015, 60),
(188496, 1015, 75),
(188497, 1015, 87),
(188498, 1015, 65),
(188499, 1015, 7),
(188500, 1015, 87),
(188501, 1015, 34),
(188502, 1015, 75),
(188503, 1015, 7),
(188504, 1015, 37),
(188505, 1015, 75),
(188506, 1015, 87),
(188507, 1015, 75),
(188508, 1015, 87),
(188509, 1015, 87),
(188510, 1015, 30),
(188511, 1015, 9),
(188512, 1015, 19),
(188513, 1015, 69),
(188514, 1015, 4),
(188515, 1015, 79),
(188516, 1015, 93),
(188517, 1015, 54),
(188518, 1015, 184),
(188519, 1015, 31),
(188520, 1015, 21),
(188521, 1015, 20),
(188522, 1015, 4),
(188523, 1015, 20),
(188524, 1015, 9),
(188525, 897, 188),
(188526, 897, 154),
(188527, 897, 206),
(188528, 897, 42),
(188529, 897, 93),
(188530, 897, 159),
(188531, 897, 75),
(188532, 897, 65),
(188533, 897, 199),
(188534, 897, 154),
(188535, 897, 23),
(188536, 897, 37),
(188537, 897, 22),
(188538, 897, 35),
(188539, 897, 125),
(188540, 897, 32),
(188541, 897, 19),
(188542, 897, 7),
(188543, 897, 37),
(188544, 897, 165),
(188545, 897, 59),
(188546, 897, 75),
(188547, 897, 216),
(188548, 897, 25),
(188549, 897, 65),
(188550, 897, 75),
(188551, 897, 34),
(188552, 897, 75),
(188553, 897, 130),
(188554, 897, 59),
(188555, 897, 59),
(188556, 897, 199),
(188557, 897, 199),
(188558, 897, 17),
(188559, 897, 29),
(188560, 897, 17),
(188561, 897, 179),
(188562, 897, 9),
(188563, 897, 156),
(188564, 897, 199),
(188565, 897, 82),
(188566, 897, 60),
(188567, 897, 20),
(188568, 897, 20),
(188569, 897, 9),
(188570, 897, 42),
(188571, 897, 75),
(188572, 897, 65),
(188573, 897, 9),
(188574, 897, 7),
(188575, 897, 42),
(188576, 897, 87),
(188577, 897, 42),
(188578, 897, 28),
(188579, 897, 93),
(188580, 897, 26),
(188581, 897, 87),
(188582, 897, 37),
(188583, 897, 3),
(188584, 897, 13),
(188585, 897, 156),
(188586, 897, 69),
(188587, 897, 199),
(188588, 897, 312),
(188589, 897, 26),
(188590, 897, 60),
(188591, 897, 165),
(188592, 897, 26),
(188593, 897, 75),
(188594, 897, 154),
(188595, 897, 312),
(188596, 897, 37),
(188597, 897, 91),
(188598, 897, 34),
(188599, 897, 37),
(188600, 897, 75),
(188601, 897, 9),
(188602, 897, 81),
(188603, 897, 19),
(188604, 897, 37),
(188605, 897, 47),
(188606, 897, 9),
(188607, 897, 23),
(188608, 897, 165),
(188609, 897, 75),
(188610, 897, 82),
(188611, 897, 37),
(188612, 897, 23),
(188613, 897, 153),
(188614, 897, 19),
(188615, 897, 199),
(188616, 897, 75),
(188617, 897, 37),
(188618, 897, 48),
(188619, 897, 54),
(188620, 897, 19),
(188621, 897, 156),
(188622, 897, 54),
(188623, 897, 87),
(188624, 897, 65),
(188625, 897, 82),
(188626, 897, 23),
(188627, 897, 61),
(188628, 897, 65),
(188629, 897, 38),
(188630, 897, 59),
(188631, 897, 78),
(188632, 897, 75),
(188633, 897, 37),
(188634, 897, 204),
(188635, 897, 156),
(188636, 741, 48),
(188637, 741, 184),
(188638, 741, 65),
(188639, 741, 157),
(188640, 741, 62),
(188641, 741, 20),
(188642, 741, 54),
(188643, 741, 112),
(188644, 741, 31),
(188645, 741, 15),
(188646, 741, 34),
(188647, 741, 87),
(188648, 741, 29),
(188649, 741, 181),
(188650, 741, 82),
(188651, 741, 19),
(188652, 741, 79),
(188653, 741, 26),
(188654, 741, 4),
(188655, 741, 83),
(188656, 741, 13),
(188657, 741, 87),
(188658, 741, 29),
(188659, 741, 25),
(188660, 741, 109),
(188661, 741, 38),
(188662, 741, 101),
(188663, 741, 163),
(188664, 741, 86),
(188665, 741, 71),
(188666, 741, 4),
(188667, 741, 18),
(188668, 741, 65),
(188669, 741, 9),
(188670, 741, 32),
(188671, 741, 103),
(188672, 741, 87),
(188673, 741, 37),
(188674, 741, 36),
(188675, 741, 18),
(188676, 741, 61),
(188677, 741, 77),
(188678, 741, 47),
(188679, 741, 19),
(188680, 741, 9),
(188681, 741, 179),
(188682, 741, 218),
(188683, 741, 87),
(188684, 741, 20),
(188685, 741, 4),
(188686, 741, 48),
(188687, 741, 91),
(188688, 741, 165),
(188689, 741, 75),
(188690, 741, 54),
(188691, 741, 87),
(188692, 741, 3),
(188693, 741, 28),
(188694, 741, 180),
(188695, 741, 4),
(188696, 741, 7),
(188697, 741, 93),
(188698, 741, 75),
(188699, 741, 14),
(188700, 741, 35),
(188701, 741, 13),
(188702, 741, 34),
(188703, 741, 22),
(188704, 741, 218),
(188705, 741, 9),
(188706, 741, 4),
(188707, 741, 59),
(188708, 741, 189),
(188709, 741, 83),
(188710, 741, 87),
(188711, 741, 183),
(188712, 741, 75),
(188713, 741, 82),
(188714, 741, 82),
(188715, 741, 37),
(188716, 1140, 19),
(188717, 1140, 37),
(188718, 1140, 65),
(188719, 1140, 48),
(188720, 1140, 93),
(188721, 1140, 48),
(188722, 1140, 81),
(188723, 1140, 48),
(188724, 1140, 9),
(188725, 1140, 91),
(188726, 1140, 75),
(188727, 1140, 30),
(188728, 1140, 4),
(188729, 1140, 12),
(188730, 1140, 188),
(188731, 1140, 48),
(188732, 1140, 82),
(188733, 1140, 48),
(188734, 1140, 59),
(188735, 1140, 36),
(188736, 1140, 98),
(188737, 1140, 38),
(188738, 1140, 37),
(188739, 1140, 50),
(188740, 1140, 4),
(188741, 1140, 75),
(188742, 1140, 4),
(188743, 1140, 86),
(188744, 1140, 65),
(188745, 1140, 117),
(188746, 1140, 36),
(188747, 1140, 87),
(188748, 1140, 65),
(188749, 1140, 82),
(188750, 1140, 216),
(188751, 1140, 25),
(188752, 1140, 117),
(188753, 1140, 60),
(188754, 1140, 37),
(188755, 1140, 122),
(188756, 1140, 75),
(188757, 1140, 154),
(188758, 1140, 59),
(188759, 1140, 23),
(188760, 1140, 13),
(188761, 1140, 125),
(188762, 1140, 87),
(188763, 1140, 42),
(188764, 1140, 87),
(188765, 1140, 9),
(188766, 1140, 19),
(188767, 1140, 82),
(188768, 1140, 130),
(188769, 1140, 83),
(188770, 1140, 36),
(188771, 1140, 75),
(188772, 1140, 4),
(188773, 1140, 54),
(188774, 1140, 4),
(188775, 1140, 14),
(188776, 1140, 65),
(188777, 1140, 9),
(188778, 1140, 20),
(188779, 1140, 37),
(188780, 1140, 4),
(188781, 1140, 82),
(188782, 1140, 42),
(188783, 1140, 82),
(188784, 1140, 59),
(188785, 1140, 47),
(188786, 1140, 3),
(188787, 1140, 36),
(188788, 1140, 86),
(188789, 1140, 204),
(188790, 1140, 75),
(188791, 1140, 9),
(188792, 1140, 156),
(188793, 1140, 87),
(188794, 1140, 65),
(188795, 1140, 36),
(188796, 1140, 132),
(188797, 1140, 75),
(188798, 1140, 93),
(188799, 1140, 9),
(188800, 1140, 4),
(188801, 1140, 122),
(188802, 1140, 31),
(188803, 1140, 17),
(188804, 1140, 122),
(188805, 1140, 153),
(188806, 1140, 83),
(188807, 1140, 19),
(188808, 1140, 4),
(188809, 1140, 59),
(188810, 1140, 98),
(188811, 1140, 69),
(188812, 1140, 216),
(188813, 1140, 28),
(188814, 1140, 36),
(188815, 1140, 32),
(188816, 1140, 110),
(188817, 1140, 22),
(188818, 1140, 36),
(188819, 1140, 75),
(188820, 1140, 23),
(188821, 1140, 120),
(188822, 1140, 7),
(188823, 1140, 117),
(188824, 1140, 54),
(188825, 1140, 34),
(188826, 1140, 30),
(188827, 1140, 61),
(188828, 1140, 83),
(188829, 1140, 179),
(188830, 1140, 19),
(188831, 1140, 59),
(188832, 1140, 165),
(188833, 1140, 34),
(188834, 1140, 36),
(188835, 1140, 75),
(188836, 1140, 165),
(188837, 1140, 87),
(188838, 1140, 20),
(188839, 1140, 98),
(188840, 1140, 13),
(188841, 1140, 4),
(188842, 1140, 14),
(188843, 1140, 35),
(188844, 1140, 79),
(188845, 1140, 122),
(188846, 1140, 13),
(188847, 1140, 7),
(188848, 1140, 165),
(188849, 1140, 29),
(188850, 338, 9),
(188851, 338, 34),
(188852, 338, 65),
(188853, 338, 36),
(188854, 338, 75),
(188855, 338, 154),
(188856, 338, 20),
(188857, 338, 37),
(188858, 338, 154),
(188859, 338, 112),
(188860, 338, 82),
(188861, 338, 25),
(188862, 338, 75),
(188863, 338, 132),
(188864, 338, 205),
(188865, 338, 75),
(188866, 338, 10),
(188867, 338, 60),
(188868, 338, 37),
(188869, 338, 116),
(188870, 338, 75),
(188871, 338, 19),
(188872, 338, 4),
(188873, 338, 165),
(188874, 338, 188),
(188875, 338, 37),
(188876, 338, 123),
(188877, 338, 167),
(188878, 338, 61),
(188879, 338, 82),
(188880, 338, 75),
(188881, 338, 17),
(188882, 338, 216),
(188883, 338, 17),
(188884, 338, 37),
(188885, 338, 188),
(188886, 338, 11),
(188887, 338, 207),
(188888, 338, 87),
(188889, 338, 26),
(188890, 338, 32),
(188891, 338, 37),
(188892, 338, 60),
(188893, 338, 22),
(188894, 338, 165),
(188895, 338, 156),
(188896, 338, 9),
(188897, 338, 156),
(188898, 338, 37),
(188899, 338, 205),
(188900, 338, 63),
(188901, 338, 21),
(188902, 338, 179),
(188903, 338, 110),
(188904, 338, 114),
(188905, 338, 37),
(188906, 338, 156),
(188907, 338, 165),
(188908, 338, 65),
(188909, 338, 10),
(188910, 338, 9),
(188911, 338, 59),
(188912, 338, 34),
(188913, 338, 165),
(188914, 338, 34),
(188915, 338, 61),
(188916, 338, 75),
(188917, 338, 37),
(188918, 338, 4),
(188919, 338, 87),
(188920, 338, 65),
(188921, 338, 40),
(188922, 338, 154),
(188923, 338, 87),
(188924, 338, 37),
(188925, 338, 50),
(188926, 338, 54),
(188927, 338, 19),
(188928, 338, 205),
(188929, 338, 75),
(188930, 338, 82),
(188931, 338, 4),
(188932, 338, 7),
(188933, 338, 26),
(188934, 338, 48),
(188935, 338, 165),
(188936, 338, 165),
(188937, 338, 168),
(188938, 338, 165),
(188939, 338, 156),
(188940, 338, 9),
(188941, 338, 93),
(188942, 338, 47),
(188943, 338, 19),
(188944, 338, 4),
(188945, 338, 165),
(188946, 338, 19),
(188947, 338, 165),
(188948, 338, 165),
(188949, 338, 42),
(188950, 338, 154),
(188951, 338, 208),
(188952, 338, 36),
(188953, 338, 37),
(188954, 338, 21),
(188955, 338, 168),
(188956, 338, 37),
(188957, 338, 167),
(188958, 338, 75),
(188959, 338, 47),
(188960, 338, 75),
(188961, 338, 82),
(188962, 338, 13),
(188963, 338, 165),
(188964, 338, 65),
(188965, 338, 153),
(188966, 338, 110),
(188967, 338, 19),
(188968, 338, 65),
(188969, 338, 23),
(188970, 338, 65),
(188971, 338, 9),
(188972, 338, 37),
(188973, 338, 37),
(188974, 338, 153),
(188975, 338, 23),
(188976, 338, 50),
(188977, 338, 19),
(188978, 338, 75),
(188979, 338, 143),
(188980, 338, 54),
(188981, 338, 62),
(188982, 338, 191),
(188983, 338, 69),
(188984, 338, 11),
(188985, 338, 110),
(188986, 338, 21),
(188987, 338, 35),
(188988, 338, 38),
(188989, 338, 165),
(188990, 338, 93),
(188991, 338, 75),
(188992, 338, 37),
(188993, 338, 75),
(188994, 338, 28),
(188995, 338, 42),
(188996, 338, 10),
(188997, 338, 181),
(188998, 338, 207),
(188999, 338, 68),
(189000, 338, 165),
(189001, 338, 3),
(189002, 338, 29),
(189003, 338, 11),
(189004, 338, 26),
(189005, 338, 20),
(189006, 338, 4),
(189007, 338, 42),
(189008, 338, 7),
(189009, 338, 91),
(189010, 599, 132),
(189011, 599, 9),
(189012, 599, 75),
(189013, 599, 156),
(189014, 599, 17),
(189015, 599, 26),
(189016, 599, 10),
(189017, 599, 110),
(189018, 599, 19),
(189019, 599, 37),
(189020, 599, 9),
(189021, 599, 154),
(189022, 599, 7),
(189023, 599, 110),
(189024, 599, 65),
(189025, 599, 19),
(189026, 599, 19),
(189027, 599, 165),
(189028, 599, 207),
(189029, 599, 10),
(189030, 599, 47),
(189031, 599, 20),
(189032, 599, 11),
(189033, 599, 23),
(189034, 599, 26),
(189035, 599, 35),
(189036, 599, 110),
(189037, 599, 10),
(189038, 599, 65),
(189039, 599, 143),
(189040, 599, 205),
(189041, 599, 26),
(189042, 599, 21),
(189043, 599, 37),
(189044, 599, 75),
(189045, 599, 165),
(189046, 599, 75),
(189047, 599, 87),
(189048, 599, 62),
(189049, 599, 37),
(189050, 599, 91),
(189051, 599, 36),
(189052, 599, 21),
(189053, 599, 87),
(189054, 599, 75),
(189055, 599, 75),
(189056, 599, 42),
(189057, 599, 37),
(189058, 599, 207),
(189059, 599, 123),
(189060, 599, 156),
(189061, 599, 165),
(189062, 599, 17),
(189063, 599, 69),
(189064, 599, 34),
(189065, 599, 34),
(189066, 599, 165),
(189067, 599, 59),
(189068, 599, 165),
(189069, 599, 68),
(189070, 599, 21),
(189071, 599, 82),
(189072, 599, 4),
(189073, 599, 42),
(189074, 599, 22),
(189075, 599, 19),
(189076, 599, 9),
(189077, 599, 93),
(189078, 599, 28),
(189079, 599, 61),
(189080, 599, 4),
(189081, 599, 75),
(189082, 599, 75),
(189083, 599, 61),
(189084, 599, 63),
(189085, 599, 37),
(189086, 599, 37),
(189087, 599, 87),
(189088, 599, 38),
(189089, 599, 65),
(189090, 599, 3),
(189091, 599, 154),
(189092, 599, 154),
(189093, 599, 181),
(189094, 599, 37),
(189095, 599, 168),
(189096, 599, 60),
(189097, 599, 7),
(189098, 599, 23),
(189099, 599, 65),
(189100, 599, 9),
(189101, 599, 165),
(189102, 599, 65),
(189103, 599, 29),
(189104, 599, 75),
(189105, 599, 50),
(189106, 599, 216),
(189107, 599, 93),
(189108, 599, 165),
(189109, 599, 48),
(189110, 599, 114),
(189111, 599, 156),
(189112, 599, 82),
(189113, 599, 13),
(189114, 599, 75),
(189115, 599, 188),
(189116, 599, 37),
(189117, 599, 75),
(189118, 599, 37),
(189119, 599, 156),
(189120, 599, 165),
(189121, 599, 75),
(189122, 599, 4),
(189123, 599, 47),
(189124, 599, 9),
(189125, 599, 25),
(189126, 599, 205),
(189127, 599, 112),
(189128, 599, 32),
(189129, 599, 168),
(189130, 599, 154),
(189131, 599, 42),
(189132, 599, 188),
(189133, 599, 11),
(189134, 599, 37),
(189135, 599, 205),
(189136, 599, 75),
(189137, 599, 34),
(189138, 599, 54),
(189139, 599, 167),
(189140, 599, 37),
(189141, 599, 116),
(189142, 599, 37),
(189143, 599, 65),
(189144, 599, 20),
(189145, 599, 165),
(189146, 599, 37),
(189147, 599, 165),
(189148, 599, 40),
(189149, 599, 82),
(189150, 599, 165),
(189151, 599, 19),
(189152, 599, 60),
(189153, 599, 54),
(189154, 599, 37),
(189155, 599, 153),
(189156, 599, 167),
(189157, 599, 165),
(189158, 599, 165),
(189159, 599, 11),
(189160, 599, 153),
(189161, 599, 4),
(189162, 599, 179),
(189163, 599, 50),
(189164, 599, 19),
(189165, 599, 82),
(189166, 599, 208),
(189167, 599, 4),
(189168, 599, 36),
(189169, 390, 75),
(189170, 390, 65),
(189171, 390, 122),
(189172, 390, 16),
(189173, 390, 59),
(189174, 390, 188),
(189175, 390, 87),
(189176, 390, 165),
(189177, 390, 19),
(189178, 390, 75),
(189179, 390, 122),
(189180, 390, 4),
(189181, 390, 82),
(189182, 390, 60),
(189183, 390, 36),
(189184, 390, 55),
(189185, 390, 61),
(189186, 390, 65),
(189187, 390, 22),
(189188, 390, 36),
(189189, 390, 23),
(189190, 390, 29),
(189191, 390, 117),
(189192, 390, 165),
(189193, 390, 204),
(189194, 390, 98),
(189195, 390, 25),
(189196, 390, 42),
(189197, 390, 83),
(189198, 390, 165),
(189199, 390, 3),
(189200, 390, 34),
(189201, 390, 153),
(189202, 390, 20),
(189203, 390, 54),
(189204, 390, 86),
(189205, 390, 65),
(189206, 390, 7),
(189207, 390, 38),
(189208, 390, 47),
(189209, 390, 69),
(189210, 390, 7),
(189211, 390, 75),
(189212, 390, 154),
(189213, 390, 93),
(189214, 390, 37),
(189215, 390, 216),
(189216, 390, 4),
(189217, 390, 87),
(189218, 390, 36),
(189219, 390, 179),
(189220, 390, 91),
(189221, 390, 82),
(189222, 390, 82),
(189223, 390, 65),
(189224, 390, 13),
(189225, 390, 87),
(189226, 390, 9),
(189227, 390, 37),
(189228, 390, 75),
(189229, 390, 37),
(189230, 390, 35),
(189231, 390, 32),
(189232, 390, 34),
(189233, 390, 75),
(189234, 390, 75),
(189235, 390, 9),
(189236, 390, 122),
(189237, 390, 75),
(189238, 390, 9),
(189239, 390, 48),
(189240, 390, 19),
(189241, 390, 20),
(189242, 390, 37),
(189243, 390, 83),
(189244, 390, 156),
(189245, 390, 28),
(189246, 390, 130),
(189247, 390, 48),
(189248, 390, 81),
(189249, 390, 59),
(189250, 390, 55),
(189251, 390, 9),
(189252, 390, 93),
(189253, 390, 13),
(189254, 766, 37),
(189255, 766, 75),
(189256, 766, 19),
(189257, 766, 153),
(189258, 766, 75),
(189259, 766, 37),
(189260, 766, 10),
(189261, 766, 21),
(189262, 766, 165),
(189263, 766, 37),
(189264, 766, 75),
(189265, 766, 75),
(189266, 766, 165),
(189267, 766, 37),
(189268, 766, 20),
(189269, 766, 156),
(189270, 766, 38),
(189271, 766, 168),
(189272, 766, 59),
(189273, 766, 165),
(189274, 766, 82),
(189275, 766, 165),
(189276, 766, 165),
(189277, 766, 23),
(189278, 766, 205),
(189279, 766, 165),
(189280, 766, 37),
(189281, 766, 23),
(189282, 766, 10),
(189283, 766, 9),
(189284, 766, 19),
(189285, 766, 65),
(189286, 766, 75),
(189287, 766, 61),
(189288, 766, 54),
(189289, 766, 165),
(189290, 766, 26),
(189291, 766, 156),
(189292, 766, 50),
(189293, 766, 9),
(189294, 766, 65),
(189295, 766, 75),
(189296, 766, 82),
(189297, 766, 25),
(189298, 766, 7),
(189299, 766, 75),
(189300, 766, 48),
(189301, 766, 12),
(189302, 766, 208),
(189303, 766, 37),
(189304, 766, 9),
(189305, 766, 87),
(189306, 766, 13),
(189307, 766, 17),
(189308, 766, 165),
(189309, 766, 42),
(189310, 766, 87),
(189311, 766, 75),
(189312, 766, 205),
(189313, 766, 37),
(189314, 766, 65),
(189315, 766, 165),
(189316, 766, 26),
(189317, 766, 153),
(189318, 766, 167),
(189319, 766, 93),
(189320, 766, 4),
(189321, 766, 34),
(189322, 766, 75),
(189323, 766, 4),
(189324, 766, 7),
(189325, 766, 167),
(189326, 766, 11),
(189327, 766, 17),
(189328, 766, 205),
(189329, 766, 82),
(189330, 766, 36),
(189331, 766, 110),
(189332, 766, 168),
(189333, 766, 110),
(189334, 766, 207),
(189335, 766, 63),
(189336, 766, 29),
(189337, 766, 19),
(189338, 766, 154),
(189339, 766, 37),
(189340, 766, 93),
(189341, 766, 65),
(189342, 766, 11),
(189343, 766, 37),
(189344, 766, 19),
(189345, 766, 69),
(189346, 766, 21),
(189347, 766, 42),
(189348, 766, 3),
(189349, 766, 50),
(189350, 766, 110),
(189351, 766, 21),
(189352, 766, 60),
(189353, 766, 154),
(189354, 766, 154),
(189355, 766, 22),
(189356, 766, 47),
(189357, 766, 4),
(189358, 766, 9),
(189359, 766, 165),
(189360, 766, 37),
(189361, 766, 65),
(189362, 766, 165),
(189363, 766, 37),
(189364, 766, 37),
(189365, 766, 28),
(189366, 766, 75),
(189367, 766, 37),
(189368, 766, 65),
(189369, 766, 312),
(189370, 766, 32),
(189371, 766, 154),
(189372, 766, 4),
(189373, 766, 40),
(189374, 766, 87),
(189375, 766, 11),
(189376, 766, 165),
(189377, 766, 37),
(189378, 766, 60),
(189379, 766, 188),
(189380, 766, 156),
(189381, 766, 19),
(189382, 766, 188),
(189383, 766, 34),
(189384, 766, 9),
(189385, 766, 156),
(189386, 766, 207),
(189387, 766, 26),
(189388, 766, 75),
(189389, 766, 4),
(189390, 766, 20),
(189391, 766, 179),
(189392, 766, 165),
(189393, 766, 54),
(189394, 766, 35),
(189395, 766, 75),
(189396, 766, 78),
(189397, 766, 42),
(189398, 766, 91),
(189399, 766, 10),
(189400, 1016, 43),
(189401, 1016, 42),
(189402, 1016, 4),
(189403, 1016, 59),
(189404, 1016, 19),
(189405, 1016, 87),
(189406, 1016, 75),
(189407, 1016, 82),
(189408, 1016, 125),
(189409, 1016, 65),
(189410, 1016, 75),
(189411, 1016, 26),
(189412, 1016, 32),
(189413, 1016, 87),
(189414, 1016, 2),
(189415, 1016, 93),
(189416, 1016, 22),
(189417, 1016, 93),
(189418, 1016, 28),
(189419, 1016, 35),
(189420, 1016, 69),
(189421, 1016, 20),
(189422, 1016, 184),
(189423, 1016, 38),
(189424, 1016, 36),
(189425, 1016, 82),
(189426, 1016, 34),
(189427, 1016, 37),
(189428, 1016, 216),
(189429, 1016, 54),
(189430, 1016, 7),
(189431, 1016, 54),
(189432, 1016, 75),
(189433, 1016, 37),
(189434, 1016, 82),
(189435, 1016, 7),
(189436, 1016, 91),
(189437, 1016, 184),
(189438, 1016, 12),
(189439, 1016, 37),
(189440, 1016, 75),
(189441, 1016, 82),
(189442, 1016, 26),
(189443, 1016, 29),
(189444, 1016, 75),
(189445, 1016, 9),
(189446, 1016, 65),
(189447, 1016, 13),
(189448, 1016, 59),
(189449, 1016, 82),
(189450, 1016, 3),
(189451, 1016, 9),
(189452, 1016, 25),
(189453, 1016, 34),
(189454, 1016, 20),
(189455, 1016, 19),
(189456, 981, 48),
(189457, 981, 82),
(189458, 981, 75),
(189459, 981, 50),
(189460, 981, 13),
(189461, 981, 23),
(189462, 981, 4),
(189463, 981, 22),
(189464, 981, 75),
(189465, 981, 208),
(189466, 981, 179),
(189467, 981, 165),
(189468, 981, 87),
(189469, 981, 83),
(189470, 981, 122),
(189471, 981, 86),
(189472, 981, 20),
(189473, 981, 20),
(189474, 981, 17),
(189475, 981, 4),
(189476, 981, 165),
(189477, 981, 9),
(189478, 981, 25),
(189479, 981, 37),
(189480, 981, 31),
(189481, 981, 87),
(189482, 981, 75),
(189483, 981, 75),
(189484, 981, 82),
(189485, 981, 199),
(189486, 981, 9),
(189487, 981, 86),
(189488, 981, 32),
(189489, 981, 36),
(189490, 981, 34),
(189491, 981, 93),
(189492, 981, 86),
(189493, 981, 132),
(189494, 981, 13),
(189495, 981, 9),
(189496, 981, 122),
(189497, 981, 87),
(189498, 981, 19),
(189499, 981, 114),
(189500, 981, 65),
(189501, 981, 14),
(189502, 981, 36),
(189503, 981, 34),
(189504, 981, 42),
(189505, 981, 82),
(189506, 981, 9),
(189507, 981, 156),
(189508, 981, 42),
(189509, 981, 188),
(189510, 981, 36),
(189511, 981, 9),
(189512, 981, 62),
(189513, 981, 69),
(189514, 981, 4),
(189515, 981, 98),
(189516, 981, 87),
(189517, 981, 75),
(189518, 981, 4),
(189519, 981, 50),
(189520, 981, 13),
(189521, 981, 19),
(189522, 981, 48),
(189523, 981, 37),
(189524, 981, 117),
(189525, 981, 24),
(189526, 981, 122),
(189527, 981, 9),
(189528, 981, 83),
(189529, 981, 86),
(189530, 981, 204),
(189531, 981, 37),
(189532, 981, 122),
(189533, 981, 7),
(189534, 981, 154),
(189535, 981, 29),
(189536, 981, 54),
(189537, 981, 28),
(189538, 981, 35),
(189539, 981, 81),
(189540, 981, 61),
(189541, 981, 75),
(189542, 981, 93),
(189543, 981, 82),
(189544, 981, 75),
(189545, 981, 91),
(189546, 981, 204),
(189547, 981, 83),
(189548, 981, 7),
(189549, 981, 42),
(189550, 981, 38),
(189551, 981, 9),
(189552, 981, 82),
(189553, 981, 87),
(189554, 981, 54),
(189555, 981, 59),
(189556, 981, 109),
(189557, 981, 122),
(189558, 981, 65),
(189559, 981, 83),
(189560, 981, 4),
(189561, 981, 4),
(189562, 981, 55),
(189563, 981, 75),
(189564, 981, 153),
(189565, 981, 87),
(189566, 981, 59),
(189567, 981, 65),
(189568, 981, 206),
(189569, 981, 217),
(189570, 981, 17),
(189571, 981, 60),
(189572, 981, 165),
(189573, 981, 120),
(189574, 981, 87),
(189575, 981, 7),
(189576, 981, 87),
(189577, 981, 37),
(189578, 981, 83),
(189579, 981, 120),
(189580, 981, 130),
(189581, 981, 3),
(189582, 981, 65),
(189583, 981, 65),
(189584, 981, 47),
(189585, 981, 87),
(189586, 981, 4),
(189587, 981, 82),
(189588, 981, 36),
(189589, 981, 75),
(189590, 981, 8),
(189591, 981, 65),
(189592, 981, 13),
(189593, 981, 13),
(189594, 982, 62),
(189595, 982, 19),
(189596, 982, 34),
(189597, 982, 65),
(189598, 982, 217),
(189599, 982, 54),
(189600, 982, 199),
(189601, 982, 20),
(189602, 982, 54),
(189603, 982, 7),
(189604, 982, 37),
(189605, 982, 69),
(189606, 982, 130),
(189607, 982, 132),
(189608, 982, 206),
(189609, 982, 75),
(189610, 982, 42),
(189611, 982, 82),
(189612, 982, 3),
(189613, 982, 82),
(189614, 982, 153),
(189615, 982, 65),
(189616, 982, 208),
(189617, 982, 109),
(189618, 982, 59),
(189619, 982, 122),
(189620, 982, 188),
(189621, 982, 59),
(189622, 982, 9),
(189623, 982, 23),
(189624, 982, 82),
(189625, 982, 9),
(189626, 982, 48),
(189627, 982, 122),
(189628, 982, 60),
(189629, 982, 22),
(189630, 982, 34),
(189631, 982, 81),
(189632, 982, 4),
(189633, 982, 75),
(189634, 982, 98),
(189635, 982, 199),
(189636, 982, 65),
(189637, 982, 82),
(189638, 982, 83),
(189639, 982, 165),
(189640, 982, 75),
(189641, 982, 7),
(189642, 982, 93),
(189643, 982, 156),
(189644, 982, 154),
(189645, 982, 165),
(189646, 982, 35),
(189647, 982, 4),
(189648, 982, 204),
(189649, 982, 87),
(189650, 982, 9),
(189651, 982, 37),
(189652, 982, 65),
(189653, 982, 75),
(189654, 982, 82),
(189655, 982, 75),
(189656, 982, 87),
(189657, 982, 19),
(189658, 982, 114),
(189659, 982, 38),
(189660, 982, 20),
(189661, 982, 120),
(189662, 982, 37),
(189663, 982, 120),
(189664, 982, 61),
(189665, 982, 29),
(189666, 982, 204),
(189667, 982, 83),
(189668, 982, 36),
(189669, 982, 48),
(189670, 982, 91),
(189671, 982, 37),
(189672, 982, 87),
(189673, 982, 25),
(189674, 982, 179),
(189675, 982, 32),
(189676, 982, 75),
(189677, 982, 13),
(189678, 982, 13),
(189679, 982, 82),
(189680, 982, 4),
(189681, 982, 9),
(189682, 982, 165),
(189683, 982, 75),
(189684, 982, 93),
(189685, 982, 7),
(189686, 982, 86),
(189687, 982, 47),
(189688, 982, 117),
(189689, 982, 28),
(189690, 772, 65),
(189691, 772, 20),
(189692, 772, 87),
(189693, 772, 154),
(189694, 772, 35),
(189695, 772, 37),
(189696, 772, 179),
(189697, 772, 306),
(189698, 772, 87),
(189699, 772, 323),
(189700, 772, 76),
(189701, 772, 82),
(189702, 772, 17),
(189703, 772, 9),
(189704, 772, 48),
(189705, 772, 87),
(189706, 772, 81),
(189707, 772, 60),
(189708, 772, 22),
(189709, 772, 3),
(189710, 772, 13),
(189711, 772, 359),
(189712, 772, 25),
(189713, 772, 62),
(189714, 772, 75),
(189715, 772, 23),
(189716, 772, 56),
(189717, 772, 19),
(189718, 772, 40),
(189719, 772, 69),
(189720, 772, 71),
(189721, 772, 165),
(189722, 772, 319),
(189723, 772, 11),
(189724, 772, 72),
(189725, 772, 28),
(189726, 772, 359),
(189727, 772, 111),
(189728, 772, 94),
(189729, 772, 10),
(189730, 772, 56),
(189731, 772, 82),
(189732, 772, 100),
(189733, 772, 4),
(189734, 772, 73),
(189735, 772, 165),
(189736, 772, 165),
(189737, 772, 156),
(189738, 772, 100),
(189739, 772, 38),
(189740, 772, 94),
(189741, 772, 48),
(189742, 772, 153),
(189743, 772, 179),
(189744, 772, 82),
(189745, 772, 9),
(189746, 772, 42),
(189747, 1031, 324),
(189748, 1031, 100),
(189749, 1031, 11),
(189750, 1031, 20),
(189751, 1031, 100),
(189752, 1031, 73),
(189753, 1031, 25),
(189754, 1031, 111),
(189755, 1031, 9),
(189756, 1031, 4),
(189757, 1031, 60),
(189758, 1031, 3),
(189759, 1031, 81),
(189760, 1031, 19),
(189761, 1031, 165),
(189762, 1031, 87),
(189763, 1031, 82),
(189764, 1031, 37),
(189765, 1031, 9),
(189766, 1031, 40),
(189767, 1031, 35),
(189768, 1031, 153),
(189769, 1031, 13),
(189770, 1031, 111),
(189771, 1031, 359),
(189772, 1031, 69),
(189773, 1031, 94),
(189774, 1031, 48),
(189775, 1031, 165),
(189776, 1031, 100),
(189777, 1031, 100),
(189778, 1031, 56),
(189779, 1031, 94),
(189780, 1031, 23),
(189781, 1031, 56),
(189782, 1031, 101),
(189783, 1031, 65),
(189784, 1031, 87),
(189785, 1031, 22),
(189786, 1031, 71),
(189787, 1031, 17),
(189788, 1031, 62),
(189789, 1031, 80),
(189790, 1031, 26),
(189791, 1031, 10),
(189792, 1031, 87),
(189793, 1031, 82),
(189794, 1031, 67),
(189795, 1031, 36),
(189796, 1031, 72),
(189797, 1031, 165),
(189798, 1031, 75),
(189799, 1031, 28),
(189800, 1031, 323),
(189801, 1031, 38),
(189802, 1031, 42),
(189803, 1031, 154),
(189804, 1031, 82),
(189805, 1031, 76),
(189806, 1031, 359),
(189807, 1031, 156),
(189808, 1044, 69),
(189809, 1044, 359),
(189810, 1044, 75),
(189811, 1044, 72),
(189812, 1044, 79),
(189813, 1044, 98),
(189814, 1044, 9),
(189815, 1044, 31),
(189816, 1044, 130),
(189817, 1044, 359),
(189818, 1044, 20),
(189819, 1044, 59),
(189820, 1044, 75),
(189821, 1044, 4),
(189822, 1044, 35),
(189823, 1044, 82),
(189824, 1044, 28),
(189825, 1044, 36),
(189826, 1044, 82),
(189827, 1044, 8),
(189828, 1044, 122),
(189829, 1044, 7),
(189830, 1044, 42),
(189831, 1044, 94),
(189832, 1044, 48),
(189833, 1044, 87),
(189834, 1044, 4),
(189835, 1044, 81),
(189836, 1044, 19),
(189837, 1044, 36),
(189838, 1044, 83),
(189839, 1044, 4),
(189840, 1044, 82),
(189841, 1044, 3),
(189842, 1044, 42),
(189843, 1044, 4),
(189844, 1044, 22),
(189845, 1044, 62),
(189846, 1044, 4),
(189847, 1044, 36),
(189848, 1044, 81),
(189849, 1044, 122),
(189850, 1044, 13),
(189851, 1044, 122),
(189852, 1044, 117),
(189853, 1044, 82),
(189854, 1044, 94),
(189855, 1044, 36),
(189856, 1044, 31),
(189857, 1044, 8),
(189858, 1044, 7),
(189859, 1044, 7),
(189860, 1044, 14),
(189861, 1044, 14),
(189862, 1044, 83),
(189863, 1044, 4),
(189864, 1044, 100),
(189865, 1044, 25),
(189866, 1044, 122),
(189867, 1044, 86),
(189868, 1044, 4),
(189869, 1044, 65),
(189870, 1044, 38),
(189871, 1044, 4),
(189872, 1044, 48),
(189873, 1044, 82),
(189874, 1044, 59),
(189875, 1044, 75),
(189876, 1044, 87),
(189877, 1044, 81),
(189878, 1044, 79),
(189879, 1044, 26),
(189880, 1044, 87),
(189881, 1044, 4),
(189882, 1044, 113),
(189883, 1044, 100),
(189884, 1044, 83),
(189885, 1044, 98),
(189886, 1044, 4),
(189887, 1044, 4),
(189888, 1044, 65),
(189889, 1044, 36),
(189890, 1044, 87),
(189891, 1044, 85),
(189892, 1044, 117),
(189893, 1044, 36),
(189894, 1044, 36),
(189895, 1044, 113),
(189896, 1044, 20),
(189897, 1044, 65),
(189898, 1044, 7),
(189899, 1044, 59),
(189900, 1044, 86),
(189901, 1044, 122),
(189902, 1044, 48),
(189903, 1044, 48),
(189904, 1044, 13),
(189905, 1044, 122),
(189906, 1044, 42),
(189907, 1044, 106),
(189908, 1044, 87),
(189909, 1044, 13),
(189910, 1044, 36),
(189911, 1044, 14),
(189912, 1044, 4),
(189913, 1044, 32),
(189914, 1044, 4),
(189915, 1044, 9),
(189916, 1044, 59),
(189917, 1044, 4),
(189918, 1044, 122),
(189919, 1044, 85),
(189920, 1044, 14),
(189921, 1044, 82),
(189922, 1044, 9),
(189923, 1044, 36),
(189924, 1044, 85),
(189925, 1044, 87),
(189926, 550, 325),
(189927, 550, 73),
(189928, 550, 79),
(189929, 550, 100),
(189930, 550, 100),
(189931, 550, 165),
(189932, 550, 17),
(189933, 550, 72),
(189934, 550, 206),
(189935, 550, 75),
(189936, 550, 4),
(189937, 550, 100),
(189938, 550, 82),
(189939, 550, 48),
(189940, 550, 359),
(189941, 550, 23),
(189942, 550, 31),
(189943, 550, 13),
(189944, 550, 36),
(189945, 550, 20),
(189946, 550, 22),
(189947, 550, 111),
(189948, 550, 37),
(189949, 550, 156),
(189950, 550, 87),
(189951, 550, 48),
(189952, 550, 10),
(189953, 550, 82),
(189954, 550, 79),
(189955, 550, 87),
(189956, 550, 40),
(189957, 550, 100),
(189958, 550, 9),
(189959, 550, 31),
(189960, 550, 165),
(189961, 550, 56),
(189962, 550, 87),
(189963, 550, 81),
(189964, 550, 165),
(189965, 550, 25),
(189966, 550, 323),
(189967, 550, 56),
(189968, 550, 35),
(189969, 550, 4),
(189970, 550, 153),
(189971, 550, 101),
(189972, 550, 82),
(189973, 550, 94),
(189974, 550, 65),
(189975, 550, 19),
(189976, 550, 26),
(189977, 550, 76),
(189978, 550, 4),
(189979, 550, 17),
(189980, 550, 60),
(189981, 550, 324),
(189982, 550, 11),
(189983, 550, 125),
(189984, 550, 48),
(189985, 550, 326),
(189986, 550, 87),
(189987, 550, 94),
(189988, 550, 9),
(189989, 550, 38),
(189990, 550, 42),
(189991, 550, 75),
(189992, 550, 165),
(189993, 550, 28),
(189994, 550, 71),
(189995, 550, 3),
(189996, 550, 154),
(189997, 550, 359),
(189998, 550, 67),
(189999, 550, 69),
(190000, 550, 80),
(190001, 550, 82),
(190002, 104, 75),
(190003, 104, 136),
(190004, 104, 20),
(190005, 104, 28),
(190006, 104, 4),
(190007, 104, 48),
(190008, 104, 146),
(190009, 104, 37),
(190010, 104, 154),
(190011, 104, 105),
(190012, 104, 218),
(190013, 104, 37),
(190014, 104, 15),
(190015, 104, 125),
(190016, 104, 62),
(190017, 104, 146),
(190018, 104, 153),
(190019, 104, 269),
(190020, 104, 13),
(190021, 104, 4),
(190022, 104, 75),
(190023, 104, 87),
(190024, 104, 42),
(190025, 104, 20),
(190026, 104, 25),
(190027, 104, 4),
(190028, 104, 83),
(190029, 104, 46),
(190030, 104, 162),
(190031, 104, 109),
(190032, 104, 109),
(190033, 104, 165),
(190034, 104, 22),
(190035, 104, 7),
(190036, 104, 4),
(190037, 104, 3),
(190038, 104, 360),
(190039, 104, 17),
(190040, 104, 26),
(190041, 104, 72),
(190042, 104, 44),
(190043, 104, 1),
(190044, 104, 136),
(190045, 104, 82),
(190046, 104, 35),
(190047, 104, 79),
(190048, 104, 76),
(190049, 104, 4),
(190050, 104, 38),
(190051, 104, 65),
(190052, 104, 4),
(190053, 104, 218),
(190054, 104, 79),
(190055, 104, 7),
(190056, 104, 361),
(190057, 104, 362),
(190058, 104, 75),
(190059, 104, 4),
(190060, 104, 29),
(190061, 104, 165),
(190062, 104, 363),
(190063, 104, 15),
(190064, 104, 105),
(190065, 104, 217),
(190066, 104, 159),
(190067, 104, 32),
(190068, 104, 217),
(190069, 104, 48),
(190070, 104, 19),
(190071, 104, 46),
(190072, 104, 165),
(190073, 104, 73),
(190074, 630, 87),
(190075, 630, 26),
(190076, 630, 26),
(190077, 630, 154),
(190078, 630, 13),
(190079, 630, 101),
(190080, 630, 165),
(190081, 630, 125),
(190082, 630, 94),
(190083, 630, 4),
(190084, 630, 100),
(190085, 630, 56),
(190086, 630, 65),
(190087, 630, 80),
(190088, 630, 72),
(190089, 630, 36),
(190090, 630, 40),
(190091, 630, 76),
(190092, 630, 75),
(190093, 630, 36),
(190094, 630, 23),
(190095, 630, 42),
(190096, 630, 178),
(190097, 630, 55),
(190098, 630, 35),
(190099, 630, 126),
(190100, 630, 94),
(190101, 630, 10),
(190102, 630, 256),
(190103, 630, 87),
(190104, 630, 37),
(190105, 630, 28),
(190106, 630, 10),
(190107, 630, 25),
(190108, 630, 36),
(190109, 630, 9),
(190110, 630, 55),
(190111, 630, 50),
(190112, 630, 9),
(190113, 630, 359),
(190114, 630, 67),
(190115, 630, 26),
(190116, 630, 20),
(190117, 630, 46),
(190118, 630, 36),
(190119, 630, 50),
(190120, 630, 256),
(190121, 630, 256),
(190122, 630, 56),
(190123, 630, 11),
(190124, 630, 100),
(190125, 630, 359),
(190126, 630, 19),
(190127, 630, 17),
(190128, 630, 51),
(190129, 630, 324),
(190130, 630, 48),
(190131, 630, 69),
(190132, 630, 82),
(190133, 630, 73),
(190134, 630, 42),
(190135, 630, 11),
(190136, 630, 10),
(190137, 630, 256),
(190138, 630, 4),
(190139, 630, 110),
(190140, 630, 22),
(190141, 630, 3),
(190142, 630, 10),
(190143, 630, 156),
(190144, 630, 26),
(190145, 630, 4),
(190146, 630, 11),
(190147, 630, 153),
(190148, 630, 126),
(190149, 630, 111),
(190150, 630, 256),
(190151, 630, 256),
(190152, 630, 82),
(190153, 630, 38),
(190154, 630, 87),
(190155, 630, 60),
(190156, 630, 36),
(190157, 630, 100),
(190158, 630, 19),
(190159, 630, 82),
(190160, 630, 21),
(190161, 630, 36),
(190162, 630, 81),
(190163, 630, 165),
(190164, 630, 17),
(190165, 630, 65),
(190166, 630, 11),
(190167, 630, 323),
(190168, 630, 62),
(190169, 630, 36),
(190170, 630, 165),
(190171, 630, 100),
(190172, 630, 111),
(190173, 630, 123),
(190174, 630, 37),
(190175, 419, 55),
(190176, 419, 20),
(190177, 419, 60),
(190178, 419, 1),
(190179, 419, 29),
(190180, 419, 15),
(190181, 419, 105),
(190182, 419, 81),
(190183, 419, 31),
(190184, 419, 42),
(190185, 419, 19),
(190186, 419, 78),
(190187, 419, 10),
(190188, 419, 105),
(190189, 419, 4),
(190190, 419, 9),
(190191, 419, 4),
(190192, 419, 36),
(190193, 419, 20),
(190194, 419, 72),
(190195, 419, 31),
(190196, 419, 15),
(190197, 419, 42),
(190198, 419, 31),
(190199, 419, 79),
(190200, 419, 37),
(190201, 419, 29),
(190202, 419, 75),
(190203, 419, 7),
(190204, 419, 82),
(190205, 419, 75),
(190206, 419, 4),
(190207, 419, 75),
(190208, 419, 38),
(190209, 419, 17),
(190210, 419, 82),
(190211, 419, 62),
(190212, 419, 137),
(190213, 419, 75),
(190214, 419, 23),
(190215, 419, 37),
(190216, 419, 42),
(190217, 419, 48),
(190218, 419, 59),
(190219, 419, 37),
(190220, 419, 35),
(190221, 419, 106),
(190222, 419, 7),
(190223, 419, 106),
(190224, 419, 81),
(190225, 419, 55),
(190226, 419, 65),
(190227, 419, 14),
(190228, 419, 105),
(190229, 419, 125),
(190230, 419, 87),
(190231, 419, 42),
(190232, 419, 114),
(190233, 419, 4),
(190234, 419, 13),
(190235, 419, 26),
(190236, 419, 46),
(190237, 419, 364),
(190238, 419, 28),
(190239, 419, 87),
(190240, 419, 46),
(190241, 419, 65),
(190242, 419, 114),
(190243, 419, 22),
(190244, 419, 79),
(190245, 419, 25),
(190246, 419, 48),
(190247, 419, 4),
(190248, 419, 31),
(190249, 419, 3),
(190250, 419, 75),
(190251, 419, 91),
(190252, 419, 79),
(190253, 419, 4),
(190254, 419, 60),
(190255, 419, 109),
(190256, 419, 32),
(190257, 419, 17),
(190258, 419, 48),
(190259, 419, 42),
(190260, 419, 26),
(190261, 419, 46),
(190262, 419, 9),
(190263, 419, 11),
(190264, 1437, 19),
(190265, 1437, 232),
(190266, 1437, 75),
(190267, 1437, 46),
(190268, 1437, 2),
(190269, 1437, 105),
(190270, 1437, 79),
(190271, 1437, 165),
(190272, 1437, 72),
(190273, 1437, 13),
(190274, 1437, 363),
(190275, 1437, 146),
(190276, 1437, 76),
(190277, 1437, 38),
(190278, 1437, 3),
(190279, 1437, 48),
(190280, 1437, 37),
(190281, 1437, 136),
(190282, 1437, 83),
(190283, 1437, 37),
(190284, 1437, 79),
(190285, 1437, 17),
(190286, 1437, 73),
(190287, 1437, 165),
(190288, 1437, 9),
(190289, 1437, 153),
(190290, 1437, 46),
(190291, 1437, 23),
(190292, 1437, 71),
(190293, 1437, 105),
(190294, 1437, 29),
(190295, 1437, 65),
(190296, 1437, 75),
(190297, 1437, 44),
(190298, 1437, 86),
(190299, 1437, 36),
(190300, 1437, 269),
(190301, 1437, 83),
(190302, 1437, 35),
(190303, 1437, 15),
(190304, 1437, 4),
(190305, 1437, 48),
(190306, 1437, 22),
(190307, 1437, 4),
(190308, 1437, 20),
(190309, 1437, 125),
(190310, 1437, 25),
(190311, 1437, 362),
(190312, 1437, 4),
(190313, 1437, 28),
(190314, 1437, 146),
(190315, 1437, 1),
(190316, 1437, 75),
(190317, 1437, 20),
(190318, 1437, 4),
(190319, 1437, 26),
(190320, 1437, 154),
(190321, 1437, 162),
(190322, 1437, 42),
(190323, 1437, 159),
(190324, 1437, 82),
(190325, 1437, 15),
(190326, 1437, 47),
(190327, 1437, 87),
(190328, 1437, 360),
(190329, 1437, 48),
(190330, 1437, 20),
(190331, 1437, 136),
(190332, 1437, 217),
(190333, 1437, 162),
(190334, 1437, 4),
(190335, 1437, 361),
(190336, 1437, 165),
(190337, 1437, 13),
(190338, 1437, 75),
(190339, 1437, 65),
(190340, 1437, 14),
(190341, 1504, 32),
(190342, 1504, 48),
(190343, 1504, 67),
(190344, 1504, 17),
(190345, 1504, 19),
(190346, 1504, 71),
(190347, 1504, 20),
(190348, 1504, 354),
(190349, 1504, 20),
(190350, 1504, 13),
(190351, 1504, 62),
(190352, 1504, 106),
(190353, 1504, 79),
(190354, 1504, 35),
(190355, 1504, 11),
(190356, 1504, 72),
(190357, 1504, 38),
(190358, 1504, 220),
(190359, 1504, 65),
(190360, 1504, 81),
(190361, 1504, 75),
(190362, 1504, 37),
(190363, 1504, 28),
(190364, 1504, 50),
(190365, 1504, 10),
(190366, 1504, 22),
(190367, 1504, 7),
(190368, 1504, 36),
(190369, 1504, 365),
(190370, 1504, 364),
(190371, 1504, 4),
(190372, 1504, 4),
(190373, 1504, 25),
(190374, 1504, 103),
(190375, 1504, 111),
(190376, 1504, 4),
(190377, 1504, 44),
(190378, 1504, 9),
(190379, 1504, 26),
(190380, 1504, 19),
(190381, 1504, 3),
(190382, 1504, 306),
(190383, 1046, 87),
(190384, 1046, 13),
(190385, 1046, 79),
(190386, 1046, 82),
(190387, 1046, 48),
(190388, 1046, 22),
(190389, 1046, 25),
(190390, 1046, 38),
(190391, 1046, 65),
(190392, 1046, 82),
(190393, 1046, 87),
(190394, 1046, 65),
(190395, 1046, 59),
(190396, 1046, 100),
(190397, 1046, 35),
(190398, 1046, 80),
(190399, 1046, 17),
(190400, 1046, 4),
(190401, 1046, 4),
(190402, 1046, 154),
(190403, 1046, 4),
(190404, 1046, 28),
(190405, 1046, 14),
(190406, 1046, 359),
(190407, 1046, 72),
(190408, 1046, 14),
(190409, 1046, 55),
(190410, 1046, 56),
(190411, 1046, 4),
(190412, 1046, 165),
(190413, 1046, 324),
(190414, 1046, 81),
(190415, 1046, 75),
(190416, 1046, 69),
(190417, 1046, 100),
(190418, 1046, 113),
(190419, 1046, 65),
(190420, 1046, 9),
(190421, 1046, 37),
(190422, 1046, 20),
(190423, 1046, 153),
(190424, 1046, 56),
(190425, 1046, 23),
(190426, 1046, 156),
(190427, 1046, 75),
(190428, 1046, 48),
(190429, 1046, 4),
(190430, 1046, 83),
(190431, 1046, 10),
(190432, 1046, 100),
(190433, 1046, 359),
(190434, 1046, 94),
(190435, 1046, 83),
(190436, 1046, 94),
(190437, 1046, 165),
(190438, 1046, 9),
(190439, 1046, 3),
(190440, 1046, 62),
(190441, 1046, 11),
(190442, 1046, 47),
(190443, 1046, 61),
(190444, 1046, 111),
(190445, 1046, 323),
(190446, 1046, 86),
(190447, 1046, 19),
(190448, 1046, 13),
(190449, 1046, 4),
(190450, 1046, 71),
(190451, 1046, 71),
(190452, 1046, 36),
(190453, 1046, 82),
(190454, 1046, 111),
(190455, 1046, 87),
(190456, 1046, 26),
(190457, 1046, 67),
(190458, 1046, 165),
(190459, 1046, 42),
(190460, 1046, 101),
(190461, 1046, 100),
(190462, 144, 306),
(190463, 144, 81),
(190464, 144, 82),
(190465, 144, 87),
(190466, 144, 101),
(190467, 144, 10),
(190468, 144, 87),
(190469, 144, 111),
(190470, 144, 9),
(190471, 144, 13),
(190472, 144, 40),
(190473, 144, 324),
(190474, 144, 80),
(190475, 144, 23),
(190476, 144, 71),
(190477, 144, 359),
(190478, 144, 153),
(190479, 144, 73),
(190480, 144, 26),
(190481, 144, 20),
(190482, 144, 100),
(190483, 144, 35),
(190484, 144, 100),
(190485, 144, 359),
(190486, 144, 65),
(190487, 144, 76),
(190488, 144, 19),
(190489, 144, 38),
(190490, 144, 17),
(190491, 144, 4),
(190492, 144, 156),
(190493, 144, 100),
(190494, 144, 22),
(190495, 144, 3),
(190496, 144, 94),
(190497, 144, 111),
(190498, 144, 100),
(190499, 144, 48),
(190500, 144, 28),
(190501, 144, 9),
(190502, 144, 56),
(190503, 144, 94),
(190504, 144, 42),
(190505, 144, 37),
(190506, 144, 165),
(190507, 144, 323),
(190508, 144, 165),
(190509, 144, 154),
(190510, 144, 25),
(190511, 144, 165),
(190512, 144, 11),
(190513, 144, 36),
(190514, 144, 72),
(190515, 144, 82),
(190516, 144, 62),
(190517, 144, 69),
(190518, 144, 87),
(190519, 144, 319),
(190520, 144, 60),
(190521, 144, 67),
(190522, 144, 82),
(190523, 144, 75),
(190524, 144, 56),
(190525, 1049, 113),
(190526, 1049, 214),
(190527, 1049, 87),
(190528, 1049, 4),
(190529, 1049, 35),
(190530, 1049, 366),
(190531, 1049, 4),
(190532, 1049, 239),
(190533, 1049, 36),
(190534, 1049, 22),
(190535, 1049, 54),
(190536, 1049, 367),
(190537, 1049, 113),
(190538, 1049, 82),
(190539, 1049, 243),
(190540, 1049, 20),
(190541, 1049, 306),
(190542, 1049, 69),
(190543, 1049, 80),
(190544, 1049, 85),
(190545, 1049, 3),
(190546, 1049, 110),
(190547, 1049, 151),
(190548, 1049, 182),
(190549, 1049, 37),
(190550, 1049, 75),
(190551, 1049, 243),
(190552, 1049, 231),
(190553, 1049, 36),
(190554, 1049, 71),
(190555, 1049, 38),
(190556, 1049, 25),
(190557, 1049, 34),
(190558, 1049, 181),
(190559, 1049, 81),
(190560, 1049, 19),
(190561, 1049, 162),
(190562, 1049, 37),
(190563, 1049, 354),
(190564, 1049, 215),
(190565, 1049, 65),
(190566, 1049, 4),
(190567, 1049, 9),
(190568, 1049, 13),
(190569, 1049, 239),
(190570, 1049, 28),
(190571, 1049, 62),
(190572, 1049, 4),
(190573, 1049, 231),
(190574, 1049, 231),
(190575, 1049, 231),
(190576, 1049, 4),
(190577, 1049, 243),
(190578, 1405, 111),
(190579, 1405, 4),
(190580, 1405, 181),
(190581, 1405, 75),
(190582, 1405, 57),
(190583, 1405, 26),
(190584, 1405, 9),
(190585, 1405, 118),
(190586, 1405, 19),
(190587, 1405, 59),
(190588, 1405, 60),
(190589, 1405, 4),
(190590, 1405, 135),
(190591, 1405, 19),
(190592, 1405, 231),
(190593, 1405, 60),
(190594, 1405, 82),
(190595, 1405, 256),
(190596, 1405, 59),
(190597, 1405, 231),
(190598, 1405, 3),
(190599, 1405, 82),
(190600, 1405, 9),
(190601, 1405, 4),
(190602, 1405, 71),
(190603, 1405, 137),
(190604, 1405, 137),
(190605, 1405, 231),
(190606, 1405, 54),
(190607, 1405, 57),
(190608, 1405, 37),
(190609, 1405, 50),
(190610, 1405, 19),
(190611, 1405, 137),
(190612, 1405, 17),
(190613, 1405, 354),
(190614, 1405, 17),
(190615, 1405, 22),
(190616, 1405, 83),
(190617, 1405, 85),
(190618, 1405, 231),
(190619, 1405, 4),
(190620, 1405, 87),
(190621, 1405, 127),
(190622, 1405, 231),
(190623, 1405, 231),
(190624, 1405, 82),
(190625, 1405, 110),
(190626, 1405, 231),
(190627, 1405, 71),
(190628, 1405, 162),
(190629, 1405, 137),
(190630, 1405, 48),
(190631, 1405, 71),
(190632, 1405, 26),
(190633, 1405, 37),
(190634, 1405, 231),
(190635, 1405, 65),
(190636, 1405, 13),
(190637, 1405, 34),
(190638, 1405, 48),
(190639, 1405, 57),
(190640, 1405, 59),
(190641, 1405, 37),
(190642, 1405, 4),
(190643, 1405, 62),
(190644, 1405, 4),
(190645, 1405, 162),
(190646, 1405, 75),
(190647, 1405, 4),
(190648, 1405, 46),
(190649, 1405, 4),
(190650, 1405, 59),
(190651, 1405, 182),
(190652, 1405, 366),
(190653, 1405, 256),
(190654, 1405, 182),
(190655, 1405, 215),
(190656, 1405, 192),
(190657, 1405, 83),
(190658, 1405, 87),
(190659, 1405, 231),
(190660, 1405, 4),
(190661, 1405, 203),
(190662, 1405, 65),
(190663, 1405, 35),
(190664, 1405, 368),
(190665, 1405, 37),
(190666, 1405, 54),
(190667, 1405, 192),
(190668, 1405, 4),
(190669, 1405, 162),
(190670, 1405, 36),
(190671, 1405, 137),
(190672, 1405, 366),
(190673, 1405, 111),
(190674, 1405, 81),
(190675, 1405, 215),
(190676, 1405, 19),
(190677, 1405, 203),
(190678, 1405, 19),
(190679, 1405, 302),
(190680, 1405, 4),
(190681, 1405, 82),
(190682, 1405, 214),
(190683, 1405, 25),
(190684, 1405, 80),
(190685, 1405, 4),
(190686, 1405, 9),
(190687, 1405, 34),
(190688, 1405, 48),
(190689, 1405, 162),
(190690, 1405, 215),
(190691, 1405, 75),
(190692, 1405, 60),
(190693, 1405, 40),
(190694, 1405, 4),
(190695, 1405, 19),
(190696, 1405, 82),
(190697, 1405, 366),
(190698, 1405, 20),
(190699, 1405, 118),
(190700, 1405, 34),
(190701, 1405, 87),
(190702, 1405, 85),
(190703, 1405, 26),
(190704, 1405, 85),
(190705, 1405, 28),
(190706, 1405, 4),
(190707, 1405, 231),
(190708, 1405, 20),
(190709, 1405, 86),
(190710, 1405, 151),
(190711, 1405, 182),
(190712, 1405, 38),
(190713, 1405, 366),
(190714, 1405, 59),
(190715, 1405, 36),
(190716, 1405, 50),
(190717, 1405, 214),
(190718, 1405, 9),
(190719, 1405, 4),
(190720, 1405, 214),
(190721, 1405, 231),
(190722, 1405, 17),
(190723, 1405, 13),
(190724, 1405, 59),
(190725, 1405, 60),
(190726, 1405, 59),
(190727, 1405, 59),
(190728, 1405, 9),
(190729, 1405, 85),
(190730, 1405, 46),
(190731, 1405, 54),
(190732, 1405, 181),
(190733, 1405, 69),
(190734, 1405, 17),
(190735, 1405, 87),
(190736, 1405, 87),
(190737, 1405, 17),
(190738, 1405, 19),
(190739, 1405, 181),
(190740, 1405, 37),
(190741, 1405, 231),
(190742, 1405, 65),
(190743, 1100, 113),
(190744, 1100, 37),
(190745, 1100, 75),
(190746, 1100, 9),
(190747, 1100, 57),
(190748, 1100, 231),
(190749, 1100, 225),
(190750, 1100, 36),
(190751, 1100, 4),
(190752, 1100, 257),
(190753, 1100, 231),
(190754, 1100, 54),
(190755, 1100, 34),
(190756, 1100, 13),
(190757, 1100, 71),
(190758, 1100, 87),
(190759, 1100, 222),
(190760, 1100, 4),
(190761, 1100, 81),
(190762, 1100, 4),
(190763, 1100, 13),
(190764, 1100, 25),
(190765, 1100, 4),
(190766, 1100, 20),
(190767, 1100, 65),
(190768, 1100, 22),
(190769, 1100, 83),
(190770, 1100, 71),
(190771, 1100, 19),
(190772, 1100, 87),
(190773, 1100, 75),
(190774, 1100, 48),
(190775, 1100, 9),
(190776, 1100, 35),
(190777, 1100, 231),
(190778, 1100, 59),
(190779, 1100, 366),
(190780, 1100, 231),
(190781, 1100, 65),
(190782, 1100, 19),
(190783, 1100, 223),
(190784, 1100, 113),
(190785, 1100, 83),
(190786, 1100, 17),
(190787, 1100, 82),
(190788, 1100, 36),
(190789, 1100, 224),
(190790, 1100, 50),
(190791, 1100, 3),
(190792, 1100, 4),
(190793, 1100, 4),
(190794, 1100, 38),
(190795, 1100, 28),
(190796, 1100, 232),
(190797, 1100, 86),
(190798, 82, 232),
(190799, 82, 354),
(190800, 82, 81),
(190801, 82, 4),
(190802, 82, 113),
(190803, 82, 4),
(190804, 82, 75),
(190805, 82, 231),
(190806, 82, 4),
(190807, 82, 223),
(190808, 82, 231),
(190809, 82, 37),
(190810, 82, 36),
(190811, 82, 82),
(190812, 82, 22),
(190813, 82, 4),
(190814, 82, 65),
(190815, 82, 34),
(190816, 82, 366),
(190817, 82, 225),
(190818, 82, 13),
(190819, 82, 3),
(190820, 82, 20),
(190821, 82, 231),
(190822, 82, 38),
(190823, 82, 257),
(190824, 82, 306),
(190825, 82, 19),
(190826, 82, 71),
(190827, 82, 35),
(190828, 82, 113),
(190829, 82, 231),
(190830, 82, 4),
(190831, 82, 28),
(190832, 82, 25),
(190833, 82, 9),
(190834, 82, 36),
(190835, 82, 54),
(190836, 82, 87),
(190837, 82, 224),
(190838, 82, 222),
(190839, 391, 9),
(190840, 391, 366),
(190841, 391, 28),
(190842, 391, 37),
(190843, 391, 71),
(190844, 391, 3),
(190845, 391, 35),
(190846, 391, 75),
(190847, 391, 19),
(190848, 391, 36),
(190849, 391, 38),
(190850, 391, 369),
(190851, 391, 25),
(190852, 391, 4),
(190853, 391, 366),
(190854, 391, 37),
(190855, 391, 13),
(190856, 391, 232),
(190857, 391, 37),
(190858, 391, 20),
(190859, 391, 60),
(190860, 391, 236),
(190861, 391, 370),
(190862, 391, 81),
(190863, 391, 65),
(190864, 391, 54),
(190865, 391, 22),
(190866, 391, 34),
(190867, 83, 366),
(190868, 83, 37),
(190869, 83, 113),
(190870, 83, 34),
(190871, 83, 13),
(190872, 83, 71),
(190873, 83, 231),
(190874, 83, 36),
(190875, 83, 231),
(190876, 83, 231),
(190877, 83, 181),
(190878, 83, 81),
(190879, 83, 75),
(190880, 83, 4),
(190881, 83, 22),
(190882, 83, 225),
(190883, 83, 182),
(190884, 83, 4),
(190885, 83, 38),
(190886, 83, 65),
(190887, 83, 54),
(190888, 83, 371),
(190889, 83, 4),
(190890, 83, 113),
(190891, 83, 4),
(190892, 83, 3),
(190893, 83, 327),
(190894, 83, 4),
(190895, 83, 4),
(190896, 83, 25),
(190897, 83, 4),
(190898, 83, 231),
(190899, 83, 9),
(190900, 83, 4),
(190901, 83, 224),
(190902, 83, 28),
(190903, 83, 231),
(190904, 83, 19),
(190905, 83, 223),
(190906, 83, 20),
(190907, 83, 231),
(190908, 83, 69),
(190909, 83, 113),
(190910, 83, 4),
(190911, 83, 222),
(190912, 83, 4),
(190913, 83, 35),
(190914, 964, 37),
(190915, 964, 30),
(190916, 964, 36),
(190917, 964, 87),
(190918, 964, 37),
(190919, 964, 22),
(190920, 964, 32),
(190921, 964, 34),
(190922, 964, 26),
(190923, 964, 209),
(190924, 964, 9),
(190925, 964, 37),
(190926, 964, 366),
(190927, 964, 62),
(190928, 964, 75),
(190929, 964, 18),
(190930, 964, 15),
(190931, 964, 113),
(190932, 964, 54),
(190933, 964, 4),
(190934, 964, 4),
(190935, 964, 35),
(190936, 964, 273),
(190937, 964, 37),
(190938, 964, 20),
(190939, 964, 8),
(190940, 964, 65),
(190941, 964, 36),
(190942, 964, 81),
(190943, 964, 27),
(190944, 964, 235),
(190945, 964, 82),
(190946, 964, 13),
(190947, 964, 19),
(190948, 964, 235),
(190949, 964, 33),
(190950, 964, 26),
(190951, 964, 4),
(190952, 964, 7),
(190953, 964, 7),
(190954, 964, 29),
(190955, 964, 8),
(190956, 964, 15),
(190957, 964, 4),
(190958, 964, 28),
(190959, 964, 25),
(190960, 964, 4),
(190961, 964, 112),
(190962, 964, 4),
(190963, 964, 38),
(190964, 964, 273),
(190965, 964, 18),
(190966, 964, 29),
(190967, 964, 71),
(190968, 964, 15),
(190969, 964, 113),
(190970, 964, 37),
(190971, 964, 3),
(190972, 964, 4),
(190973, 964, 27),
(190974, 964, 15),
(190975, 784, 75),
(190976, 784, 13),
(190977, 784, 4),
(190978, 784, 113),
(190979, 784, 9),
(190980, 784, 79),
(190981, 784, 75),
(190982, 784, 75),
(190983, 784, 1),
(190984, 784, 217),
(190985, 784, 85),
(190986, 784, 13),
(190987, 784, 31),
(190988, 784, 36),
(190989, 784, 113),
(190990, 784, 217),
(190991, 784, 75),
(190992, 784, 85),
(190993, 784, 9),
(190994, 784, 1),
(190995, 784, 4),
(190996, 784, 48),
(190997, 784, 23),
(190998, 784, 81),
(190999, 784, 38),
(191000, 784, 4),
(191001, 784, 20),
(191002, 784, 4),
(191003, 784, 19),
(191004, 784, 79),
(191005, 784, 4),
(191006, 784, 48),
(191007, 784, 29),
(191008, 784, 4),
(191009, 784, 4),
(191010, 784, 86),
(191011, 784, 29),
(191012, 784, 59),
(191013, 784, 6),
(191014, 784, 4),
(191015, 784, 85),
(191016, 784, 4),
(191017, 784, 48),
(191018, 784, 54),
(191019, 784, 31),
(191020, 784, 366),
(191021, 784, 217),
(191022, 784, 34),
(191023, 784, 83),
(191024, 784, 106),
(191025, 784, 59),
(191026, 784, 14),
(191027, 784, 35),
(191028, 784, 85),
(191029, 784, 14),
(191030, 784, 83),
(191031, 784, 19),
(191032, 784, 14),
(191033, 784, 113),
(191034, 784, 106),
(191035, 784, 65),
(191036, 784, 85),
(191037, 784, 31),
(191038, 784, 71),
(191039, 784, 4),
(191040, 784, 62),
(191041, 784, 4),
(191042, 784, 4),
(191043, 784, 22),
(191044, 784, 114),
(191045, 784, 23),
(191046, 784, 25),
(191047, 784, 37),
(191048, 784, 4),
(191049, 784, 3),
(191050, 784, 17),
(191051, 784, 372),
(191052, 784, 179),
(191053, 784, 236),
(191054, 784, 31),
(191055, 784, 75),
(191056, 784, 17),
(191057, 784, 19),
(191058, 784, 4),
(191059, 784, 71),
(191060, 784, 109),
(191061, 784, 75),
(191062, 784, 28),
(191063, 784, 4),
(191064, 784, 114),
(191065, 704, 232),
(191066, 704, 20),
(191067, 704, 71),
(191068, 704, 3),
(191069, 704, 38),
(191070, 704, 28),
(191071, 704, 34),
(191072, 704, 25),
(191073, 704, 366),
(191074, 704, 4),
(191075, 704, 54),
(191076, 704, 373),
(191077, 704, 374),
(191078, 704, 35),
(191079, 704, 75),
(191080, 704, 13),
(191081, 704, 36),
(191082, 704, 9),
(191083, 704, 65),
(191084, 704, 22),
(191085, 704, 19),
(191086, 704, 37),
(191087, 1390, 85),
(191088, 1390, 19),
(191089, 1390, 59),
(191090, 1390, 83),
(191091, 1390, 34),
(191092, 1390, 20),
(191093, 1390, 162),
(191094, 1390, 37),
(191095, 1390, 137),
(191096, 1390, 59),
(191097, 1390, 75),
(191098, 1390, 71);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(191099, 1390, 87),
(191100, 1390, 82),
(191101, 1390, 37),
(191102, 1390, 7),
(191103, 1390, 370),
(191104, 1390, 283),
(191105, 1390, 43),
(191106, 1390, 37),
(191107, 1390, 203),
(191108, 1390, 46),
(191109, 1390, 19),
(191110, 1390, 371),
(191111, 1390, 87),
(191112, 1390, 49),
(191113, 1390, 4),
(191114, 1390, 22),
(191115, 1390, 57),
(191116, 1390, 368),
(191117, 1390, 19),
(191118, 1390, 20),
(191119, 1390, 151),
(191120, 1390, 65),
(191121, 1390, 118),
(191122, 1390, 102),
(191123, 1390, 4),
(191124, 1390, 80),
(191125, 1390, 49),
(191126, 1390, 137),
(191127, 1390, 192),
(191128, 1390, 17),
(191129, 1390, 28),
(191130, 1390, 13),
(191131, 1390, 60),
(191132, 1390, 118),
(191133, 1390, 127),
(191134, 1390, 60),
(191135, 1390, 54),
(191136, 1390, 106),
(191137, 1390, 256),
(191138, 1390, 49),
(191139, 1390, 26),
(191140, 1390, 162),
(191141, 1390, 26),
(191142, 1390, 34),
(191143, 1390, 19),
(191144, 1390, 19),
(191145, 1390, 192),
(191146, 1390, 56),
(191147, 1390, 87),
(191148, 1390, 65),
(191149, 1390, 82),
(191150, 1390, 17),
(191151, 1390, 232),
(191152, 1390, 43),
(191153, 1390, 85),
(191154, 1390, 4),
(191155, 1390, 49),
(191156, 1390, 83),
(191157, 1390, 9),
(191158, 1390, 59),
(191159, 1390, 17),
(191160, 1390, 81),
(191161, 1390, 43),
(191162, 1390, 102),
(191163, 1390, 256),
(191164, 1390, 137),
(191165, 1390, 59),
(191166, 1390, 46),
(191167, 1390, 9),
(191168, 1390, 13),
(191169, 1390, 364),
(191170, 1390, 36),
(191171, 1390, 354),
(191172, 1390, 54),
(191173, 1390, 49),
(191174, 1390, 38),
(191175, 1390, 86),
(191176, 1390, 87),
(191177, 1390, 203),
(191178, 1390, 56),
(191179, 1390, 302),
(191180, 1390, 49),
(191181, 1390, 82),
(191182, 1390, 137),
(191183, 1390, 57),
(191184, 1390, 43),
(191185, 1390, 82),
(191186, 1390, 43),
(191187, 1390, 37),
(191188, 1390, 7),
(191189, 1390, 71),
(191190, 1390, 48),
(191191, 1390, 59),
(191192, 1390, 9),
(191193, 1390, 75),
(191194, 1390, 35),
(191195, 1390, 50),
(191196, 1390, 118),
(191197, 1390, 75),
(191198, 1390, 59),
(191199, 1390, 48),
(191200, 1390, 135),
(191201, 1390, 9),
(191202, 1390, 25),
(191203, 1390, 40),
(191204, 1390, 110),
(191205, 1390, 32),
(191206, 1390, 43),
(191207, 1390, 3),
(191208, 1390, 17),
(191209, 1390, 82),
(191210, 1390, 49),
(191211, 467, 319),
(191212, 467, 23),
(191213, 467, 54),
(191214, 467, 62),
(191215, 467, 69),
(191216, 467, 17),
(191217, 467, 35),
(191218, 467, 366),
(191219, 467, 61),
(191220, 467, 13),
(191221, 467, 71),
(191222, 467, 354),
(191223, 467, 82),
(191224, 467, 54),
(191225, 467, 214),
(191226, 467, 36),
(191227, 467, 22),
(191228, 467, 101),
(191229, 467, 20),
(191230, 467, 4),
(191231, 467, 10),
(191232, 467, 47),
(191233, 467, 55),
(191234, 467, 81),
(191235, 467, 37),
(191236, 467, 182),
(191237, 467, 165),
(191238, 467, 153),
(191239, 467, 231),
(191240, 467, 231),
(191241, 467, 9),
(191242, 467, 34),
(191243, 467, 38),
(191244, 467, 19),
(191245, 467, 4),
(191246, 467, 231),
(191247, 467, 323),
(191248, 467, 80),
(191249, 467, 111),
(191250, 467, 11),
(191251, 467, 324),
(191252, 467, 215),
(191253, 467, 36),
(191254, 467, 3),
(191255, 467, 4),
(191256, 467, 75),
(191257, 467, 65),
(191258, 467, 181),
(191259, 467, 25),
(191260, 467, 28),
(191261, 467, 4),
(191262, 467, 113),
(191263, 467, 48),
(191264, 467, 113),
(191265, 467, 231),
(191266, 467, 154),
(191267, 467, 165),
(191268, 467, 37),
(191269, 467, 156),
(191270, 467, 111),
(191271, 467, 34),
(191272, 467, 306),
(191273, 467, 87),
(191274, 467, 42),
(191275, 467, 165),
(191276, 467, 19),
(191277, 467, 36),
(191278, 467, 4),
(191279, 545, 9),
(191280, 545, 102),
(191281, 545, 135),
(191282, 545, 375),
(191283, 545, 151),
(191284, 545, 122),
(191285, 545, 60),
(191286, 545, 7),
(191287, 545, 86),
(191288, 545, 54),
(191289, 545, 5),
(191290, 545, 31),
(191291, 545, 376),
(191292, 545, 2),
(191293, 545, 4),
(191294, 545, 9),
(191295, 545, 34),
(191296, 545, 48),
(191297, 545, 28),
(191298, 545, 4),
(191299, 545, 262),
(191300, 545, 48),
(191301, 545, 19),
(191302, 545, 5),
(191303, 545, 306),
(191304, 545, 377),
(191305, 545, 42),
(191306, 545, 37),
(191307, 545, 19),
(191308, 545, 9),
(191309, 545, 172),
(191310, 545, 375),
(191311, 545, 122),
(191312, 545, 106),
(191313, 545, 9),
(191314, 545, 83),
(191315, 545, 111),
(191316, 545, 36),
(191317, 545, 377),
(191318, 545, 75),
(191319, 545, 199),
(191320, 545, 5),
(191321, 545, 111),
(191322, 545, 78),
(191323, 545, 38),
(191324, 545, 32),
(191325, 545, 122),
(191326, 545, 3),
(191327, 545, 122),
(191328, 545, 37),
(191329, 545, 370),
(191330, 545, 85),
(191331, 545, 37),
(191332, 545, 79),
(191333, 545, 7),
(191334, 545, 75),
(191335, 545, 162),
(191336, 545, 6),
(191337, 545, 78),
(191338, 545, 75),
(191339, 545, 13),
(191340, 545, 5),
(191341, 545, 42),
(191342, 545, 37),
(191343, 545, 377),
(191344, 545, 75),
(191345, 545, 31),
(191346, 545, 111),
(191347, 545, 78),
(191348, 545, 375),
(191349, 545, 42),
(191350, 545, 262),
(191351, 545, 54),
(191352, 545, 60),
(191353, 545, 42),
(191354, 545, 78),
(191355, 545, 162),
(191356, 545, 111),
(191357, 545, 78),
(191358, 545, 122),
(191359, 545, 5),
(191360, 545, 49),
(191361, 545, 143),
(191362, 545, 13),
(191363, 545, 4),
(191364, 545, 181),
(191365, 545, 34),
(191366, 545, 199),
(191367, 545, 214),
(191368, 545, 19),
(191369, 545, 214),
(191370, 545, 378),
(191371, 545, 85),
(191372, 545, 65),
(191373, 545, 377),
(191374, 545, 5),
(191375, 545, 102),
(191376, 545, 31),
(191377, 545, 151),
(191378, 545, 35),
(191379, 545, 83),
(191380, 545, 55),
(191381, 545, 65),
(191382, 545, 122),
(191383, 545, 378),
(191384, 545, 80),
(191385, 545, 22),
(191386, 545, 34),
(191387, 545, 181),
(191388, 545, 130),
(191389, 545, 375),
(191390, 545, 36),
(191391, 545, 176),
(191392, 545, 60),
(191393, 545, 5),
(191394, 545, 370),
(191395, 545, 78),
(191396, 545, 6),
(191397, 545, 37),
(191398, 545, 379),
(191399, 545, 4),
(191400, 545, 85),
(191401, 545, 75),
(191402, 545, 75),
(191403, 545, 106),
(191404, 545, 60),
(191405, 545, 4),
(191406, 1226, 4),
(191407, 1226, 4),
(191408, 1226, 162),
(191409, 1226, 37),
(191410, 1226, 118),
(191411, 1226, 60),
(191412, 1226, 137),
(191413, 1226, 19),
(191414, 1226, 231),
(191415, 1226, 4),
(191416, 1226, 231),
(191417, 1226, 19),
(191418, 1226, 231),
(191419, 1226, 13),
(191420, 1226, 19),
(191421, 1226, 231),
(191422, 1226, 19),
(191423, 1226, 37),
(191424, 1226, 137),
(191425, 1226, 4),
(191426, 1226, 82),
(191427, 1226, 22),
(191428, 1226, 231),
(191429, 1226, 4),
(191430, 1226, 366),
(191431, 1226, 231),
(191432, 1226, 4),
(191433, 1226, 17),
(191434, 1226, 231),
(191435, 1226, 223),
(191436, 1226, 181),
(191437, 1226, 231),
(191438, 1226, 71),
(191439, 1226, 4),
(191440, 1226, 20),
(191441, 1226, 4),
(191442, 1226, 380),
(191443, 1226, 366),
(191444, 1226, 87),
(191445, 1226, 17),
(191446, 1226, 231),
(191447, 1226, 82),
(191448, 1226, 9),
(191449, 1226, 87),
(191450, 1226, 4),
(191451, 1226, 366),
(191452, 1226, 182),
(191453, 1226, 231),
(191454, 1226, 231),
(191455, 1226, 137),
(191456, 1226, 4),
(191457, 1226, 256),
(191458, 1226, 4),
(191459, 1226, 222),
(191460, 1226, 366),
(191461, 1226, 4),
(191462, 1226, 366),
(191463, 1226, 182),
(191464, 1226, 46),
(191465, 1226, 26),
(191466, 1226, 231),
(191467, 1226, 110),
(191468, 1226, 59),
(191469, 1226, 4),
(191470, 1226, 4),
(191471, 1226, 231),
(191472, 1226, 59),
(191473, 1226, 37),
(191474, 1226, 225),
(191475, 1226, 4),
(191476, 1226, 232),
(191477, 1226, 59),
(191478, 1226, 231),
(191479, 1226, 13),
(191480, 1226, 86),
(191481, 1226, 366),
(191482, 1226, 223),
(191483, 1226, 87),
(191484, 1226, 231),
(191485, 1226, 127),
(191486, 1226, 36),
(191487, 1226, 46),
(191488, 1226, 60),
(191489, 1226, 71),
(191490, 1226, 26),
(191491, 1226, 17),
(191492, 1226, 192),
(191493, 1226, 137),
(191494, 1226, 34),
(191495, 1226, 75),
(191496, 1226, 82),
(191497, 1226, 16),
(191498, 1226, 162),
(191499, 1226, 4),
(191500, 1226, 59),
(191501, 1226, 4),
(191502, 1226, 231),
(191503, 1226, 54),
(191504, 1226, 225),
(191505, 1226, 366),
(191506, 1226, 37),
(191507, 1226, 231),
(191508, 1226, 37),
(191509, 1226, 225),
(191510, 1226, 118),
(191511, 1226, 4),
(191512, 1226, 59),
(191513, 1226, 224),
(191514, 1226, 135),
(191515, 1226, 366),
(191516, 1226, 4),
(191517, 1226, 4),
(191518, 1226, 231),
(191519, 1226, 38),
(191520, 1226, 37),
(191521, 1226, 4),
(191522, 1226, 40),
(191523, 1226, 28),
(191524, 1226, 37),
(191525, 1226, 354),
(191526, 1226, 35),
(191527, 1226, 19),
(191528, 1226, 231),
(191529, 1226, 366),
(191530, 1226, 223),
(191531, 1226, 231),
(191532, 1226, 59),
(191533, 1226, 4),
(191534, 1226, 231),
(191535, 1226, 87),
(191536, 1226, 4),
(191537, 1226, 83),
(191538, 1226, 225),
(191539, 1226, 181),
(191540, 1226, 222),
(191541, 1226, 222),
(191542, 1226, 82),
(191543, 1226, 25),
(191544, 1226, 366),
(191545, 1226, 222),
(191546, 1226, 81),
(191547, 1226, 60),
(191548, 1226, 366),
(191549, 1226, 203),
(191550, 1226, 223),
(191551, 1226, 224),
(191552, 1226, 224),
(191553, 1226, 366),
(191554, 1226, 4),
(191555, 1226, 224),
(191556, 1226, 4),
(191557, 1226, 4),
(191558, 1226, 85),
(191559, 1226, 37),
(191560, 1226, 231),
(191561, 1226, 181),
(191562, 1226, 223),
(191563, 1226, 231),
(191564, 1226, 366),
(191565, 1226, 34),
(191566, 1226, 4),
(191567, 1226, 4),
(191568, 1226, 181),
(191569, 1226, 4),
(191570, 1226, 34),
(191571, 1226, 4),
(191572, 1226, 256),
(191573, 1226, 223),
(191574, 1226, 54),
(191575, 1226, 4),
(191576, 1226, 224),
(191577, 1226, 37),
(191578, 1226, 137),
(191579, 1226, 231),
(191580, 1226, 9),
(191581, 1226, 222),
(191582, 1226, 110),
(191583, 1226, 224),
(191584, 1226, 75),
(191585, 1226, 231),
(191586, 1226, 85),
(191587, 1226, 37),
(191588, 1226, 87),
(191589, 1226, 366),
(191590, 1226, 82),
(191591, 1226, 231),
(191592, 1226, 225),
(191593, 1226, 82),
(191594, 1226, 37),
(191595, 1226, 37),
(191596, 1226, 4),
(191597, 1226, 20),
(191598, 1226, 37),
(191599, 1226, 118),
(191600, 1226, 37),
(191601, 1226, 37),
(191602, 1226, 118),
(191603, 1226, 182),
(191604, 1226, 182),
(191605, 1226, 162),
(191606, 1226, 65),
(191607, 1226, 4),
(191608, 1226, 4),
(191609, 1226, 182),
(191610, 1226, 222),
(191611, 1226, 65),
(191612, 1226, 59),
(191613, 1226, 59),
(191614, 1226, 37),
(191615, 1226, 231),
(191616, 1226, 231),
(191617, 1226, 4),
(191618, 1226, 162),
(191619, 1226, 60),
(191620, 1226, 9),
(191621, 1226, 26),
(191622, 1226, 182),
(191623, 1226, 3),
(191624, 1226, 60),
(191625, 1226, 14),
(191626, 1226, 60),
(191627, 1226, 231),
(191628, 1226, 87),
(191629, 1226, 4),
(191630, 1226, 231),
(191631, 1226, 59),
(191632, 1226, 366),
(191633, 1226, 231),
(191634, 1226, 4),
(191635, 1226, 83),
(191636, 1226, 16),
(191637, 1226, 225),
(191638, 1226, 60),
(191639, 1226, 26),
(191640, 1226, 231),
(191641, 1226, 231),
(191642, 1226, 231),
(191643, 1226, 181),
(191644, 1226, 80),
(191645, 1226, 34),
(191646, 1226, 4),
(191647, 1226, 4),
(191648, 1226, 231),
(191649, 1226, 118),
(191650, 1226, 181),
(191651, 1226, 231),
(191652, 400, 366),
(191653, 400, 4),
(191654, 400, 4),
(191655, 400, 20),
(191656, 400, 25),
(191657, 400, 4),
(191658, 400, 4),
(191659, 400, 231),
(191660, 400, 54),
(191661, 400, 34),
(191662, 400, 232),
(191663, 400, 231),
(191664, 400, 34),
(191665, 400, 224),
(191666, 400, 19),
(191667, 400, 4),
(191668, 400, 224),
(191669, 400, 4),
(191670, 400, 3),
(191671, 400, 222),
(191672, 400, 366),
(191673, 400, 231),
(191674, 400, 231),
(191675, 400, 222),
(191676, 400, 65),
(191677, 400, 4),
(191678, 400, 231),
(191679, 400, 231),
(191680, 400, 37),
(191681, 400, 231),
(191682, 400, 22),
(191683, 400, 225),
(191684, 400, 36),
(191685, 400, 16),
(191686, 400, 366),
(191687, 400, 181),
(191688, 400, 54),
(191689, 400, 231),
(191690, 400, 36),
(191691, 400, 35),
(191692, 400, 4),
(191693, 400, 19),
(191694, 400, 75),
(191695, 400, 16),
(191696, 400, 182),
(191697, 400, 38),
(191698, 400, 182),
(191699, 400, 34),
(191700, 400, 4),
(191701, 400, 231),
(191702, 400, 13),
(191703, 400, 34),
(191704, 400, 19),
(191705, 400, 71),
(191706, 400, 231),
(191707, 400, 16),
(191708, 400, 4),
(191709, 400, 366),
(191710, 400, 37),
(191711, 400, 223),
(191712, 400, 81),
(191713, 400, 4),
(191714, 400, 37),
(191715, 400, 19),
(191716, 400, 34),
(191717, 400, 231),
(191718, 400, 366),
(191719, 400, 4),
(191720, 400, 37),
(191721, 400, 4),
(191722, 400, 231),
(191723, 400, 181),
(191724, 400, 36),
(191725, 400, 37),
(191726, 400, 225),
(191727, 400, 36),
(191728, 400, 9),
(191729, 400, 223),
(191730, 400, 19),
(191731, 400, 36),
(191732, 400, 28),
(191733, 1404, 4),
(191734, 1404, 4),
(191735, 1404, 118),
(191736, 1404, 4),
(191737, 1404, 85),
(191738, 1404, 17),
(191739, 1404, 181),
(191740, 1404, 4),
(191741, 1404, 65),
(191742, 1404, 69),
(191743, 1404, 87),
(191744, 1404, 366),
(191745, 1404, 135),
(191746, 1404, 9),
(191747, 1404, 4),
(191748, 1404, 38),
(191749, 1404, 54),
(191750, 1404, 82),
(191751, 1404, 34),
(191752, 1404, 17),
(191753, 1404, 4),
(191754, 1404, 215),
(191755, 1404, 26),
(191756, 1404, 214),
(191757, 1404, 181),
(191758, 1404, 82),
(191759, 1404, 22),
(191760, 1404, 111),
(191761, 1404, 231),
(191762, 1404, 192),
(191763, 1404, 28),
(191764, 1404, 62),
(191765, 1404, 37),
(191766, 1404, 4),
(191767, 1404, 37),
(191768, 1404, 231),
(191769, 1404, 17),
(191770, 1404, 54),
(191771, 1404, 4),
(191772, 1404, 60),
(191773, 1404, 181),
(191774, 1404, 35),
(191775, 1404, 46),
(191776, 1404, 231),
(191777, 1404, 57),
(191778, 1404, 366),
(191779, 1404, 302),
(191780, 1404, 59),
(191781, 1404, 83),
(191782, 1404, 151),
(191783, 1404, 50),
(191784, 1404, 80),
(191785, 1404, 82),
(191786, 1404, 137),
(191787, 1404, 60),
(191788, 1404, 48),
(191789, 1404, 34),
(191790, 1404, 37),
(191791, 1404, 214),
(191792, 1404, 19),
(191793, 1404, 182),
(191794, 1404, 65),
(191795, 1404, 231),
(191796, 1404, 37),
(191797, 1404, 57),
(191798, 1404, 9),
(191799, 1404, 82),
(191800, 1404, 71),
(191801, 1404, 203),
(191802, 1404, 127),
(191803, 1404, 19),
(191804, 1404, 48),
(191805, 1404, 4),
(191806, 1404, 4),
(191807, 1404, 354),
(191808, 1404, 215),
(191809, 1404, 20),
(191810, 1404, 19),
(191811, 1404, 37),
(191812, 1404, 81),
(191813, 1404, 26),
(191814, 1404, 19),
(191815, 1404, 19),
(191816, 1404, 162),
(191817, 1404, 20),
(191818, 1404, 192),
(191819, 1404, 366),
(191820, 1404, 85),
(191821, 1404, 54),
(191822, 1404, 87),
(191823, 1404, 231),
(191824, 1404, 111),
(191825, 1404, 231),
(191826, 1404, 231),
(191827, 1404, 59),
(191828, 1404, 40),
(191829, 1404, 368),
(191830, 1404, 59),
(191831, 1404, 3),
(191832, 1404, 37),
(191833, 1404, 111),
(191834, 1404, 203),
(191835, 1404, 137),
(191836, 1404, 59),
(191837, 1404, 83),
(191838, 1404, 75),
(191839, 1404, 86),
(191840, 1404, 9),
(191841, 1404, 256),
(191842, 1404, 85),
(191843, 1404, 19),
(191844, 1404, 34),
(191845, 1404, 231),
(191846, 1404, 182),
(191847, 1404, 9),
(191848, 1404, 215),
(191849, 1404, 231),
(191850, 1404, 231),
(191851, 1404, 25),
(191852, 1404, 110),
(191853, 1404, 256),
(191854, 1404, 46),
(191855, 1404, 26),
(191856, 1404, 366),
(191857, 1404, 4),
(191858, 1404, 36),
(191859, 1404, 13),
(191860, 1404, 60),
(191861, 1404, 162),
(191862, 1404, 118),
(191863, 1404, 60),
(191864, 1404, 87),
(191865, 1404, 75),
(191866, 1404, 214),
(191867, 1404, 4),
(191868, 1404, 59),
(191869, 1404, 4),
(191870, 1404, 87),
(191871, 1404, 36),
(191872, 1404, 366),
(191873, 1404, 17),
(191874, 1404, 111),
(191875, 1404, 4),
(191876, 1404, 231),
(191877, 1404, 13),
(191878, 1404, 231),
(191879, 1404, 182),
(191880, 1404, 71),
(191881, 1404, 137),
(191882, 1389, 25),
(191883, 1389, 65),
(191884, 1389, 34),
(191885, 1389, 22),
(191886, 1389, 71),
(191887, 1389, 19),
(191888, 1389, 59),
(191889, 1389, 13),
(191890, 1389, 37),
(191891, 1389, 36),
(191892, 1389, 28),
(191893, 1389, 13),
(191894, 1389, 35),
(191895, 1389, 75),
(191896, 1389, 20),
(191897, 1389, 71),
(191898, 1389, 17),
(191899, 1389, 19),
(191900, 1389, 50),
(191901, 1389, 366),
(191902, 1389, 48),
(191903, 1389, 57),
(191904, 1389, 65),
(191905, 1389, 75),
(191906, 1389, 232),
(191907, 1389, 38),
(191908, 1389, 86),
(191909, 1389, 4),
(191910, 1389, 3),
(191911, 1389, 373),
(191912, 1389, 83),
(191913, 1389, 9),
(191914, 1389, 9),
(191915, 1389, 4),
(191916, 1389, 83),
(191917, 1389, 87),
(191918, 1389, 54),
(191919, 1389, 374),
(191920, 1397, 35),
(191921, 1397, 75),
(191922, 1397, 37),
(191923, 1397, 4),
(191924, 1397, 11),
(191925, 1397, 75),
(191926, 1397, 110),
(191927, 1397, 25),
(191928, 1397, 4),
(191929, 1397, 36),
(191930, 1397, 19),
(191931, 1397, 54),
(191932, 1397, 373),
(191933, 1397, 232),
(191934, 1397, 37),
(191935, 1397, 20),
(191936, 1397, 3),
(191937, 1397, 374),
(191938, 1397, 366),
(191939, 1397, 71),
(191940, 1397, 10),
(191941, 1397, 21),
(191942, 1397, 13),
(191943, 1397, 9),
(191944, 1397, 34),
(191945, 1397, 65),
(191946, 1397, 106),
(191947, 1397, 28),
(191948, 1397, 38),
(191949, 1397, 22),
(191950, 466, 4),
(191951, 466, 113),
(191952, 466, 78),
(191953, 466, 37),
(191954, 466, 225),
(191955, 466, 231),
(191956, 466, 366),
(191957, 466, 4),
(191958, 466, 232),
(191959, 466, 231),
(191960, 466, 65),
(191961, 466, 7),
(191962, 466, 34),
(191963, 466, 75),
(191964, 466, 257),
(191965, 466, 22),
(191966, 466, 224),
(191967, 466, 222),
(191968, 466, 122),
(191969, 466, 4),
(191970, 466, 5),
(191971, 466, 25),
(191972, 466, 20),
(191973, 466, 35),
(191974, 466, 54),
(191975, 466, 117),
(191976, 466, 19),
(191977, 466, 36),
(191978, 466, 36),
(191979, 466, 306),
(191980, 466, 5),
(191981, 466, 82),
(191982, 466, 37),
(191983, 466, 5),
(191984, 466, 7),
(191985, 466, 4),
(191986, 466, 366),
(191987, 466, 28),
(191988, 466, 13),
(191989, 466, 130),
(191990, 466, 223),
(191991, 466, 32),
(191992, 466, 354),
(191993, 466, 81),
(191994, 466, 231),
(191995, 466, 4),
(191996, 466, 5),
(191997, 466, 19),
(191998, 466, 113),
(191999, 466, 4),
(192000, 466, 42),
(192001, 466, 231),
(192002, 466, 9),
(192003, 466, 38),
(192004, 466, 55),
(192005, 466, 55),
(192006, 466, 54),
(192007, 466, 122),
(192008, 466, 3),
(192009, 466, 34),
(192010, 466, 87),
(192011, 1272, 86),
(192012, 1272, 224),
(192013, 1272, 38),
(192014, 1272, 25),
(192015, 1272, 4),
(192016, 1272, 37),
(192017, 1272, 137),
(192018, 1272, 231),
(192019, 1272, 81),
(192020, 1272, 366),
(192021, 1272, 81),
(192022, 1272, 13),
(192023, 1272, 65),
(192024, 1272, 36),
(192025, 1272, 20),
(192026, 1272, 75),
(192027, 1272, 122),
(192028, 1272, 231),
(192029, 1272, 4),
(192030, 1272, 17),
(192031, 1272, 36),
(192032, 1272, 17),
(192033, 1272, 113),
(192034, 1272, 60),
(192035, 1272, 4),
(192036, 1272, 42),
(192037, 1272, 87),
(192038, 1272, 113),
(192039, 1272, 225),
(192040, 1272, 75),
(192041, 1272, 222),
(192042, 1272, 117),
(192043, 1272, 10),
(192044, 1272, 130),
(192045, 1272, 17),
(192046, 1272, 42),
(192047, 1272, 37),
(192048, 1272, 9),
(192049, 1272, 48),
(192050, 1272, 19),
(192051, 1272, 115),
(192052, 1272, 273),
(192053, 1272, 75),
(192054, 1272, 226),
(192055, 1272, 36),
(192056, 1272, 4),
(192057, 1272, 29),
(192058, 1272, 75),
(192059, 1272, 75),
(192060, 1272, 59),
(192061, 1272, 87),
(192062, 1272, 4),
(192063, 1272, 122),
(192064, 1272, 9),
(192065, 1272, 20),
(192066, 1272, 122),
(192067, 1272, 9),
(192068, 1272, 20),
(192069, 1272, 10),
(192070, 1272, 65),
(192071, 1272, 29),
(192072, 1272, 36),
(192073, 1272, 60),
(192074, 1272, 82),
(192075, 1272, 81),
(192076, 1272, 20),
(192077, 1272, 54),
(192078, 1272, 4),
(192079, 1272, 47),
(192080, 1272, 36),
(192081, 1272, 122),
(192082, 1272, 83),
(192083, 1272, 4),
(192084, 1272, 122),
(192085, 1272, 81),
(192086, 1272, 231),
(192087, 1272, 87),
(192088, 1272, 13),
(192089, 1272, 115),
(192090, 1272, 226),
(192091, 1272, 7),
(192092, 1272, 22),
(192093, 1272, 34),
(192094, 1272, 7),
(192095, 1272, 7),
(192096, 1272, 75),
(192097, 1272, 91),
(192098, 1272, 11),
(192099, 1272, 137),
(192100, 1272, 87),
(192101, 1272, 32),
(192102, 1272, 7),
(192103, 1272, 91),
(192104, 1272, 82),
(192105, 1272, 257),
(192106, 1272, 3),
(192107, 1272, 115),
(192108, 1272, 65),
(192109, 1272, 17),
(192110, 1272, 20),
(192111, 1272, 35),
(192112, 1272, 50),
(192113, 1272, 75),
(192114, 1272, 122),
(192115, 1272, 223),
(192116, 1272, 9),
(192117, 1272, 36),
(192118, 1272, 115),
(192119, 1272, 75),
(192120, 1272, 11),
(192121, 1272, 93),
(192122, 1272, 19),
(192123, 1272, 9),
(192124, 1272, 59),
(192125, 1272, 137),
(192126, 1272, 75),
(192127, 1272, 42),
(192128, 1272, 231),
(192129, 1272, 93),
(192130, 1272, 82),
(192131, 1272, 232),
(192132, 1272, 4),
(192133, 1272, 59),
(192134, 1272, 137),
(192135, 1272, 59),
(192136, 1272, 60),
(192137, 1272, 60),
(192138, 1272, 50),
(192139, 1272, 83),
(192140, 1272, 28),
(192141, 555, 381),
(192142, 555, 113),
(192143, 555, 223),
(192144, 555, 19),
(192145, 555, 34),
(192146, 555, 29),
(192147, 555, 16),
(192148, 555, 4),
(192149, 555, 231),
(192150, 555, 224),
(192151, 555, 28),
(192152, 555, 4),
(192153, 555, 36),
(192154, 555, 53),
(192155, 555, 25),
(192156, 555, 113),
(192157, 555, 82),
(192158, 555, 366),
(192159, 555, 231),
(192160, 555, 37),
(192161, 555, 34),
(192162, 555, 225),
(192163, 555, 4),
(192164, 555, 13),
(192165, 555, 4),
(192166, 555, 75),
(192167, 555, 197),
(192168, 555, 182),
(192169, 555, 311),
(192170, 555, 231),
(192171, 555, 231),
(192172, 555, 181),
(192173, 555, 35),
(192174, 555, 232),
(192175, 555, 36),
(192176, 555, 4),
(192177, 555, 65),
(192178, 555, 113),
(192179, 555, 81),
(192180, 555, 87),
(192181, 555, 4),
(192182, 555, 37),
(192183, 555, 9),
(192184, 555, 38),
(192185, 555, 20),
(192186, 555, 53),
(192187, 555, 22),
(192188, 555, 71),
(192189, 555, 3),
(192190, 555, 54),
(192191, 555, 231),
(192192, 555, 231),
(192193, 555, 4),
(192194, 555, 222),
(192195, 548, 75),
(192196, 548, 48),
(192197, 548, 19),
(192198, 548, 4),
(192199, 548, 98),
(192200, 548, 59),
(192201, 548, 79),
(192202, 548, 36),
(192203, 548, 87),
(192204, 548, 117),
(192205, 548, 4),
(192206, 548, 160),
(192207, 548, 37),
(192208, 548, 75),
(192209, 548, 4),
(192210, 548, 36),
(192211, 548, 15),
(192212, 548, 4),
(192213, 548, 15),
(192214, 548, 59),
(192215, 548, 153),
(192216, 548, 37),
(192217, 548, 113),
(192218, 548, 69),
(192219, 548, 4),
(192220, 548, 99),
(192221, 548, 155),
(192222, 548, 36),
(192223, 548, 7),
(192224, 548, 87),
(192225, 548, 3),
(192226, 548, 98),
(192227, 548, 99),
(192228, 548, 4),
(192229, 548, 4),
(192230, 548, 210),
(192231, 548, 4),
(192232, 548, 99),
(192233, 548, 98),
(192234, 548, 210),
(192235, 548, 50),
(192236, 548, 79),
(192237, 548, 31),
(192238, 548, 59),
(192239, 548, 38),
(192240, 548, 98),
(192241, 548, 99),
(192242, 548, 113),
(192243, 548, 98),
(192244, 548, 69),
(192245, 548, 15),
(192246, 548, 29),
(192247, 548, 1),
(192248, 548, 113),
(192249, 548, 98),
(192250, 548, 113),
(192251, 548, 9),
(192252, 548, 4),
(192253, 548, 36),
(192254, 548, 20),
(192255, 548, 99),
(192256, 548, 13),
(192257, 548, 98),
(192258, 548, 65),
(192259, 548, 17),
(192260, 548, 19),
(192261, 548, 4),
(192262, 548, 79),
(192263, 548, 10),
(192264, 548, 113),
(192265, 548, 4),
(192266, 548, 98),
(192267, 548, 98),
(192268, 548, 99),
(192269, 548, 69),
(192270, 548, 4),
(192271, 548, 4),
(192272, 548, 36),
(192273, 548, 75),
(192274, 548, 113),
(192275, 548, 4),
(192276, 548, 65),
(192277, 548, 98),
(192278, 548, 69),
(192279, 548, 48),
(192280, 548, 37),
(192281, 548, 75),
(192282, 548, 69),
(192283, 548, 19),
(192284, 548, 9),
(192285, 548, 98),
(192286, 548, 50),
(192287, 548, 69),
(192288, 548, 99),
(192289, 548, 59),
(192290, 548, 65),
(192291, 548, 98),
(192292, 548, 32),
(192293, 548, 98),
(192294, 548, 48),
(192295, 548, 36),
(192296, 548, 98),
(192297, 548, 55),
(192298, 548, 55),
(192299, 548, 15),
(192300, 548, 25),
(192301, 548, 59),
(192302, 548, 60),
(192303, 548, 99),
(192304, 548, 15),
(192305, 548, 4),
(192306, 548, 4),
(192307, 548, 31),
(192308, 548, 69),
(192309, 548, 11),
(192310, 548, 99),
(192311, 548, 4),
(192312, 548, 98),
(192313, 548, 4),
(192314, 548, 19),
(192315, 548, 91),
(192316, 548, 4),
(192317, 548, 326),
(192318, 548, 82),
(192319, 548, 19),
(192320, 548, 48),
(192321, 548, 28),
(192322, 548, 4),
(192323, 548, 98),
(192324, 548, 59),
(192325, 548, 93),
(192326, 548, 59),
(192327, 548, 42),
(192328, 548, 81),
(192329, 548, 79),
(192330, 548, 4),
(192331, 548, 206),
(192332, 548, 36),
(192333, 548, 99),
(192334, 548, 15),
(192335, 548, 4),
(192336, 548, 35),
(192337, 548, 54),
(192338, 548, 26),
(192339, 548, 46),
(192340, 548, 63),
(192341, 548, 98),
(192342, 548, 14),
(192343, 548, 81),
(192344, 548, 4),
(192345, 548, 4),
(192346, 548, 69),
(192347, 548, 22),
(192348, 548, 42),
(192349, 548, 29),
(192350, 548, 4),
(192351, 548, 34),
(192352, 548, 98),
(192353, 548, 82),
(192354, 548, 4),
(192355, 548, 130),
(192356, 548, 4),
(192357, 548, 15),
(192358, 548, 37),
(192359, 548, 55),
(192360, 548, 15),
(192361, 548, 48),
(192362, 548, 122),
(192363, 548, 15),
(192364, 548, 19),
(192365, 548, 9),
(192366, 548, 69),
(192367, 548, 69),
(192368, 548, 19),
(192369, 548, 59),
(192370, 548, 325),
(192371, 548, 113),
(192372, 548, 69),
(192373, 548, 59),
(192374, 1105, 164),
(192375, 1105, 26),
(192376, 1105, 15),
(192377, 1105, 14),
(192378, 1105, 15),
(192379, 1105, 167),
(192380, 1105, 15),
(192381, 1105, 382),
(192382, 1105, 164),
(192383, 1105, 37),
(192384, 1105, 15),
(192385, 1105, 382),
(192386, 1105, 79),
(192387, 1105, 15),
(192388, 1105, 15),
(192389, 1105, 15),
(192390, 1105, 15),
(192391, 1105, 79),
(192392, 1105, 164),
(192393, 1105, 383),
(192394, 1105, 215),
(192395, 1105, 214),
(192396, 1105, 164),
(192397, 1105, 181),
(192398, 1105, 164),
(192399, 1105, 214),
(192400, 1105, 15),
(192401, 1105, 37),
(192402, 1105, 20),
(192403, 1105, 26),
(192404, 1105, 14),
(192405, 1105, 19),
(192406, 1105, 15),
(192407, 1105, 26),
(192408, 1105, 384),
(192409, 1105, 164),
(192410, 1105, 79),
(192411, 1105, 214),
(192412, 1105, 182),
(192413, 1105, 19),
(192414, 1105, 215),
(192415, 1105, 15),
(192416, 1105, 15),
(192417, 1105, 48),
(192418, 1105, 15),
(192419, 1105, 215),
(192420, 1105, 164),
(192421, 1105, 125),
(192422, 1105, 15),
(192423, 1105, 81),
(192424, 1105, 26),
(192425, 1105, 164),
(192426, 1105, 164),
(192427, 1105, 65),
(192428, 1105, 164),
(192429, 1105, 6),
(192430, 1105, 4),
(192431, 1105, 82),
(192432, 1105, 144),
(192433, 1105, 15),
(192434, 1105, 15),
(192435, 1105, 164),
(192436, 1105, 164),
(192437, 1105, 182),
(192438, 1105, 26),
(192439, 1105, 214),
(192440, 1105, 82),
(192441, 1105, 59),
(192442, 1105, 215),
(192443, 1105, 385),
(192444, 1105, 15),
(192445, 1105, 87),
(192446, 1105, 48),
(192447, 1105, 164),
(192448, 1105, 181),
(192449, 1105, 15),
(192450, 1105, 15),
(192451, 1105, 15),
(192452, 1105, 199),
(192453, 1105, 214),
(192454, 1105, 15),
(192455, 1105, 31),
(192456, 1105, 164),
(192457, 1105, 382),
(192458, 1105, 137),
(192459, 1105, 15),
(192460, 1105, 15),
(192461, 1105, 75),
(192462, 1105, 181),
(192463, 1105, 385),
(192464, 1105, 164),
(192465, 1105, 37),
(192466, 1105, 15),
(192467, 1105, 144),
(192468, 1105, 181),
(192469, 1105, 82),
(192470, 1105, 182),
(192471, 1105, 110),
(192472, 1105, 181),
(192473, 1105, 26),
(192474, 1105, 15),
(192475, 1105, 4),
(192476, 1105, 15),
(192477, 1105, 181),
(192478, 1105, 48),
(192479, 1105, 125),
(192480, 1105, 37),
(192481, 1105, 164),
(192482, 1105, 4),
(192483, 1105, 15),
(192484, 1105, 15),
(192485, 1105, 164),
(192486, 1105, 164),
(192487, 1105, 164),
(192488, 1105, 15),
(192489, 1105, 182),
(192490, 1105, 164),
(192491, 1105, 164),
(192492, 1105, 26),
(192493, 1105, 15),
(192494, 1105, 164),
(192495, 1105, 125),
(192496, 1105, 37),
(192497, 1105, 15),
(192498, 1105, 164),
(192499, 1105, 4),
(192500, 1105, 15),
(192501, 1105, 79),
(192502, 1105, 79),
(192503, 1105, 125),
(192504, 1105, 48),
(192505, 1105, 214),
(192506, 1105, 164),
(192507, 1105, 15),
(192508, 1105, 37),
(192509, 1105, 31),
(192510, 1105, 4),
(192511, 1105, 75),
(192512, 1105, 164),
(192513, 1105, 31),
(192514, 1105, 26),
(192515, 1105, 182),
(192516, 1105, 164),
(192517, 1105, 144),
(192518, 1105, 214),
(192519, 1105, 37),
(192520, 1105, 15),
(192521, 1105, 14),
(192522, 1105, 15),
(192523, 1105, 14),
(192524, 1105, 65),
(192525, 1105, 26),
(192526, 1105, 181),
(192527, 1105, 15),
(192528, 1105, 26),
(192529, 1105, 65),
(192530, 1105, 110),
(192531, 1105, 15),
(192532, 1105, 137),
(192533, 1105, 164),
(192534, 1105, 37),
(192535, 1105, 182),
(192536, 1105, 385),
(192537, 1105, 15),
(192538, 1105, 26),
(192539, 1105, 164),
(192540, 1105, 144),
(192541, 1105, 144),
(192542, 1105, 181),
(192543, 1105, 164),
(192544, 1105, 4),
(192545, 1105, 26),
(192546, 1105, 164),
(192547, 1105, 4),
(192548, 1105, 215),
(192549, 1105, 87),
(192550, 1105, 20),
(192551, 1105, 15),
(192552, 1105, 59),
(192553, 1105, 15),
(192554, 1105, 15),
(192555, 1105, 75),
(192556, 1105, 6),
(192557, 1105, 48),
(192558, 1105, 15),
(192559, 1105, 182),
(192560, 1105, 182),
(192561, 1105, 15),
(192562, 1105, 384),
(192563, 1105, 164),
(192564, 1105, 26),
(192565, 1105, 14),
(192566, 1105, 59),
(192567, 1105, 164),
(192568, 1105, 214),
(192569, 1105, 15),
(192570, 1105, 4),
(192571, 1105, 15),
(192572, 1105, 79),
(192573, 1105, 164),
(192574, 1105, 164),
(192575, 1105, 125),
(192576, 1105, 37),
(192577, 1105, 15),
(192578, 1105, 215),
(192579, 1105, 110),
(192580, 1105, 215),
(192581, 1105, 15),
(192582, 1105, 4),
(192583, 1105, 182),
(192584, 1105, 137),
(192585, 1105, 15),
(192586, 1105, 182),
(192587, 1105, 37),
(192588, 1105, 15),
(192589, 1105, 164),
(192590, 1105, 215),
(192591, 1105, 182),
(192592, 1105, 65),
(192593, 1105, 65),
(192594, 1105, 4),
(192595, 1105, 182),
(192596, 1105, 382),
(192597, 1105, 125),
(192598, 1105, 214),
(192599, 1105, 164),
(192600, 1105, 26),
(192601, 1105, 164),
(192602, 1105, 15),
(192603, 1105, 125),
(192604, 1105, 110),
(192605, 1105, 4),
(192606, 1105, 215),
(192607, 1105, 15),
(192608, 1105, 164),
(192609, 1105, 164),
(192610, 1105, 6),
(192611, 1105, 164),
(192612, 1105, 4),
(192613, 1105, 215),
(192614, 1105, 37),
(192615, 1105, 75),
(192616, 1105, 382),
(192617, 1105, 15),
(192618, 1105, 15),
(192619, 1105, 15),
(192620, 1105, 4),
(192621, 1105, 215),
(192622, 1105, 26),
(192623, 1105, 87),
(192624, 1105, 15),
(192625, 1105, 4),
(192626, 1105, 215),
(192627, 1105, 164),
(192628, 1105, 79),
(192629, 1105, 15),
(192630, 1105, 182),
(192631, 1105, 26),
(192632, 1105, 181),
(192633, 1105, 164),
(192634, 1105, 215),
(192635, 1105, 59),
(192636, 1105, 37),
(192637, 1105, 383),
(192638, 1105, 144),
(192639, 1105, 164),
(192640, 1105, 4),
(192641, 1105, 79),
(192642, 1105, 144),
(192643, 1105, 26),
(192644, 1105, 15),
(192645, 1105, 164),
(192646, 1105, 164),
(192647, 1105, 15),
(192648, 1105, 14),
(192649, 1105, 4),
(192650, 1105, 15),
(192651, 1105, 37),
(192652, 1105, 15),
(192653, 1105, 15),
(192654, 1105, 20),
(192655, 1105, 182),
(192656, 1105, 181),
(192657, 1105, 15),
(192658, 1105, 37),
(192659, 1105, 26),
(192660, 1105, 15),
(192661, 1105, 14),
(192662, 1105, 164),
(192663, 1105, 38),
(192664, 1105, 82),
(192665, 1105, 9),
(192666, 1105, 14),
(192667, 1105, 17),
(192668, 1105, 384),
(192669, 1105, 82),
(192670, 1105, 164),
(192671, 1105, 15),
(192672, 1105, 164),
(192673, 1105, 164),
(192674, 1105, 15),
(192675, 1105, 65),
(192676, 1105, 15),
(192677, 1105, 79),
(192678, 1105, 26),
(192679, 1105, 385),
(192680, 1105, 1),
(192681, 1105, 181),
(192682, 1105, 382),
(192683, 1105, 31),
(192684, 1105, 15),
(192685, 1105, 14),
(192686, 1105, 37),
(192687, 1105, 181),
(192688, 1105, 79),
(192689, 1105, 15),
(192690, 1105, 214),
(192691, 1105, 26),
(192692, 1105, 144),
(192693, 1105, 15),
(192694, 1105, 15),
(192695, 1105, 181),
(192696, 1105, 15),
(192697, 1105, 15),
(192698, 1105, 48),
(192699, 1105, 125),
(192700, 1105, 59),
(192701, 1105, 15),
(192702, 1105, 26),
(192703, 1105, 137),
(192704, 1105, 87),
(192705, 1105, 164),
(192706, 1105, 164),
(192707, 1105, 181),
(192708, 1105, 37),
(192709, 1105, 164),
(192710, 1105, 15),
(192711, 1105, 382),
(192712, 1105, 29),
(192713, 1105, 15),
(192714, 1105, 82),
(192715, 1105, 181),
(192716, 1105, 26),
(192717, 1105, 15),
(192718, 1105, 15),
(192719, 1105, 4),
(192720, 1105, 15),
(192721, 1105, 385),
(192722, 1105, 181),
(192723, 1105, 164),
(192724, 1105, 26),
(192725, 1105, 215),
(192726, 1105, 164),
(192727, 1105, 214),
(192728, 1105, 384),
(192729, 1105, 37),
(192730, 1105, 65),
(192731, 1105, 6),
(192732, 1105, 15),
(192733, 1105, 144),
(192734, 1105, 164),
(192735, 1105, 15),
(192736, 1105, 164),
(192737, 1105, 15),
(192738, 1105, 78),
(192739, 1105, 15),
(192740, 1105, 4),
(192741, 1105, 214),
(192742, 1105, 65),
(192743, 1105, 26),
(192744, 1105, 164),
(192745, 1105, 214),
(192746, 1105, 15),
(192747, 1105, 15),
(192748, 1105, 215),
(192749, 1105, 82),
(192750, 1105, 26),
(192751, 1105, 137),
(192752, 1105, 144),
(192753, 1105, 15),
(192754, 1105, 164),
(192755, 1105, 54),
(192756, 1105, 65),
(192757, 1105, 15),
(192758, 1105, 75),
(192759, 1105, 164),
(192760, 1105, 75),
(192761, 1105, 181),
(192762, 1105, 82),
(192763, 1105, 182),
(192764, 1105, 164),
(192765, 1105, 26),
(192766, 1105, 137),
(192767, 1105, 14),
(192768, 1105, 19),
(192769, 1105, 385),
(192770, 1105, 181),
(192771, 1105, 164),
(192772, 1105, 4),
(192773, 1105, 181),
(192774, 1105, 15),
(192775, 1105, 110),
(192776, 1105, 144),
(192777, 1105, 164),
(192778, 1105, 48),
(192779, 1105, 383),
(192780, 1105, 37),
(192781, 1105, 15),
(192782, 1105, 65),
(192783, 1105, 214),
(192784, 1105, 44),
(192785, 1105, 15),
(192786, 1105, 31),
(192787, 1105, 164),
(192788, 1105, 31),
(192789, 1105, 48),
(192790, 1105, 26),
(192791, 1105, 15),
(192792, 1105, 15),
(192793, 1105, 164),
(192794, 1105, 48),
(192795, 1105, 164),
(192796, 1105, 36),
(192797, 1105, 215),
(192798, 1105, 75),
(192799, 1105, 125),
(192800, 1105, 37),
(192801, 1105, 15),
(192802, 1105, 181),
(192803, 1105, 79),
(192804, 1105, 15),
(192805, 1105, 15),
(192806, 1105, 79),
(192807, 1105, 65),
(192808, 1105, 214),
(192809, 1105, 137),
(192810, 1105, 37),
(192811, 1105, 144),
(192812, 1105, 385),
(192813, 1105, 15),
(192814, 1105, 164),
(192815, 1105, 144),
(192816, 1105, 125),
(192817, 1105, 15),
(192818, 1105, 65),
(192819, 1105, 164),
(192820, 1105, 20),
(192821, 1105, 181),
(192822, 1105, 382),
(192823, 1105, 48),
(192824, 1105, 48),
(192825, 1105, 26),
(192826, 1105, 15),
(192827, 1105, 79),
(192828, 1105, 164),
(192829, 1105, 62),
(192830, 1105, 385),
(192831, 1105, 125),
(192832, 1105, 65),
(192833, 1105, 164),
(192834, 1105, 37),
(192835, 1105, 164),
(192836, 1105, 164),
(192837, 1105, 87),
(192838, 1105, 182),
(192839, 1105, 15),
(192840, 1105, 164),
(192841, 1105, 15),
(192842, 1105, 15),
(192843, 1105, 60),
(192844, 1105, 15),
(192845, 1105, 110),
(192846, 1105, 15),
(192847, 1105, 82),
(192848, 1105, 214),
(192849, 1105, 144),
(192850, 1105, 26),
(192851, 1105, 385),
(192852, 1105, 31),
(192853, 1105, 48),
(192854, 1105, 14),
(192855, 1105, 75),
(192856, 1105, 181),
(192857, 1105, 164),
(192858, 1105, 15),
(192859, 1105, 164),
(192860, 1105, 215),
(192861, 1105, 181),
(192862, 1105, 181),
(192863, 1105, 215),
(192864, 1105, 181),
(192865, 1105, 4),
(192866, 1105, 15),
(192867, 1105, 214),
(192868, 1105, 15),
(192869, 1105, 82),
(192870, 1105, 182),
(192871, 1105, 14),
(192872, 1105, 65),
(192873, 1105, 26),
(192874, 1105, 144),
(192875, 1105, 15),
(192876, 1105, 37),
(192877, 1105, 4),
(192878, 1105, 37),
(192879, 1105, 15),
(192880, 1105, 182),
(192881, 1105, 15),
(192882, 1105, 4),
(192883, 1105, 182),
(192884, 1105, 79),
(192885, 1105, 36),
(192886, 1105, 31),
(192887, 1105, 164),
(192888, 1105, 164),
(192889, 1105, 79),
(192890, 1105, 164),
(192891, 1105, 8),
(192892, 1105, 15),
(192893, 1105, 15),
(192894, 1105, 26),
(192895, 1105, 15),
(192896, 1105, 14),
(192897, 1105, 164),
(192898, 1105, 382),
(192899, 1105, 59),
(192900, 1105, 164),
(192901, 1105, 137),
(192902, 1105, 19),
(192903, 1105, 215),
(192904, 1105, 15),
(192905, 1105, 82),
(192906, 1105, 214),
(192907, 1105, 164),
(192908, 1105, 48),
(192909, 1105, 87),
(192910, 1105, 6),
(192911, 1105, 164),
(192912, 1105, 4),
(192913, 1105, 4),
(192914, 1105, 164),
(192915, 1105, 15),
(192916, 1105, 15),
(192917, 1105, 79),
(192918, 1105, 37),
(192919, 1105, 25),
(192920, 1105, 37),
(192921, 1105, 15),
(192922, 1105, 15),
(192923, 1105, 385),
(192924, 1105, 14),
(192925, 1105, 15),
(192926, 1105, 14),
(192927, 1105, 182),
(192928, 1105, 65),
(192929, 1105, 182),
(192930, 1105, 4),
(192931, 1105, 164),
(192932, 1105, 15),
(192933, 1105, 6),
(192934, 1105, 15),
(192935, 1105, 182),
(192936, 1105, 26),
(192937, 1105, 79),
(192938, 1105, 37),
(192939, 1105, 215),
(192940, 1105, 164),
(192941, 1105, 75),
(192942, 1105, 181),
(192943, 1105, 164),
(192944, 1105, 65),
(192945, 1105, 164),
(192946, 1105, 15),
(192947, 1105, 15),
(192948, 1105, 65),
(192949, 1105, 110),
(192950, 1105, 4),
(192951, 1105, 15),
(192952, 1105, 31),
(192953, 1105, 137),
(192954, 1105, 182),
(192955, 1105, 26),
(192956, 1105, 137),
(192957, 1105, 26),
(192958, 1105, 15),
(192959, 1105, 215),
(192960, 1105, 181),
(192961, 1105, 26),
(192962, 1105, 14),
(192963, 1105, 3),
(192964, 1105, 164),
(192965, 1105, 164),
(192966, 1105, 87),
(192967, 1105, 37),
(192968, 1105, 164),
(192969, 1105, 382),
(192970, 1105, 19),
(192971, 1105, 48),
(192972, 1105, 65),
(192973, 1105, 182),
(192974, 1105, 15),
(192975, 1105, 15),
(192976, 1105, 20),
(192977, 1105, 164),
(192978, 1105, 137),
(192979, 1105, 15),
(192980, 1105, 15),
(192981, 1105, 14),
(192982, 1105, 15),
(192983, 1105, 164),
(192984, 1105, 37),
(192985, 1105, 4),
(192986, 1105, 181),
(192987, 1105, 4),
(192988, 1105, 65),
(192989, 1105, 15),
(192990, 1105, 6),
(192991, 1105, 15),
(192992, 1105, 164),
(192993, 1105, 164),
(192994, 1105, 164),
(192995, 1105, 48),
(192996, 1105, 4),
(192997, 1105, 87),
(192998, 1105, 164),
(192999, 1105, 385),
(193000, 1105, 87),
(193001, 1105, 6),
(193002, 1105, 385),
(193003, 1105, 79),
(193004, 1105, 19),
(193005, 1105, 19),
(193006, 1105, 65),
(193007, 1105, 181),
(193008, 1105, 181),
(193009, 1105, 4),
(193010, 1105, 37),
(193011, 1105, 26),
(193012, 1105, 19),
(193013, 1105, 164),
(193014, 1105, 4),
(193015, 1105, 164),
(193016, 1105, 48),
(193017, 1105, 4),
(193018, 1105, 182),
(193019, 1105, 215),
(193020, 1105, 382),
(193021, 1105, 15),
(193022, 1105, 6),
(193023, 1105, 15),
(193024, 1105, 19),
(193025, 1105, 164),
(193026, 1105, 215),
(193027, 1105, 164),
(193028, 1105, 214),
(193029, 1105, 65),
(193030, 1105, 164),
(193031, 1105, 75),
(193032, 1105, 4),
(193033, 1105, 215),
(193034, 1105, 15),
(193035, 1105, 181),
(193036, 1105, 164),
(193037, 1105, 214),
(193038, 1105, 75),
(193039, 1105, 15),
(193040, 1105, 15),
(193041, 1105, 14),
(193042, 1105, 144),
(193043, 1105, 164),
(193044, 1105, 164),
(193045, 1105, 79),
(193046, 1105, 164),
(193047, 1105, 71),
(193048, 1105, 26),
(193049, 1105, 65),
(193050, 1105, 4),
(193051, 1105, 15),
(193052, 1105, 15),
(193053, 1105, 4),
(193054, 1105, 37),
(193055, 1105, 82),
(193056, 1105, 37),
(193057, 1105, 15),
(193058, 1105, 164),
(193059, 1105, 4),
(193060, 1105, 164),
(193061, 1105, 15),
(193062, 1105, 110),
(193063, 1105, 48),
(193064, 1105, 164),
(193065, 1105, 164),
(193066, 1105, 6),
(193067, 1105, 383),
(193068, 1105, 15),
(193069, 1105, 164),
(193070, 1105, 214),
(193071, 1105, 144),
(193072, 1105, 164),
(193073, 1105, 4),
(193074, 1105, 164),
(193075, 1105, 15),
(193076, 1105, 26),
(193077, 1105, 20),
(193078, 1105, 79),
(193079, 1105, 48),
(193080, 1105, 215),
(193081, 1105, 13),
(193082, 1105, 144),
(193083, 1105, 48),
(193084, 1105, 79),
(193085, 1105, 6),
(193086, 1105, 65),
(193087, 1105, 26),
(193088, 1105, 79),
(193089, 1105, 15),
(193090, 1105, 4),
(193091, 1105, 182),
(193092, 1105, 37),
(193093, 1105, 164),
(193094, 1105, 28),
(193095, 1105, 382),
(193096, 1105, 164),
(193097, 1105, 37),
(193098, 1105, 19),
(193099, 1105, 15),
(193100, 1105, 4),
(193101, 1105, 182),
(193102, 1105, 385),
(193103, 1105, 181),
(193104, 1105, 164),
(193105, 1105, 19),
(193106, 1105, 19),
(193107, 1105, 164),
(193108, 1105, 26),
(193109, 1105, 65),
(193110, 1105, 14),
(193111, 1105, 164),
(193112, 1105, 79),
(193113, 1105, 164),
(193114, 1105, 15),
(193115, 1105, 137),
(193116, 1105, 15),
(193117, 1105, 164),
(193118, 1105, 26),
(193119, 1105, 19),
(193120, 1105, 110),
(193121, 1105, 32),
(193122, 1105, 26),
(193123, 1105, 164),
(193124, 1105, 48),
(193125, 1105, 15),
(193126, 1105, 82),
(193127, 1105, 164),
(193128, 1105, 164),
(193129, 1105, 164),
(193130, 1105, 164),
(193131, 1105, 48),
(193132, 1105, 20),
(193133, 1105, 26),
(193134, 1105, 181),
(193135, 1105, 15),
(193136, 1105, 4),
(193137, 1105, 26),
(193138, 1105, 144),
(193139, 1105, 214),
(193140, 1105, 125),
(193141, 1105, 164),
(193142, 1105, 164),
(193143, 1105, 15),
(193144, 1105, 15),
(193145, 1105, 48),
(193146, 1105, 164),
(193147, 1105, 182),
(193148, 1105, 37),
(193149, 1105, 164),
(193150, 1105, 4),
(193151, 1105, 48),
(193152, 1105, 37),
(193153, 1105, 15),
(193154, 1105, 20),
(193155, 1105, 15),
(193156, 1105, 182),
(193157, 1105, 14),
(193158, 1105, 19),
(193159, 1105, 164),
(193160, 1105, 79),
(193161, 1105, 15),
(193162, 1105, 15),
(193163, 1105, 15),
(193164, 1105, 48),
(193165, 1105, 15),
(193166, 1105, 164),
(193167, 1105, 87),
(193168, 1105, 87),
(193169, 1105, 181),
(193170, 1105, 15),
(193171, 1105, 4),
(193172, 1105, 14),
(193173, 1105, 19),
(193174, 1105, 65),
(193175, 1105, 214),
(193176, 1105, 15),
(193177, 1105, 6),
(193178, 1105, 6),
(193179, 1105, 15),
(193180, 1105, 26),
(193181, 1105, 48),
(193182, 1105, 164),
(193183, 1105, 15),
(193184, 1105, 214),
(193185, 1105, 110),
(193186, 1105, 15),
(193187, 1105, 164),
(193188, 1105, 15),
(193189, 1105, 19),
(193190, 1105, 48),
(193191, 1105, 15),
(193192, 1105, 65),
(193193, 1105, 215),
(193194, 1105, 37),
(193195, 1105, 14),
(193196, 1105, 4),
(193197, 1105, 164),
(193198, 1105, 75),
(193199, 1105, 164),
(193200, 1105, 125),
(193201, 1105, 181),
(193202, 1105, 19),
(193203, 1105, 65),
(193204, 1105, 48),
(193205, 1105, 4),
(193206, 1105, 164),
(193207, 1105, 31),
(193208, 1105, 65),
(193209, 1105, 15),
(193210, 1105, 20),
(193211, 1105, 182),
(193212, 1105, 59),
(193213, 1105, 79),
(193214, 1105, 15),
(193215, 1105, 385),
(193216, 1105, 37),
(193217, 1105, 48),
(193218, 1105, 181),
(193219, 1105, 137),
(193220, 1105, 20),
(193221, 1105, 15),
(193222, 1105, 182),
(193223, 1105, 214),
(193224, 1105, 182),
(193225, 1105, 164),
(193226, 1105, 65),
(193227, 1105, 26),
(193228, 1105, 15),
(193229, 1105, 79),
(193230, 1105, 125),
(193231, 1105, 15),
(193232, 1105, 4),
(193233, 1105, 15),
(193234, 1105, 144),
(193235, 1105, 19),
(193236, 1105, 164),
(193237, 1105, 144),
(193238, 1105, 164),
(193239, 1105, 15),
(193240, 1105, 15),
(193241, 1105, 144),
(193242, 1105, 385),
(193243, 1105, 26),
(193244, 1105, 164),
(193245, 1105, 214),
(193246, 1105, 214),
(193247, 1105, 144),
(193248, 1105, 31),
(193249, 1105, 164),
(193250, 1105, 137),
(193251, 1105, 14),
(193252, 1105, 79),
(193253, 1105, 22),
(193254, 1105, 65),
(193255, 1105, 37),
(193256, 1105, 214),
(193257, 1105, 19),
(193258, 1105, 15),
(193259, 1105, 48),
(193260, 1105, 15),
(193261, 1105, 383),
(193262, 1105, 15),
(193263, 1105, 4),
(193264, 1105, 4),
(193265, 1105, 144),
(193266, 1105, 59),
(193267, 1105, 15),
(193268, 1105, 383),
(193269, 1105, 37),
(193270, 1105, 15),
(193271, 1105, 15),
(193272, 1105, 15),
(193273, 1105, 19),
(193274, 1105, 15),
(193275, 1105, 15),
(193276, 1105, 15),
(193277, 1105, 385),
(193278, 1105, 15),
(193279, 1105, 69),
(193280, 1105, 79),
(193281, 1105, 15),
(193282, 1105, 26),
(193283, 1105, 65),
(193284, 1105, 26),
(193285, 1105, 164),
(193286, 1105, 110),
(193287, 1105, 214),
(193288, 1105, 4),
(193289, 1105, 4),
(193290, 1105, 164),
(193291, 1105, 4),
(193292, 1105, 87),
(193293, 1105, 164),
(193294, 1105, 26),
(193295, 1105, 65),
(193296, 1105, 15),
(193297, 1105, 14),
(193298, 1105, 59),
(193299, 1105, 26),
(193300, 1105, 15),
(193301, 1105, 144),
(193302, 1105, 48),
(193303, 1105, 15),
(193304, 1105, 31),
(193305, 1105, 182),
(193306, 1105, 37),
(193307, 1105, 75),
(193308, 1105, 4),
(193309, 1105, 164),
(193310, 1105, 15),
(193311, 1105, 164),
(193312, 1105, 15),
(193313, 1105, 20),
(193314, 1105, 15),
(193315, 1105, 4),
(193316, 1105, 164),
(193317, 1105, 37),
(193318, 1105, 65),
(193319, 1105, 15),
(193320, 1105, 79),
(193321, 1105, 65),
(193322, 1105, 4),
(193323, 1105, 164),
(193324, 1105, 20),
(193325, 1105, 15),
(193326, 1105, 65),
(193327, 1105, 164),
(193328, 1105, 164),
(193329, 1105, 164),
(193330, 1105, 110),
(193331, 1105, 14),
(193332, 1105, 164),
(193333, 1105, 164),
(193334, 1105, 164),
(193335, 1105, 59),
(193336, 1105, 181),
(193337, 1105, 14),
(193338, 1105, 15),
(193339, 1105, 19),
(193340, 1105, 15),
(193341, 1105, 87),
(193342, 1105, 164),
(193343, 1105, 182),
(193344, 1105, 144),
(193345, 1105, 164),
(193346, 1105, 79),
(193347, 1105, 15),
(193348, 1105, 164),
(193349, 1105, 182),
(193350, 1105, 82),
(193351, 1105, 19),
(193352, 1105, 164),
(193353, 1105, 15),
(193354, 1105, 15),
(193355, 1105, 31),
(193356, 1105, 65),
(193357, 1105, 65),
(193358, 1105, 15),
(193359, 1105, 59),
(193360, 1105, 182),
(193361, 1105, 20),
(193362, 1105, 4),
(193363, 1105, 79),
(193364, 1105, 182),
(193365, 1105, 15),
(193366, 1105, 87),
(193367, 1105, 215),
(193368, 1105, 182),
(193369, 1105, 48),
(193370, 1105, 164),
(193371, 1105, 214),
(193372, 1105, 4),
(193373, 1105, 20),
(193374, 1105, 31),
(193375, 1105, 164),
(193376, 1105, 19),
(193377, 1105, 65),
(193378, 1105, 59),
(193379, 1105, 75),
(193380, 1105, 14),
(193381, 1105, 15),
(193382, 1105, 14),
(193383, 1105, 65),
(193384, 1105, 15),
(193385, 1105, 6),
(193386, 1105, 385),
(193387, 1105, 15),
(193388, 1105, 19),
(193389, 1105, 144),
(193390, 1105, 26),
(193391, 1105, 19),
(193392, 1105, 110),
(193393, 1105, 37),
(193394, 1105, 4),
(193395, 1105, 214),
(193396, 1105, 37),
(193397, 1105, 164),
(193398, 1105, 79),
(193399, 1105, 14),
(193400, 1105, 4),
(193401, 1105, 15),
(193402, 1105, 79),
(193403, 1105, 182),
(193404, 1105, 214),
(193405, 1105, 164),
(193406, 1105, 15),
(193407, 1105, 15),
(193408, 1105, 164),
(193409, 1105, 215),
(193410, 1105, 59),
(193411, 1105, 15),
(193412, 1105, 26),
(193413, 1105, 65),
(193414, 1105, 125),
(193415, 1105, 164),
(193416, 1105, 4),
(193417, 1105, 164),
(193418, 1105, 164),
(193419, 1105, 15),
(193420, 1105, 4),
(193421, 1105, 181),
(193422, 1105, 14),
(193423, 1105, 15),
(193424, 1105, 214),
(193425, 1105, 35),
(193426, 1105, 214),
(193427, 1105, 15),
(193428, 1105, 65),
(193429, 1105, 26),
(193430, 1105, 164),
(193431, 1105, 26),
(193432, 1105, 164),
(193433, 1105, 215),
(193434, 1105, 75),
(193435, 1105, 20),
(193436, 1105, 59),
(193437, 1105, 15),
(193438, 1105, 19),
(193439, 1105, 382),
(193440, 1105, 181),
(193441, 1105, 15),
(193442, 1105, 164),
(193443, 1105, 384),
(193444, 1105, 15),
(193445, 1105, 15),
(193446, 1105, 164),
(193447, 1105, 15),
(193448, 1105, 26),
(193449, 1105, 15),
(193450, 1105, 15),
(193451, 1105, 26),
(193452, 1105, 19),
(193453, 1105, 110),
(193454, 1105, 215),
(193455, 1105, 15),
(193456, 1105, 19),
(193457, 1105, 15),
(193458, 1105, 20),
(193459, 1105, 4),
(193460, 1105, 215),
(193461, 1105, 144),
(193462, 1105, 14),
(193463, 1105, 4),
(193464, 1105, 15),
(193465, 1105, 15),
(193466, 1105, 7),
(193467, 1105, 144),
(193468, 1105, 31),
(193469, 1105, 164),
(193470, 1105, 215),
(193471, 1105, 386),
(193472, 1105, 19),
(193473, 1105, 26),
(193474, 1105, 15),
(193475, 1105, 164),
(193476, 1105, 15),
(193477, 1105, 144),
(193478, 1105, 15),
(193479, 1105, 214),
(193480, 1105, 384),
(193481, 1105, 31),
(193482, 1105, 164),
(193483, 1105, 20),
(193484, 1105, 215),
(193485, 1105, 215),
(193486, 1105, 164),
(193487, 1105, 4),
(193488, 1105, 19),
(193489, 1105, 382),
(193490, 1105, 65),
(193491, 1105, 164),
(193492, 1105, 26),
(193493, 1105, 26),
(193494, 1105, 15),
(193495, 1105, 87),
(193496, 1105, 15),
(193497, 1105, 383),
(193498, 1105, 164),
(193499, 1105, 164),
(193500, 1105, 15),
(193501, 1105, 15),
(193502, 1105, 382),
(193503, 1105, 110),
(193504, 1105, 48),
(193505, 1105, 26),
(193506, 1105, 20),
(193507, 1105, 181),
(193508, 1105, 4),
(193509, 1105, 26),
(193510, 1105, 59),
(193511, 1105, 384),
(193512, 1105, 15),
(193513, 1105, 164),
(193514, 1105, 214),
(193515, 1105, 65),
(193516, 1105, 6),
(193517, 1105, 15),
(193518, 1105, 214),
(193519, 1105, 144),
(193520, 1105, 164),
(193521, 1105, 164),
(193522, 1105, 125),
(193523, 1105, 48),
(193524, 1105, 215),
(193525, 1105, 14),
(193526, 1105, 15),
(193527, 1105, 164),
(193528, 1105, 215),
(193529, 1105, 15),
(193530, 1105, 29),
(193531, 1105, 31),
(193532, 1105, 164),
(193533, 1105, 214),
(193534, 1105, 164),
(193535, 1105, 110),
(193536, 1105, 15),
(193537, 1105, 48),
(193538, 1105, 19),
(193539, 1105, 164),
(193540, 1105, 65),
(193541, 1105, 4),
(193542, 1105, 26),
(193543, 1105, 4),
(193544, 1105, 82),
(193545, 1105, 6),
(193546, 1105, 37),
(193547, 1105, 164),
(193548, 1105, 4),
(193549, 1105, 37),
(193550, 1105, 15),
(193551, 1105, 82),
(193552, 1105, 26),
(193553, 1105, 37),
(193554, 1105, 382),
(193555, 1105, 65),
(193556, 1105, 168),
(193557, 1105, 15),
(193558, 1105, 75),
(193559, 1105, 65),
(193560, 1105, 87),
(193561, 1105, 164),
(193562, 1105, 144),
(193563, 1105, 15),
(193564, 1105, 65),
(193565, 1105, 137),
(193566, 1105, 4),
(193567, 1105, 384),
(193568, 1105, 215),
(193569, 1105, 65),
(193570, 1105, 164),
(193571, 1105, 383),
(193572, 1105, 6),
(193573, 1105, 37),
(193574, 1105, 15),
(193575, 1105, 19),
(193576, 1105, 215),
(193577, 1105, 182),
(193578, 1105, 144),
(193579, 1105, 164),
(193580, 1105, 8),
(193581, 1105, 164),
(193582, 1105, 26),
(193583, 1105, 164),
(193584, 1105, 215),
(193585, 1105, 79),
(193586, 1105, 137),
(193587, 1105, 59),
(193588, 1105, 215),
(193589, 1105, 15),
(193590, 1105, 26),
(193591, 1105, 34),
(193592, 1105, 214),
(193593, 1105, 164),
(193594, 1105, 15),
(193595, 1105, 26),
(193596, 1105, 19),
(193597, 1105, 37),
(193598, 1105, 15),
(193599, 1105, 164),
(193600, 1105, 4),
(193601, 1105, 214),
(193602, 1105, 164),
(193603, 1105, 15),
(193604, 1105, 65),
(193605, 1105, 26),
(193606, 1105, 75),
(193607, 1105, 15),
(193608, 1105, 15),
(193609, 1105, 37),
(193610, 1105, 26),
(193611, 1105, 164),
(193612, 683, 87),
(193613, 683, 71),
(193614, 683, 9),
(193615, 683, 13),
(193616, 683, 20),
(193617, 683, 55),
(193618, 683, 262),
(193619, 683, 75),
(193620, 683, 35),
(193621, 683, 60),
(193622, 683, 19),
(193623, 683, 55),
(193624, 683, 162),
(193625, 683, 262),
(193626, 683, 9),
(193627, 683, 3),
(193628, 683, 243),
(193629, 683, 65),
(193630, 683, 71),
(193631, 683, 38),
(193632, 683, 82),
(193633, 683, 4),
(193634, 683, 28),
(193635, 683, 22),
(193636, 683, 20),
(193637, 683, 61),
(193638, 683, 243),
(193639, 683, 4),
(193640, 683, 162),
(193641, 683, 12),
(193642, 683, 16),
(193643, 683, 65),
(193644, 683, 47),
(193645, 683, 34),
(193646, 683, 75),
(193647, 683, 25),
(193648, 80, 9),
(193649, 80, 243),
(193650, 80, 62),
(193651, 80, 240),
(193652, 80, 40),
(193653, 80, 36),
(193654, 80, 243),
(193655, 80, 37),
(193656, 80, 243),
(193657, 80, 239),
(193658, 80, 55),
(193659, 80, 44),
(193660, 80, 123),
(193661, 80, 17),
(193662, 80, 36),
(193663, 80, 20),
(193664, 80, 240),
(193665, 80, 25),
(193666, 80, 22),
(193667, 80, 31),
(193668, 80, 65),
(193669, 80, 65),
(193670, 80, 28),
(193671, 80, 3),
(193672, 80, 60),
(193673, 80, 50),
(193674, 80, 34),
(193675, 80, 35),
(193676, 80, 81),
(193677, 80, 7),
(193678, 80, 31),
(193679, 80, 4),
(193680, 80, 19),
(193681, 80, 36),
(193682, 80, 4),
(193683, 80, 54),
(193684, 80, 110),
(193685, 80, 75),
(193686, 80, 36),
(193687, 80, 13),
(193688, 80, 26),
(193689, 80, 44),
(193690, 80, 9),
(193691, 80, 4),
(193692, 80, 151),
(193693, 80, 4),
(193694, 80, 19),
(193695, 80, 61),
(193696, 80, 31),
(193697, 80, 4),
(193698, 80, 7),
(193699, 80, 47),
(193700, 80, 243),
(193701, 80, 75),
(193702, 80, 38),
(193703, 80, 36),
(193704, 80, 42),
(193705, 80, 32),
(193706, 80, 239),
(193707, 80, 243),
(193708, 80, 243),
(193709, 80, 42),
(193710, 80, 262),
(193711, 80, 9),
(193712, 80, 63),
(193713, 80, 37),
(193714, 80, 7),
(193715, 804, 20),
(193716, 804, 75),
(193717, 804, 59),
(193718, 804, 14),
(193719, 804, 4),
(193720, 804, 26),
(193721, 804, 36),
(193722, 804, 42),
(193723, 804, 117),
(193724, 804, 87),
(193725, 804, 48),
(193726, 804, 199),
(193727, 804, 13),
(193728, 804, 47),
(193729, 804, 62),
(193730, 804, 54),
(193731, 804, 65),
(193732, 804, 4),
(193733, 804, 220),
(193734, 804, 75),
(193735, 804, 48),
(193736, 804, 18),
(193737, 804, 75),
(193738, 804, 122),
(193739, 804, 111),
(193740, 804, 86),
(193741, 804, 7),
(193742, 804, 165),
(193743, 804, 103),
(193744, 804, 236),
(193745, 804, 98),
(193746, 804, 113),
(193747, 804, 9),
(193748, 804, 83),
(193749, 804, 61),
(193750, 804, 82),
(193751, 804, 154),
(193752, 804, 29),
(193753, 804, 114),
(193754, 804, 264),
(193755, 804, 93),
(193756, 804, 91),
(193757, 804, 59),
(193758, 804, 113),
(193759, 804, 38),
(193760, 804, 82),
(193761, 804, 7),
(193762, 804, 4),
(193763, 804, 10),
(193764, 804, 81),
(193765, 804, 81),
(193766, 804, 199),
(193767, 804, 13),
(193768, 804, 4),
(193769, 804, 217),
(193770, 804, 165),
(193771, 804, 30),
(193772, 804, 37),
(193773, 804, 4),
(193774, 804, 54),
(193775, 804, 14),
(193776, 804, 35),
(193777, 804, 113),
(193778, 804, 17),
(193779, 804, 156),
(193780, 804, 22),
(193781, 804, 4),
(193782, 804, 156),
(193783, 804, 75),
(193784, 804, 87),
(193785, 804, 14),
(193786, 804, 37),
(193787, 804, 114),
(193788, 804, 82),
(193789, 804, 4),
(193790, 804, 82),
(193791, 804, 7),
(193792, 804, 11),
(193793, 804, 4),
(193794, 804, 25),
(193795, 804, 87),
(193796, 804, 4),
(193797, 804, 179),
(193798, 804, 42),
(193799, 804, 4),
(193800, 804, 4),
(193801, 804, 153),
(193802, 804, 23),
(193803, 804, 83),
(193804, 804, 87),
(193805, 804, 9),
(193806, 804, 122),
(193807, 804, 220),
(193808, 804, 269),
(193809, 804, 3),
(193810, 804, 199),
(193811, 804, 75),
(193812, 804, 28),
(193813, 804, 34),
(193814, 804, 119),
(193815, 804, 37),
(193816, 804, 98),
(193817, 804, 117),
(193818, 804, 123),
(193819, 804, 112),
(193820, 804, 87),
(193821, 804, 19),
(193822, 804, 122),
(193823, 804, 130),
(193824, 804, 34),
(193825, 804, 82),
(193826, 804, 4),
(193827, 804, 32),
(193828, 804, 65),
(193829, 804, 159),
(193830, 804, 19),
(193831, 804, 165),
(193832, 804, 48),
(193833, 804, 36),
(193834, 804, 27),
(193835, 389, 29),
(193836, 389, 132),
(193837, 389, 25),
(193838, 389, 69),
(193839, 389, 13),
(193840, 389, 19),
(193841, 389, 61),
(193842, 389, 206),
(193843, 389, 75),
(193844, 389, 4),
(193845, 389, 22),
(193846, 389, 28),
(193847, 389, 125),
(193848, 389, 91),
(193849, 389, 35),
(193850, 389, 204),
(193851, 389, 93),
(193852, 389, 32),
(193853, 389, 7),
(193854, 389, 47),
(193855, 389, 7),
(193856, 389, 9),
(193857, 389, 20),
(193858, 389, 3),
(193859, 389, 120),
(193860, 389, 34),
(193861, 389, 55),
(193862, 389, 4),
(193863, 389, 55),
(193864, 389, 38),
(193865, 389, 16),
(193866, 389, 204),
(193867, 389, 206),
(193868, 389, 81),
(193869, 389, 75),
(193870, 389, 37),
(193871, 389, 65),
(193872, 1072, 4),
(193873, 1072, 120),
(193874, 1072, 19),
(193875, 1072, 47),
(193876, 1072, 13),
(193877, 1072, 36),
(193878, 1072, 38),
(193879, 1072, 9),
(193880, 1072, 37),
(193881, 1072, 42),
(193882, 1072, 98),
(193883, 1072, 29),
(193884, 1072, 81),
(193885, 1072, 83),
(193886, 1072, 59),
(193887, 1072, 86),
(193888, 1072, 75);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(193889, 1072, 206),
(193890, 1072, 117),
(193891, 1072, 22),
(193892, 1072, 75),
(193893, 1072, 87),
(193894, 1072, 37),
(193895, 1072, 65),
(193896, 1072, 65),
(193897, 1072, 20),
(193898, 1072, 91),
(193899, 1072, 75),
(193900, 1072, 82),
(193901, 1072, 87),
(193902, 1072, 204),
(193903, 1072, 32),
(193904, 1072, 130),
(193905, 1072, 28),
(193906, 1072, 122),
(193907, 1072, 3),
(193908, 1072, 4),
(193909, 1072, 20),
(193910, 1072, 120),
(193911, 1072, 75),
(193912, 1072, 36),
(193913, 1072, 9),
(193914, 1072, 54),
(193915, 1072, 132),
(193916, 1072, 82),
(193917, 1072, 82),
(193918, 1072, 204),
(193919, 1072, 7),
(193920, 1072, 122),
(193921, 1072, 9),
(193922, 1072, 7),
(193923, 1072, 13),
(193924, 1072, 93),
(193925, 1072, 122),
(193926, 1072, 65),
(193927, 1072, 87),
(193928, 1072, 25),
(193929, 1072, 36),
(193930, 1072, 48),
(193931, 1072, 34),
(193932, 1072, 83),
(193933, 1072, 35),
(193934, 1072, 93),
(193935, 1072, 61),
(193936, 1072, 69),
(193937, 1072, 12),
(193938, 1072, 75),
(193939, 1072, 206),
(193940, 717, 35),
(193941, 717, 69),
(193942, 717, 37),
(193943, 717, 20),
(193944, 717, 91),
(193945, 717, 93),
(193946, 717, 25),
(193947, 717, 62),
(193948, 717, 32),
(193949, 717, 34),
(193950, 717, 75),
(193951, 717, 81),
(193952, 717, 7),
(193953, 717, 29),
(193954, 717, 13),
(193955, 717, 23),
(193956, 717, 55),
(193957, 717, 9),
(193958, 717, 3),
(193959, 717, 16),
(193960, 717, 19),
(193961, 717, 75),
(193962, 717, 38),
(193963, 717, 22),
(193964, 717, 55),
(193965, 717, 47),
(193966, 717, 65),
(193967, 717, 7),
(193968, 717, 61),
(193969, 717, 28),
(193970, 406, 59),
(193971, 406, 38),
(193972, 406, 37),
(193973, 406, 47),
(193974, 406, 31),
(193975, 406, 9),
(193976, 406, 4),
(193977, 406, 79),
(193978, 406, 75),
(193979, 406, 44),
(193980, 406, 22),
(193981, 406, 65),
(193982, 406, 13),
(193983, 406, 21),
(193984, 406, 28),
(193985, 406, 61),
(193986, 406, 4),
(193987, 406, 75),
(193988, 406, 48),
(193989, 406, 111),
(193990, 406, 34),
(193991, 406, 106),
(193992, 406, 19),
(193993, 406, 16),
(193994, 406, 20),
(193995, 406, 75),
(193996, 406, 55),
(193997, 406, 20),
(193998, 406, 55),
(193999, 406, 44),
(194000, 406, 71),
(194001, 406, 4),
(194002, 406, 3),
(194003, 406, 35),
(194004, 406, 25),
(194005, 406, 232),
(194006, 381, 86),
(194007, 381, 28),
(194008, 381, 38),
(194009, 381, 4),
(194010, 381, 83),
(194011, 381, 10),
(194012, 381, 75),
(194013, 381, 13),
(194014, 381, 75),
(194015, 381, 47),
(194016, 381, 44),
(194017, 381, 37),
(194018, 381, 232),
(194019, 381, 75),
(194020, 381, 109),
(194021, 381, 55),
(194022, 381, 25),
(194023, 381, 9),
(194024, 381, 110),
(194025, 381, 83),
(194026, 381, 20),
(194027, 381, 19),
(194028, 381, 35),
(194029, 381, 48),
(194030, 381, 4),
(194031, 381, 55),
(194032, 381, 75),
(194033, 381, 65),
(194034, 381, 3),
(194035, 381, 37),
(194036, 381, 106),
(194037, 381, 71),
(194038, 381, 87),
(194039, 381, 11),
(194040, 381, 71),
(194041, 381, 59),
(194042, 381, 4),
(194043, 381, 75),
(194044, 381, 22),
(194045, 381, 61),
(194046, 381, 10),
(194047, 381, 34),
(194048, 381, 20),
(194049, 381, 9),
(194050, 381, 26),
(194051, 381, 106),
(194052, 381, 11),
(194053, 381, 16),
(194054, 381, 65),
(194055, 381, 65),
(194056, 381, 21),
(194057, 381, 79),
(194058, 381, 13),
(194059, 381, 4),
(194060, 1506, 48),
(194061, 1506, 19),
(194062, 1506, 79),
(194063, 1506, 75),
(194064, 1506, 34),
(194065, 1506, 9),
(194066, 1506, 154),
(194067, 1506, 75),
(194068, 1506, 38),
(194069, 1506, 65),
(194070, 1506, 61),
(194071, 1506, 81),
(194072, 1506, 19),
(194073, 1506, 28),
(194074, 1506, 55),
(194075, 1506, 59),
(194076, 1506, 71),
(194077, 1506, 3),
(194078, 1506, 59),
(194079, 1506, 4),
(194080, 1506, 25),
(194081, 1506, 47),
(194082, 1506, 22),
(194083, 1506, 75),
(194084, 1506, 75),
(194085, 1506, 55),
(194086, 1506, 106),
(194087, 1506, 232),
(194088, 1506, 26),
(194089, 1506, 71),
(194090, 1506, 48),
(194091, 1506, 65),
(194092, 1506, 13),
(194093, 1506, 79),
(194094, 1506, 4),
(194095, 1506, 59),
(194096, 1506, 20),
(194097, 1506, 48),
(194098, 1506, 4),
(194099, 1506, 47),
(194100, 1506, 35),
(194101, 1506, 107),
(194102, 1506, 4),
(194103, 1506, 9),
(194104, 1506, 106),
(194105, 1506, 16),
(194106, 773, 34),
(194107, 773, 20),
(194108, 773, 7),
(194109, 773, 61),
(194110, 773, 36),
(194111, 773, 28),
(194112, 773, 4),
(194113, 773, 75),
(194114, 773, 62),
(194115, 773, 91),
(194116, 773, 32),
(194117, 773, 19),
(194118, 773, 75),
(194119, 773, 47),
(194120, 773, 81),
(194121, 773, 38),
(194122, 773, 13),
(194123, 773, 30),
(194124, 773, 93),
(194125, 773, 111),
(194126, 773, 112),
(194127, 773, 37),
(194128, 773, 7),
(194129, 773, 4),
(194130, 773, 22),
(194131, 773, 35),
(194132, 773, 25),
(194133, 773, 54),
(194134, 773, 29),
(194135, 773, 3),
(194136, 773, 65),
(194137, 773, 55),
(194138, 773, 9),
(194139, 580, 110),
(194140, 580, 165),
(194141, 580, 34),
(194142, 580, 35),
(194143, 580, 167),
(194144, 580, 165),
(194145, 580, 156),
(194146, 580, 19),
(194147, 580, 81),
(194148, 580, 168),
(194149, 580, 13),
(194150, 580, 153),
(194151, 580, 324),
(194152, 580, 20),
(194153, 580, 28),
(194154, 580, 111),
(194155, 580, 3),
(194156, 580, 38),
(194157, 580, 10),
(194158, 580, 75),
(194159, 580, 55),
(194160, 580, 65),
(194161, 580, 323),
(194162, 580, 9),
(194163, 580, 62),
(194164, 580, 23),
(194165, 580, 26),
(194166, 580, 42),
(194167, 580, 48),
(194168, 580, 101),
(194169, 580, 25),
(194170, 580, 80),
(194171, 580, 11),
(194172, 580, 69),
(194173, 580, 4),
(194174, 580, 154),
(194175, 580, 61),
(194176, 580, 37),
(194177, 580, 71),
(194178, 580, 111),
(194179, 580, 16),
(194180, 580, 165),
(194181, 580, 22),
(194182, 580, 47),
(194183, 580, 55),
(194184, 404, 62),
(194185, 404, 34),
(194186, 404, 125),
(194187, 404, 9),
(194188, 404, 91),
(194189, 404, 7),
(194190, 404, 25),
(194191, 404, 75),
(194192, 404, 75),
(194193, 404, 22),
(194194, 404, 93),
(194195, 404, 69),
(194196, 404, 65),
(194197, 404, 47),
(194198, 404, 19),
(194199, 404, 3),
(194200, 404, 32),
(194201, 404, 20),
(194202, 404, 16),
(194203, 404, 23),
(194204, 404, 81),
(194205, 404, 130),
(194206, 404, 28),
(194207, 404, 37),
(194208, 404, 29),
(194209, 404, 55),
(194210, 404, 38),
(194211, 404, 13),
(194212, 404, 7),
(194213, 404, 35),
(194214, 404, 55),
(194215, 404, 61),
(194216, 404, 81),
(194217, 1007, 91),
(194218, 1007, 93),
(194219, 1007, 32),
(194220, 1007, 36),
(194221, 1007, 22),
(194222, 1007, 3),
(194223, 1007, 23),
(194224, 1007, 29),
(194225, 1007, 13),
(194226, 1007, 81),
(194227, 1007, 86),
(194228, 1007, 36),
(194229, 1007, 28),
(194230, 1007, 75),
(194231, 1007, 75),
(194232, 1007, 19),
(194233, 1007, 83),
(194234, 1007, 7),
(194235, 1007, 234),
(194236, 1007, 37),
(194237, 1007, 122),
(194238, 1007, 36),
(194239, 1007, 117),
(194240, 1007, 4),
(194241, 1007, 55),
(194242, 1007, 206),
(194243, 1007, 54),
(194244, 1007, 4),
(194245, 1007, 9),
(194246, 1007, 81),
(194247, 1007, 59),
(194248, 1007, 13),
(194249, 1007, 20),
(194250, 1007, 9),
(194251, 1007, 38),
(194252, 1007, 83),
(194253, 1007, 25),
(194254, 1007, 98),
(194255, 1007, 65),
(194256, 1007, 48),
(194257, 1007, 69),
(194258, 1007, 42),
(194259, 1007, 130),
(194260, 1007, 75),
(194261, 1007, 36),
(194262, 1007, 35),
(194263, 1007, 34),
(194264, 1007, 61),
(194265, 1007, 65),
(194266, 1007, 47),
(194267, 1008, 93),
(194268, 1008, 213),
(194269, 1008, 61),
(194270, 1008, 83),
(194271, 1008, 130),
(194272, 1008, 75),
(194273, 1008, 81),
(194274, 1008, 75),
(194275, 1008, 3),
(194276, 1008, 13),
(194277, 1008, 25),
(194278, 1008, 91),
(194279, 1008, 19),
(194280, 1008, 7),
(194281, 1008, 35),
(194282, 1008, 36),
(194283, 1008, 42),
(194284, 1008, 81),
(194285, 1008, 69),
(194286, 1008, 28),
(194287, 1008, 22),
(194288, 1008, 75),
(194289, 1008, 9),
(194290, 1008, 55),
(194291, 1008, 36),
(194292, 1008, 29),
(194293, 1008, 117),
(194294, 1008, 38),
(194295, 1008, 36),
(194296, 1008, 65),
(194297, 1008, 98),
(194298, 1008, 9),
(194299, 1008, 23),
(194300, 1008, 86),
(194301, 1008, 4),
(194302, 1008, 47),
(194303, 1008, 20),
(194304, 1008, 34),
(194305, 1008, 65),
(194306, 1008, 4),
(194307, 1008, 37),
(194308, 1008, 83),
(194309, 1008, 13),
(194310, 1008, 48),
(194311, 1008, 54),
(194312, 1008, 32),
(194313, 1008, 62),
(194314, 1008, 122),
(194315, 1008, 59),
(194316, 1008, 36),
(194317, 449, 91),
(194318, 449, 32),
(194319, 449, 7),
(194320, 449, 16),
(194321, 449, 202),
(194322, 449, 42),
(194323, 449, 19),
(194324, 449, 75),
(194325, 449, 75),
(194326, 449, 29),
(194327, 449, 354),
(194328, 449, 35),
(194329, 449, 22),
(194330, 449, 202),
(194331, 449, 9),
(194332, 449, 81),
(194333, 449, 61),
(194334, 449, 74),
(194335, 449, 154),
(194336, 449, 306),
(194337, 449, 75),
(194338, 449, 55),
(194339, 449, 79),
(194340, 449, 34),
(194341, 449, 111),
(194342, 449, 232),
(194343, 449, 156),
(194344, 449, 25),
(194345, 449, 188),
(194346, 449, 78),
(194347, 449, 199),
(194348, 449, 23),
(194349, 449, 3),
(194350, 449, 106),
(194351, 449, 7),
(194352, 449, 28),
(194353, 449, 38),
(194354, 449, 55),
(194355, 449, 159),
(194356, 449, 4),
(194357, 449, 7),
(194358, 449, 111),
(194359, 449, 156),
(194360, 449, 153),
(194361, 449, 37),
(194362, 449, 165),
(194363, 449, 48),
(194364, 449, 43),
(194365, 449, 37),
(194366, 449, 20),
(194367, 449, 75),
(194368, 449, 47),
(194369, 449, 13),
(194370, 1268, 75),
(194371, 1268, 65),
(194372, 1268, 37),
(194373, 1268, 91),
(194374, 1268, 75),
(194375, 1268, 44),
(194376, 1268, 65),
(194377, 1268, 19),
(194378, 1268, 25),
(194379, 1268, 50),
(194380, 1268, 32),
(194381, 1268, 29),
(194382, 1268, 3),
(194383, 1268, 35),
(194384, 1268, 17),
(194385, 1268, 93),
(194386, 1268, 9),
(194387, 1268, 19),
(194388, 1268, 20),
(194389, 1268, 37),
(194390, 1268, 38),
(194391, 1268, 20),
(194392, 1268, 47),
(194393, 1268, 36),
(194394, 1268, 22),
(194395, 1268, 7),
(194396, 1268, 4),
(194397, 1268, 12),
(194398, 1268, 235),
(194399, 1268, 81),
(194400, 1268, 55),
(194401, 1268, 7),
(194402, 1268, 9),
(194403, 1268, 34),
(194404, 1268, 13),
(194405, 1268, 75),
(194406, 1268, 47),
(194407, 1268, 54),
(194408, 1268, 20),
(194409, 1268, 28),
(194410, 1268, 48),
(194411, 1268, 61),
(194412, 1268, 71),
(194413, 128, 20),
(194414, 128, 10),
(194415, 128, 34),
(194416, 128, 55),
(194417, 128, 3),
(194418, 128, 125),
(194419, 128, 162),
(194420, 128, 22),
(194421, 128, 20),
(194422, 128, 13),
(194423, 128, 28),
(194424, 128, 93),
(194425, 128, 145),
(194426, 128, 153),
(194427, 128, 81),
(194428, 128, 20),
(194429, 128, 38),
(194430, 128, 9),
(194431, 128, 37),
(194432, 128, 35),
(194433, 128, 91),
(194434, 128, 19),
(194435, 128, 75),
(194436, 128, 75),
(194437, 128, 62),
(194438, 128, 29),
(194439, 128, 110),
(194440, 128, 37),
(194441, 128, 137),
(194442, 128, 81),
(194443, 128, 160),
(194444, 128, 7),
(194445, 128, 19),
(194446, 128, 155),
(194447, 128, 32),
(194448, 128, 75),
(194449, 128, 65),
(194450, 128, 54),
(194451, 128, 17),
(194452, 128, 111),
(194453, 128, 7),
(194454, 128, 36),
(194455, 128, 25),
(194456, 128, 36),
(194457, 954, 213),
(194458, 954, 130),
(194459, 954, 55),
(194460, 954, 26),
(194461, 954, 13),
(194462, 954, 144),
(194463, 954, 42),
(194464, 954, 55),
(194465, 954, 116),
(194466, 954, 69),
(194467, 954, 75),
(194468, 954, 61),
(194469, 954, 35),
(194470, 954, 81),
(194471, 954, 26),
(194472, 954, 59),
(194473, 954, 42),
(194474, 954, 42),
(194475, 954, 116),
(194476, 954, 112),
(194477, 954, 60),
(194478, 954, 19),
(194479, 954, 7),
(194480, 954, 9),
(194481, 954, 29),
(194482, 954, 7),
(194483, 954, 16),
(194484, 954, 93),
(194485, 954, 75),
(194486, 954, 144),
(194487, 954, 28),
(194488, 954, 26),
(194489, 954, 91),
(194490, 954, 42),
(194491, 954, 144),
(194492, 954, 4),
(194493, 954, 116),
(194494, 954, 47),
(194495, 954, 22),
(194496, 954, 3),
(194497, 954, 38),
(194498, 954, 62),
(194499, 954, 75),
(194500, 954, 30),
(194501, 954, 144),
(194502, 954, 4),
(194503, 954, 65),
(194504, 954, 34),
(194505, 954, 32),
(194506, 954, 81),
(194507, 954, 59),
(194508, 954, 25),
(194509, 954, 116),
(194510, 954, 37),
(194511, 954, 116),
(194512, 954, 116),
(194513, 954, 26),
(194514, 954, 75),
(194515, 954, 20),
(194516, 1494, 12),
(194517, 1494, 20),
(194518, 1494, 9),
(194519, 1494, 204),
(194520, 1494, 87),
(194521, 1494, 9),
(194522, 1494, 7),
(194523, 1494, 93),
(194524, 1494, 212),
(194525, 1494, 10),
(194526, 1494, 11),
(194527, 1494, 113),
(194528, 1494, 21),
(194529, 1494, 4),
(194530, 1494, 132),
(194531, 1494, 112),
(194532, 1494, 4),
(194533, 1494, 65),
(194534, 1494, 21),
(194535, 1494, 17),
(194536, 1494, 75),
(194537, 1494, 146),
(194538, 1494, 37),
(194539, 1494, 26),
(194540, 1494, 17),
(194541, 1494, 54),
(194542, 1494, 82),
(194543, 1494, 181),
(194544, 1494, 87),
(194545, 1494, 54),
(194546, 1494, 34),
(194547, 1494, 59),
(194548, 1494, 65),
(194549, 1494, 93),
(194550, 1494, 204),
(194551, 1494, 4),
(194552, 1494, 75),
(194553, 1494, 35),
(194554, 1494, 10),
(194555, 1494, 38),
(194556, 1494, 111),
(194557, 1494, 206),
(194558, 1494, 59),
(194559, 1494, 46),
(194560, 1494, 87),
(194561, 1494, 4),
(194562, 1494, 91),
(194563, 1494, 19),
(194564, 1494, 87),
(194565, 1494, 11),
(194566, 1494, 47),
(194567, 1494, 61),
(194568, 1494, 4),
(194569, 1494, 37),
(194570, 1494, 46),
(194571, 1494, 10),
(194572, 1494, 34),
(194573, 1494, 82),
(194574, 1494, 65),
(194575, 1494, 4),
(194576, 1494, 87),
(194577, 1494, 184),
(194578, 1494, 208),
(194579, 1494, 37),
(194580, 1494, 22),
(194581, 1494, 120),
(194582, 1494, 75),
(194583, 1494, 25),
(194584, 1494, 75),
(194585, 1494, 20),
(194586, 1494, 9),
(194587, 1494, 60),
(194588, 1494, 37),
(194589, 1494, 42),
(194590, 1494, 136),
(194591, 1494, 93),
(194592, 1494, 75),
(194593, 1494, 82),
(194594, 1494, 82),
(194595, 1494, 69),
(194596, 1494, 13),
(194597, 1494, 19),
(194598, 1494, 11),
(194599, 1494, 113),
(194600, 1494, 75),
(194601, 1494, 19),
(194602, 1494, 120),
(194603, 1494, 10),
(194604, 1494, 7),
(194605, 1494, 136),
(194606, 1494, 271),
(194607, 1494, 75),
(194608, 1494, 82),
(194609, 1494, 37),
(194610, 1494, 19),
(194611, 1494, 136),
(194612, 1494, 3),
(194613, 1494, 29),
(194614, 1494, 28),
(194615, 1494, 87),
(194616, 1494, 11),
(194617, 1494, 32),
(194618, 1494, 59),
(194619, 1494, 19),
(194620, 1494, 146),
(194621, 1094, 37),
(194622, 1094, 4),
(194623, 1094, 14),
(194624, 1094, 65),
(194625, 1094, 13),
(194626, 1094, 87),
(194627, 1094, 117),
(194628, 1094, 32),
(194629, 1094, 26),
(194630, 1094, 4),
(194631, 1094, 114),
(194632, 1094, 42),
(194633, 1094, 82),
(194634, 1094, 86),
(194635, 1094, 165),
(194636, 1094, 165),
(194637, 1094, 87),
(194638, 1094, 37),
(194639, 1094, 87),
(194640, 1094, 98),
(194641, 1094, 59),
(194642, 1094, 22),
(194643, 1094, 82),
(194644, 1094, 28),
(194645, 1094, 130),
(194646, 1094, 111),
(194647, 1094, 35),
(194648, 1094, 86),
(194649, 1094, 82),
(194650, 1094, 75),
(194651, 1094, 154),
(194652, 1094, 179),
(194653, 1094, 199),
(194654, 1094, 25),
(194655, 1094, 4),
(194656, 1094, 81),
(194657, 1094, 156),
(194658, 1094, 268),
(194659, 1094, 42),
(194660, 1094, 37),
(194661, 1094, 21),
(194662, 1094, 117),
(194663, 1094, 111),
(194664, 1094, 113),
(194665, 1094, 82),
(194666, 1094, 87),
(194667, 1094, 87),
(194668, 1094, 82),
(194669, 1094, 4),
(194670, 1094, 153),
(194671, 1094, 111),
(194672, 1094, 19),
(194673, 1094, 75),
(194674, 1094, 159),
(194675, 1094, 26),
(194676, 1094, 159),
(194677, 1094, 48),
(194678, 1094, 42),
(194679, 1094, 9),
(194680, 1094, 9),
(194681, 1094, 122),
(194682, 1094, 75),
(194683, 1094, 13),
(194684, 1094, 83),
(194685, 1094, 4),
(194686, 1094, 153),
(194687, 1094, 91),
(194688, 1094, 36),
(194689, 1094, 9),
(194690, 1094, 83),
(194691, 1094, 20),
(194692, 1094, 98),
(194693, 1094, 113),
(194694, 1094, 59),
(194695, 1094, 17),
(194696, 1094, 122),
(194697, 1094, 34),
(194698, 1094, 54),
(194699, 1094, 62),
(194700, 1094, 37),
(194701, 1094, 165),
(194702, 1094, 81),
(194703, 1094, 75),
(194704, 1094, 29),
(194705, 1094, 23),
(194706, 1094, 48),
(194707, 1094, 10),
(194708, 1094, 4),
(194709, 1094, 77),
(194710, 1094, 165),
(194711, 1094, 37),
(194712, 1094, 40),
(194713, 1094, 236),
(194714, 1094, 10),
(194715, 1094, 48),
(194716, 1094, 7),
(194717, 1094, 110),
(194718, 1094, 87),
(194719, 1094, 165),
(194720, 1094, 75),
(194721, 1094, 23),
(194722, 1094, 9),
(194723, 1094, 30),
(194724, 1094, 4),
(194725, 1094, 103),
(194726, 1094, 156),
(194727, 1094, 156),
(194728, 1094, 7),
(194729, 1094, 4),
(194730, 1094, 26),
(194731, 1094, 154),
(194732, 1094, 122),
(194733, 1094, 42),
(194734, 1094, 11),
(194735, 1094, 93),
(194736, 1094, 47),
(194737, 1094, 65),
(194738, 1094, 122),
(194739, 1094, 98),
(194740, 1094, 165),
(194741, 1094, 34),
(194742, 1094, 114),
(194743, 1094, 75),
(194744, 1094, 117),
(194745, 1094, 19),
(194746, 1094, 61),
(194747, 1094, 3),
(194748, 1094, 82),
(194749, 1094, 269),
(194750, 1094, 112),
(194751, 1094, 48),
(194752, 1094, 36),
(194753, 1094, 87),
(194754, 1094, 75),
(194755, 1094, 37),
(194756, 1094, 156),
(194757, 1094, 38),
(194758, 1094, 11),
(194759, 1094, 165),
(194760, 1094, 19),
(194761, 1094, 13),
(194762, 1094, 36),
(194763, 1094, 59),
(194764, 1094, 83),
(194765, 1094, 54),
(194766, 1094, 75),
(194767, 521, 62),
(194768, 521, 83),
(194769, 521, 55),
(194770, 521, 13),
(194771, 521, 82),
(194772, 521, 4),
(194773, 521, 75),
(194774, 521, 3),
(194775, 521, 9),
(194776, 521, 38),
(194777, 521, 55),
(194778, 521, 130),
(194779, 521, 82),
(194780, 521, 47),
(194781, 521, 75),
(194782, 521, 28),
(194783, 521, 230),
(194784, 521, 4),
(194785, 521, 25),
(194786, 521, 75),
(194787, 521, 65),
(194788, 521, 37),
(194789, 521, 65),
(194790, 521, 42),
(194791, 521, 93),
(194792, 521, 13),
(194793, 521, 4),
(194794, 521, 132),
(194795, 521, 75),
(194796, 521, 98),
(194797, 521, 91),
(194798, 521, 120),
(194799, 521, 20),
(194800, 521, 122),
(194801, 521, 122),
(194802, 521, 122),
(194803, 521, 69),
(194804, 521, 59),
(194805, 521, 36),
(194806, 521, 81),
(194807, 521, 19),
(194808, 521, 59),
(194809, 521, 37),
(194810, 521, 87),
(194811, 521, 7),
(194812, 521, 75),
(194813, 521, 83),
(194814, 521, 36),
(194815, 521, 216),
(194816, 521, 87),
(194817, 521, 110),
(194818, 521, 9),
(194819, 521, 65),
(194820, 521, 93),
(194821, 521, 82),
(194822, 521, 19),
(194823, 521, 61),
(194824, 521, 34),
(194825, 521, 48),
(194826, 521, 35),
(194827, 521, 117),
(194828, 521, 48),
(194829, 521, 9),
(194830, 521, 16),
(194831, 521, 7),
(194832, 521, 29),
(194833, 521, 86),
(194834, 521, 98),
(194835, 521, 22),
(194836, 521, 32),
(194837, 521, 20),
(194838, 521, 234),
(194839, 521, 117),
(194840, 1507, 38),
(194841, 1507, 9),
(194842, 1507, 61),
(194843, 1507, 71),
(194844, 1507, 60),
(194845, 1507, 3),
(194846, 1507, 365),
(194847, 1507, 35),
(194848, 1507, 13),
(194849, 1507, 48),
(194850, 1507, 79),
(194851, 1507, 4),
(194852, 1507, 20),
(194853, 1507, 65),
(194854, 1507, 54),
(194855, 1507, 25),
(194856, 1507, 4),
(194857, 1507, 59),
(194858, 1507, 106),
(194859, 1507, 55),
(194860, 1507, 81),
(194861, 1507, 4),
(194862, 1507, 111),
(194863, 1507, 75),
(194864, 1507, 22),
(194865, 1507, 59),
(194866, 1507, 79),
(194867, 1507, 19),
(194868, 1507, 55),
(194869, 1507, 75),
(194870, 1507, 111),
(194871, 1507, 106),
(194872, 1507, 34),
(194873, 1507, 107),
(194874, 1507, 75),
(194875, 1507, 48),
(194876, 1507, 62),
(194877, 1507, 47),
(194878, 1507, 28),
(194879, 573, 4),
(194880, 573, 25),
(194881, 573, 21),
(194882, 573, 42),
(194883, 573, 26),
(194884, 573, 4),
(194885, 573, 26),
(194886, 573, 93),
(194887, 573, 109),
(194888, 573, 37),
(194889, 573, 61),
(194890, 573, 120),
(194891, 573, 113),
(194892, 573, 37),
(194893, 573, 12),
(194894, 573, 4),
(194895, 573, 38),
(194896, 573, 4),
(194897, 573, 37),
(194898, 573, 113),
(194899, 573, 81),
(194900, 573, 75),
(194901, 573, 110),
(194902, 573, 65),
(194903, 573, 37),
(194904, 573, 20),
(194905, 573, 35),
(194906, 573, 55),
(194907, 573, 21),
(194908, 573, 132),
(194909, 573, 32),
(194910, 573, 4),
(194911, 573, 29),
(194912, 573, 75),
(194913, 573, 4),
(194914, 573, 75),
(194915, 573, 60),
(194916, 573, 110),
(194917, 573, 36),
(194918, 573, 4),
(194919, 573, 4),
(194920, 573, 87),
(194921, 573, 120),
(194922, 573, 21),
(194923, 573, 75),
(194924, 573, 28),
(194925, 573, 22),
(194926, 573, 3),
(194927, 573, 55),
(194928, 573, 55),
(194929, 573, 55),
(194930, 573, 9),
(194931, 573, 82),
(194932, 573, 13),
(194933, 573, 125),
(194934, 573, 36),
(194935, 573, 82),
(194936, 573, 4),
(194937, 573, 47),
(194938, 573, 234),
(194939, 573, 42),
(194940, 573, 65),
(194941, 573, 7),
(194942, 573, 87),
(194943, 573, 55),
(194944, 573, 216),
(194945, 573, 21),
(194946, 573, 42),
(194947, 573, 37),
(194948, 573, 65),
(194949, 573, 69),
(194950, 573, 37),
(194951, 573, 34),
(194952, 573, 4),
(194953, 573, 7),
(194954, 573, 16),
(194955, 573, 19),
(194956, 573, 37),
(194957, 573, 75),
(194958, 573, 12),
(194959, 573, 19),
(194960, 573, 21),
(194961, 573, 91),
(194962, 451, 19),
(194963, 451, 60),
(194964, 451, 87),
(194965, 451, 71),
(194966, 451, 153),
(194967, 451, 75),
(194968, 451, 241),
(194969, 451, 11),
(194970, 451, 22),
(194971, 451, 156),
(194972, 451, 10),
(194973, 451, 79),
(194974, 451, 165),
(194975, 451, 160),
(194976, 451, 13),
(194977, 451, 81),
(194978, 451, 34),
(194979, 451, 37),
(194980, 451, 82),
(194981, 451, 38),
(194982, 451, 29),
(194983, 451, 54),
(194984, 451, 75),
(194985, 451, 87),
(194986, 451, 9),
(194987, 451, 9),
(194988, 451, 37),
(194989, 451, 28),
(194990, 451, 34),
(194991, 451, 75),
(194992, 451, 160),
(194993, 451, 65),
(194994, 451, 4),
(194995, 451, 37),
(194996, 451, 159),
(194997, 451, 17),
(194998, 451, 75),
(194999, 451, 4),
(195000, 451, 3),
(195001, 451, 54),
(195002, 451, 59),
(195003, 451, 111),
(195004, 451, 19),
(195005, 451, 25),
(195006, 451, 75),
(195007, 451, 93),
(195008, 451, 34),
(195009, 451, 153),
(195010, 451, 156),
(195011, 451, 165),
(195012, 451, 178),
(195013, 451, 82),
(195014, 451, 75),
(195015, 451, 110),
(195016, 451, 19),
(195017, 451, 37),
(195018, 451, 165),
(195019, 451, 110),
(195020, 451, 268),
(195021, 451, 37),
(195022, 451, 10),
(195023, 451, 151),
(195024, 451, 19),
(195025, 451, 65),
(195026, 451, 35),
(195027, 451, 11),
(195028, 451, 154),
(195029, 451, 59),
(195030, 451, 232),
(195031, 451, 162),
(195032, 451, 111),
(195033, 451, 165),
(195034, 451, 42),
(195035, 451, 11),
(195036, 451, 155),
(195037, 451, 65),
(195038, 451, 37),
(195039, 451, 55),
(195040, 451, 268),
(195041, 451, 10),
(195042, 451, 17),
(195043, 451, 54),
(195044, 451, 46),
(195045, 451, 155),
(195046, 451, 65),
(195047, 451, 244),
(195048, 451, 42),
(195049, 451, 143),
(195050, 451, 75),
(195051, 451, 48),
(195052, 451, 20),
(195053, 451, 106),
(195054, 451, 37),
(195055, 451, 36),
(195056, 451, 75),
(195057, 451, 91),
(195058, 451, 34),
(195059, 451, 37),
(195060, 451, 111),
(195061, 451, 65),
(195062, 918, 36),
(195063, 918, 55),
(195064, 918, 98),
(195065, 918, 75),
(195066, 918, 117),
(195067, 918, 29),
(195068, 918, 91),
(195069, 918, 7),
(195070, 918, 28),
(195071, 918, 32),
(195072, 918, 20),
(195073, 918, 130),
(195074, 918, 4),
(195075, 918, 122),
(195076, 918, 9),
(195077, 918, 125),
(195078, 918, 81),
(195079, 918, 4),
(195080, 918, 13),
(195081, 918, 65),
(195082, 918, 35),
(195083, 918, 36),
(195084, 918, 13),
(195085, 918, 75),
(195086, 918, 9),
(195087, 918, 25),
(195088, 918, 61),
(195089, 918, 34),
(195090, 918, 65),
(195091, 918, 59),
(195092, 918, 37),
(195093, 918, 36),
(195094, 918, 47),
(195095, 918, 3),
(195096, 918, 23),
(195097, 918, 62),
(195098, 918, 69),
(195099, 918, 83),
(195100, 918, 42),
(195101, 918, 55),
(195102, 918, 83),
(195103, 918, 81),
(195104, 918, 75),
(195105, 918, 38),
(195106, 918, 16),
(195107, 918, 93),
(195108, 918, 22),
(195109, 918, 19),
(195110, 918, 86),
(195111, 918, 48),
(195112, 407, 83),
(195113, 407, 21),
(195114, 407, 38),
(195115, 407, 75),
(195116, 407, 34),
(195117, 407, 44),
(195118, 407, 4),
(195119, 407, 20),
(195120, 407, 79),
(195121, 407, 13),
(195122, 407, 48),
(195123, 407, 9),
(195124, 407, 22),
(195125, 407, 28),
(195126, 407, 71),
(195127, 407, 13),
(195128, 407, 9),
(195129, 407, 65),
(195130, 407, 4),
(195131, 407, 59),
(195132, 407, 4),
(195133, 407, 83),
(195134, 407, 31),
(195135, 407, 25),
(195136, 407, 75),
(195137, 407, 106),
(195138, 407, 55),
(195139, 407, 65),
(195140, 407, 20),
(195141, 407, 44),
(195142, 407, 19),
(195143, 407, 37),
(195144, 407, 87),
(195145, 407, 111),
(195146, 407, 61),
(195147, 407, 55),
(195148, 407, 47),
(195149, 407, 16),
(195150, 407, 35),
(195151, 407, 86),
(195152, 407, 232),
(195153, 407, 3),
(195154, 407, 71),
(195155, 407, 4),
(195156, 407, 75),
(195157, 407, 75),
(195158, 79, 55),
(195159, 79, 47),
(195160, 79, 48),
(195161, 79, 47),
(195162, 79, 25),
(195163, 79, 3),
(195164, 79, 20),
(195165, 79, 38),
(195166, 79, 37),
(195167, 79, 36),
(195168, 79, 54),
(195169, 79, 20),
(195170, 79, 34),
(195171, 79, 13),
(195172, 79, 62),
(195173, 79, 17),
(195174, 79, 19),
(195175, 79, 157),
(195176, 79, 32),
(195177, 79, 20),
(195178, 79, 81),
(195179, 79, 44),
(195180, 79, 9),
(195181, 79, 9),
(195182, 79, 35),
(195183, 79, 91),
(195184, 79, 19),
(195185, 79, 61),
(195186, 79, 7),
(195187, 79, 235),
(195188, 79, 7),
(195189, 79, 387),
(195190, 79, 28),
(195191, 79, 22),
(195192, 79, 29),
(195193, 79, 50),
(195194, 1010, 4),
(195195, 1010, 75),
(195196, 1010, 87),
(195197, 1010, 61),
(195198, 1010, 79),
(195199, 1010, 82),
(195200, 1010, 20),
(195201, 1010, 75),
(195202, 1010, 93),
(195203, 1010, 69),
(195204, 1010, 37),
(195205, 1010, 47),
(195206, 1010, 65),
(195207, 1010, 4),
(195208, 1010, 33),
(195209, 1010, 35),
(195210, 1010, 25),
(195211, 1010, 87),
(195212, 1010, 82),
(195213, 1010, 20),
(195214, 1010, 82),
(195215, 1010, 59),
(195216, 1010, 7),
(195217, 1010, 109),
(195218, 1010, 91),
(195219, 1010, 38),
(195220, 1010, 65),
(195221, 1010, 75),
(195222, 1010, 19),
(195223, 1010, 34),
(195224, 1010, 31),
(195225, 1010, 22),
(195226, 1010, 47),
(195227, 1010, 209),
(195228, 1010, 19),
(195229, 1010, 37),
(195230, 1010, 48),
(195231, 1010, 34),
(195232, 1010, 23),
(195233, 1010, 9),
(195234, 1010, 82),
(195235, 1010, 29),
(195236, 1010, 28),
(195237, 1010, 3),
(195238, 1010, 26),
(195239, 1010, 4),
(195240, 1010, 75),
(195241, 1010, 9),
(195242, 1010, 7),
(195243, 1010, 87),
(195244, 1010, 61),
(195245, 1010, 54),
(195246, 1010, 13),
(195247, 1010, 93),
(195248, 1010, 32),
(195249, 1010, 112),
(195250, 1010, 62),
(195251, 1010, 54),
(195252, 1010, 4),
(195253, 559, 19),
(195254, 559, 55),
(195255, 559, 69),
(195256, 559, 55),
(195257, 559, 13),
(195258, 559, 29),
(195259, 559, 20),
(195260, 559, 91),
(195261, 559, 3),
(195262, 559, 32),
(195263, 559, 34),
(195264, 559, 75),
(195265, 559, 38),
(195266, 559, 35),
(195267, 559, 28),
(195268, 559, 234),
(195269, 559, 22),
(195270, 559, 47),
(195271, 559, 81),
(195272, 559, 93),
(195273, 559, 16),
(195274, 559, 75),
(195275, 559, 25),
(195276, 559, 61),
(195277, 559, 9),
(195278, 559, 7),
(195279, 559, 37),
(195280, 559, 7),
(195281, 559, 65),
(195282, 81, 60),
(195283, 81, 91),
(195284, 81, 199),
(195285, 81, 65),
(195286, 81, 9),
(195287, 81, 26),
(195288, 81, 7),
(195289, 81, 13),
(195290, 81, 25),
(195291, 81, 61),
(195292, 81, 26),
(195293, 81, 47),
(195294, 81, 281),
(195295, 81, 37),
(195296, 81, 37),
(195297, 81, 22),
(195298, 81, 19),
(195299, 81, 59),
(195300, 81, 29),
(195301, 81, 55),
(195302, 81, 75),
(195303, 81, 26),
(195304, 81, 75),
(195305, 81, 69),
(195306, 81, 3),
(195307, 81, 81),
(195308, 81, 16),
(195309, 81, 55),
(195310, 81, 38),
(195311, 81, 55),
(195312, 81, 110),
(195313, 81, 20),
(195314, 81, 65),
(195315, 81, 234),
(195316, 81, 37),
(195317, 81, 245),
(195318, 81, 28),
(195319, 81, 4),
(195320, 81, 199),
(195321, 81, 34),
(195322, 81, 7),
(195323, 81, 59),
(195324, 81, 31),
(195325, 81, 42),
(195326, 81, 35),
(195327, 81, 93),
(195328, 81, 75),
(195329, 81, 32),
(195330, 81, 75),
(195331, 81, 75),
(195332, 1009, 75),
(195333, 1009, 65),
(195334, 1009, 20),
(195335, 1009, 28),
(195336, 1009, 4),
(195337, 1009, 23),
(195338, 1009, 47),
(195339, 1009, 19),
(195340, 1009, 86),
(195341, 1009, 29),
(195342, 1009, 54),
(195343, 1009, 130),
(195344, 1009, 34),
(195345, 1009, 69),
(195346, 1009, 48),
(195347, 1009, 25),
(195348, 1009, 7),
(195349, 1009, 91),
(195350, 1009, 81),
(195351, 1009, 93),
(195352, 1009, 122),
(195353, 1009, 61),
(195354, 1009, 3),
(195355, 1009, 13),
(195356, 1009, 9),
(195357, 1009, 36),
(195358, 1009, 75),
(195359, 1009, 22),
(195360, 1009, 117),
(195361, 1009, 35),
(195362, 1009, 36),
(195363, 1009, 9),
(195364, 1009, 234),
(195365, 1009, 65),
(195366, 1009, 36),
(195367, 1009, 83),
(195368, 1009, 59),
(195369, 1009, 32),
(195370, 1009, 81),
(195371, 1009, 36),
(195372, 1009, 42),
(195373, 1009, 38),
(195374, 1009, 83),
(195375, 1009, 4),
(195376, 1009, 75),
(195377, 1009, 13),
(195378, 1009, 55),
(195379, 1009, 37),
(195380, 1009, 98),
(195381, 865, 4),
(195382, 865, 19),
(195383, 865, 99),
(195384, 865, 83),
(195385, 865, 99),
(195386, 865, 28),
(195387, 865, 36),
(195388, 865, 4),
(195389, 865, 99),
(195390, 865, 110),
(195391, 865, 98),
(195392, 865, 157),
(195393, 865, 19),
(195394, 865, 65),
(195395, 865, 17),
(195396, 865, 29),
(195397, 865, 183),
(195398, 865, 29),
(195399, 865, 7),
(195400, 865, 9),
(195401, 865, 75),
(195402, 865, 91),
(195403, 865, 50),
(195404, 865, 65),
(195405, 865, 65),
(195406, 865, 144),
(195407, 865, 4),
(195408, 865, 91),
(195409, 865, 63),
(195410, 865, 37),
(195411, 865, 153),
(195412, 865, 9),
(195413, 865, 48),
(195414, 865, 60),
(195415, 865, 59),
(195416, 865, 75),
(195417, 865, 165),
(195418, 865, 26),
(195419, 865, 165),
(195420, 865, 26),
(195421, 865, 32),
(195422, 865, 4),
(195423, 865, 20),
(195424, 865, 61),
(195425, 865, 44),
(195426, 865, 153),
(195427, 865, 99),
(195428, 865, 26),
(195429, 865, 144),
(195430, 865, 65),
(195431, 865, 65),
(195432, 865, 60),
(195433, 865, 35),
(195434, 865, 98),
(195435, 865, 36),
(195436, 865, 75),
(195437, 865, 75),
(195438, 865, 37),
(195439, 865, 19),
(195440, 865, 37),
(195441, 865, 110),
(195442, 865, 99),
(195443, 865, 98),
(195444, 865, 79),
(195445, 865, 59),
(195446, 865, 48),
(195447, 865, 4),
(195448, 865, 165),
(195449, 865, 42),
(195450, 865, 98),
(195451, 865, 99),
(195452, 865, 79),
(195453, 865, 29),
(195454, 865, 14),
(195455, 865, 86),
(195456, 865, 37),
(195457, 865, 198),
(195458, 865, 3),
(195459, 865, 20),
(195460, 865, 13),
(195461, 865, 42),
(195462, 865, 36),
(195463, 865, 60),
(195464, 865, 165),
(195465, 865, 29),
(195466, 865, 165),
(195467, 865, 98),
(195468, 865, 165),
(195469, 865, 144),
(195470, 865, 15),
(195471, 865, 14),
(195472, 865, 98),
(195473, 865, 165),
(195474, 865, 19),
(195475, 865, 42),
(195476, 865, 65),
(195477, 865, 165),
(195478, 865, 165),
(195479, 865, 48),
(195480, 865, 37),
(195481, 865, 157),
(195482, 865, 198),
(195483, 865, 144),
(195484, 865, 98),
(195485, 865, 110),
(195486, 865, 144),
(195487, 865, 183),
(195488, 865, 37),
(195489, 865, 25),
(195490, 865, 198),
(195491, 865, 14),
(195492, 865, 20),
(195493, 865, 42),
(195494, 865, 37),
(195495, 865, 29),
(195496, 865, 99),
(195497, 865, 9),
(195498, 865, 144),
(195499, 865, 165),
(195500, 865, 79),
(195501, 865, 165),
(195502, 865, 87),
(195503, 865, 34),
(195504, 865, 75),
(195505, 865, 157),
(195506, 865, 19),
(195507, 865, 387),
(195508, 865, 4),
(195509, 865, 110),
(195510, 865, 99),
(195511, 865, 20),
(195512, 865, 37),
(195513, 865, 29),
(195514, 865, 60),
(195515, 865, 75),
(195516, 865, 65),
(195517, 865, 29),
(195518, 865, 387),
(195519, 865, 19),
(195520, 865, 165),
(195521, 865, 19),
(195522, 865, 183),
(195523, 865, 75),
(195524, 865, 15),
(195525, 865, 37),
(195526, 865, 157),
(195527, 865, 37),
(195528, 865, 98),
(195529, 865, 60),
(195530, 865, 65),
(195531, 865, 4),
(195532, 865, 37),
(195533, 865, 37),
(195534, 865, 198),
(195535, 865, 165),
(195536, 865, 55),
(195537, 865, 79),
(195538, 865, 48),
(195539, 865, 65),
(195540, 865, 98),
(195541, 865, 99),
(195542, 865, 165),
(195543, 865, 59),
(195544, 865, 65),
(195545, 865, 98),
(195546, 865, 75),
(195547, 865, 4),
(195548, 865, 75),
(195549, 865, 4),
(195550, 865, 15),
(195551, 865, 75),
(195552, 865, 75),
(195553, 865, 98),
(195554, 865, 232),
(195555, 865, 98),
(195556, 865, 98),
(195557, 865, 83),
(195558, 865, 98),
(195559, 865, 165),
(195560, 865, 14),
(195561, 865, 42),
(195562, 865, 75),
(195563, 865, 4),
(195564, 865, 144),
(195565, 865, 98),
(195566, 865, 98),
(195567, 865, 99),
(195568, 865, 9),
(195569, 865, 165),
(195570, 865, 15),
(195571, 865, 38),
(195572, 865, 98),
(195573, 865, 65),
(195574, 865, 9),
(195575, 865, 48),
(195576, 865, 7),
(195577, 865, 165),
(195578, 865, 98),
(195579, 865, 13),
(195580, 865, 110),
(195581, 865, 198),
(195582, 865, 98),
(195583, 865, 9),
(195584, 865, 15),
(195585, 865, 75),
(195586, 865, 165),
(195587, 865, 144),
(195588, 865, 22),
(195589, 865, 59),
(195590, 865, 54),
(195591, 865, 81),
(195592, 865, 79),
(195593, 865, 14),
(195594, 865, 98),
(195595, 865, 47),
(195596, 493, 55),
(195597, 493, 16),
(195598, 493, 4),
(195599, 493, 3),
(195600, 493, 19),
(195601, 493, 65),
(195602, 493, 239),
(195603, 493, 25),
(195604, 493, 71),
(195605, 493, 28),
(195606, 493, 47),
(195607, 493, 243),
(195608, 493, 35),
(195609, 493, 262),
(195610, 493, 61),
(195611, 493, 12),
(195612, 493, 20),
(195613, 493, 34),
(195614, 493, 9),
(195615, 493, 162),
(195616, 493, 38),
(195617, 493, 82),
(195618, 493, 243),
(195619, 493, 13),
(195620, 493, 87),
(195621, 493, 55),
(195622, 493, 262),
(195623, 493, 22),
(195624, 493, 75),
(195625, 770, 75),
(195626, 770, 75),
(195627, 770, 87),
(195628, 770, 87),
(195629, 770, 54),
(195630, 770, 132),
(195631, 770, 65),
(195632, 770, 36),
(195633, 770, 61),
(195634, 770, 122),
(195635, 770, 29),
(195636, 770, 120),
(195637, 770, 20),
(195638, 770, 87),
(195639, 770, 34),
(195640, 770, 82),
(195641, 770, 4),
(195642, 770, 47),
(195643, 770, 12),
(195644, 770, 13),
(195645, 770, 42),
(195646, 770, 9),
(195647, 770, 204),
(195648, 770, 120),
(195649, 770, 75),
(195650, 770, 4),
(195651, 770, 32),
(195652, 770, 37),
(195653, 770, 65),
(195654, 770, 20),
(195655, 770, 9),
(195656, 770, 86),
(195657, 770, 7),
(195658, 770, 13),
(195659, 770, 82),
(195660, 770, 19),
(195661, 770, 83),
(195662, 770, 36),
(195663, 770, 48),
(195664, 770, 93),
(195665, 770, 81),
(195666, 770, 130),
(195667, 770, 91),
(195668, 770, 3),
(195669, 770, 7),
(195670, 770, 69),
(195671, 770, 38),
(195672, 770, 9),
(195673, 770, 59),
(195674, 770, 83),
(195675, 770, 206),
(195676, 770, 75),
(195677, 770, 208),
(195678, 770, 206),
(195679, 770, 22),
(195680, 770, 98),
(195681, 770, 82),
(195682, 770, 37),
(195683, 770, 65),
(195684, 770, 36),
(195685, 770, 25),
(195686, 770, 35),
(195687, 770, 122),
(195688, 770, 93),
(195689, 770, 75),
(195690, 770, 117),
(195691, 770, 122),
(195692, 770, 28),
(195693, 770, 204),
(195694, 1505, 4),
(195695, 1505, 77),
(195696, 1505, 36),
(195697, 1505, 131),
(195698, 1505, 55),
(195699, 1505, 38),
(195700, 1505, 42),
(195701, 1505, 36),
(195702, 1505, 34),
(195703, 1505, 20),
(195704, 1505, 22),
(195705, 1505, 71),
(195706, 1505, 92),
(195707, 1505, 13),
(195708, 1505, 94),
(195709, 1505, 16),
(195710, 1505, 3),
(195711, 1505, 49),
(195712, 1505, 44),
(195713, 1505, 75),
(195714, 1505, 65),
(195715, 1505, 95),
(195716, 1505, 55),
(195717, 1505, 48),
(195718, 1505, 4),
(195719, 1505, 35),
(195720, 1505, 28),
(195721, 1505, 6),
(195722, 1505, 20),
(195723, 1505, 25),
(195724, 1505, 61),
(195725, 1505, 232),
(195726, 1505, 47),
(195727, 1505, 80),
(195728, 1505, 31),
(195729, 1505, 81),
(195730, 1505, 19),
(195731, 1505, 9),
(195732, 591, 4),
(195733, 591, 82),
(195734, 591, 13),
(195735, 591, 120),
(195736, 591, 20),
(195737, 591, 37),
(195738, 591, 13),
(195739, 591, 19),
(195740, 591, 3),
(195741, 591, 69),
(195742, 591, 4),
(195743, 591, 34),
(195744, 591, 87),
(195745, 591, 4),
(195746, 591, 75),
(195747, 591, 25),
(195748, 591, 65),
(195749, 591, 204),
(195750, 591, 20),
(195751, 591, 82),
(195752, 591, 86),
(195753, 591, 9),
(195754, 591, 21),
(195755, 591, 187),
(195756, 591, 122),
(195757, 591, 37),
(195758, 591, 54),
(195759, 591, 4),
(195760, 591, 82),
(195761, 591, 93),
(195762, 591, 7),
(195763, 591, 87),
(195764, 591, 34),
(195765, 591, 113),
(195766, 591, 29),
(195767, 591, 87),
(195768, 591, 65),
(195769, 591, 91),
(195770, 591, 75),
(195771, 591, 87),
(195772, 591, 93),
(195773, 591, 212),
(195774, 591, 208),
(195775, 591, 206),
(195776, 591, 83),
(195777, 591, 65),
(195778, 591, 132),
(195779, 591, 181),
(195780, 591, 87),
(195781, 591, 75),
(195782, 591, 12),
(195783, 591, 42),
(195784, 591, 82),
(195785, 591, 61),
(195786, 591, 38),
(195787, 591, 87),
(195788, 591, 87),
(195789, 591, 19),
(195790, 591, 75),
(195791, 591, 54),
(195792, 591, 113),
(195793, 591, 7),
(195794, 591, 22),
(195795, 591, 32),
(195796, 591, 4),
(195797, 591, 184),
(195798, 591, 204),
(195799, 591, 190),
(195800, 591, 37),
(195801, 591, 35),
(195802, 591, 9),
(195803, 591, 9),
(195804, 591, 47),
(195805, 591, 130),
(195806, 591, 28),
(195807, 591, 82),
(195808, 591, 87),
(195809, 591, 163),
(195810, 591, 75),
(195811, 591, 120),
(195812, 591, 83),
(195813, 387, 82),
(195814, 387, 34),
(195815, 387, 47),
(195816, 387, 4),
(195817, 387, 184),
(195818, 387, 65),
(195819, 387, 75),
(195820, 387, 163),
(195821, 387, 75),
(195822, 387, 9),
(195823, 387, 190),
(195824, 387, 21),
(195825, 387, 87),
(195826, 387, 113),
(195827, 387, 19),
(195828, 387, 9),
(195829, 387, 82),
(195830, 387, 25),
(195831, 387, 4),
(195832, 387, 132),
(195833, 387, 87),
(195834, 387, 187),
(195835, 387, 22),
(195836, 387, 37),
(195837, 387, 4),
(195838, 387, 204),
(195839, 387, 87),
(195840, 387, 4),
(195841, 387, 113),
(195842, 387, 75),
(195843, 387, 204),
(195844, 387, 206),
(195845, 387, 32),
(195846, 387, 181),
(195847, 387, 69),
(195848, 387, 87),
(195849, 387, 208),
(195850, 387, 82),
(195851, 387, 87),
(195852, 387, 93),
(195853, 387, 7),
(195854, 387, 20),
(195855, 387, 61),
(195856, 387, 28),
(195857, 387, 54),
(195858, 387, 4),
(195859, 387, 91),
(195860, 387, 38),
(195861, 387, 13),
(195862, 387, 34),
(195863, 387, 35),
(195864, 387, 12),
(195865, 387, 7),
(195866, 387, 29),
(195867, 387, 65),
(195868, 387, 93),
(195869, 387, 3),
(195870, 387, 19),
(195871, 387, 212),
(195872, 387, 37),
(195873, 387, 37),
(195874, 387, 75),
(195875, 387, 54),
(195876, 387, 82),
(195877, 387, 82),
(195878, 387, 120),
(195879, 387, 87),
(195880, 387, 120),
(195881, 387, 20),
(195882, 595, 48),
(195883, 595, 19),
(195884, 595, 42),
(195885, 595, 38),
(195886, 595, 4),
(195887, 595, 130),
(195888, 595, 81),
(195889, 595, 37),
(195890, 595, 4),
(195891, 595, 19),
(195892, 595, 17),
(195893, 595, 63),
(195894, 595, 32),
(195895, 595, 69),
(195896, 595, 9),
(195897, 595, 117),
(195898, 595, 83),
(195899, 595, 25),
(195900, 595, 353),
(195901, 595, 7),
(195902, 595, 36),
(195903, 595, 31),
(195904, 595, 24),
(195905, 595, 28),
(195906, 595, 9),
(195907, 595, 179),
(195908, 595, 37),
(195909, 595, 65),
(195910, 595, 6),
(195911, 595, 63),
(195912, 595, 50),
(195913, 595, 93),
(195914, 595, 19),
(195915, 595, 24),
(195916, 595, 75),
(195917, 595, 65),
(195918, 595, 48),
(195919, 595, 91),
(195920, 595, 17),
(195921, 595, 86),
(195922, 595, 13),
(195923, 595, 54),
(195924, 595, 31),
(195925, 595, 36),
(195926, 595, 34),
(195927, 595, 122),
(195928, 595, 353),
(195929, 595, 55),
(195930, 595, 22),
(195931, 595, 68),
(195932, 595, 75),
(195933, 595, 98),
(195934, 595, 37),
(195935, 595, 50),
(195936, 595, 9),
(195937, 595, 29),
(195938, 595, 3),
(195939, 595, 36),
(195940, 595, 36),
(195941, 595, 55),
(195942, 595, 35),
(195943, 595, 55),
(195944, 595, 20),
(195945, 595, 4),
(195946, 595, 36),
(195947, 595, 19),
(195948, 595, 83),
(195949, 595, 13),
(195950, 595, 75),
(195951, 595, 37),
(195952, 595, 19),
(195953, 595, 36),
(195954, 595, 59),
(195955, 595, 9),
(195956, 595, 81),
(195957, 595, 4),
(195958, 595, 37),
(195959, 184, 98),
(195960, 184, 22),
(195961, 184, 32),
(195962, 184, 42),
(195963, 184, 19),
(195964, 184, 117),
(195965, 184, 81),
(195966, 184, 59),
(195967, 184, 62),
(195968, 184, 28),
(195969, 184, 36),
(195970, 184, 20),
(195971, 184, 4),
(195972, 184, 35),
(195973, 184, 86),
(195974, 184, 7),
(195975, 184, 65),
(195976, 184, 54),
(195977, 184, 208),
(195978, 184, 4),
(195979, 184, 69),
(195980, 184, 81),
(195981, 184, 130),
(195982, 184, 29),
(195983, 184, 83),
(195984, 184, 75),
(195985, 184, 9),
(195986, 184, 38),
(195987, 184, 91),
(195988, 184, 13),
(195989, 184, 25),
(195990, 184, 42),
(195991, 184, 13),
(195992, 184, 36),
(195993, 184, 48),
(195994, 184, 65),
(195995, 184, 83),
(195996, 184, 36),
(195997, 184, 34),
(195998, 184, 75),
(195999, 184, 4),
(196000, 184, 9),
(196001, 184, 3),
(196002, 184, 122),
(196003, 184, 36),
(196004, 184, 37),
(196005, 184, 353),
(196006, 658, 117),
(196007, 658, 28),
(196008, 658, 42),
(196009, 658, 36),
(196010, 658, 37),
(196011, 658, 75),
(196012, 658, 13),
(196013, 658, 4),
(196014, 658, 91),
(196015, 658, 4),
(196016, 658, 65),
(196017, 658, 35),
(196018, 658, 81),
(196019, 658, 48),
(196020, 658, 65),
(196021, 658, 34),
(196022, 658, 81),
(196023, 658, 25),
(196024, 658, 98),
(196025, 658, 9),
(196026, 658, 32),
(196027, 658, 208),
(196028, 658, 38),
(196029, 658, 62),
(196030, 658, 59),
(196031, 658, 122),
(196032, 658, 83),
(196033, 658, 7),
(196034, 658, 42),
(196035, 658, 75),
(196036, 658, 83),
(196037, 658, 4),
(196038, 658, 69),
(196039, 658, 22),
(196040, 658, 19),
(196041, 658, 86),
(196042, 658, 36),
(196043, 658, 130),
(196044, 658, 29),
(196045, 658, 20),
(196046, 658, 9),
(196047, 658, 13),
(196048, 658, 3),
(196049, 658, 54),
(196050, 658, 353),
(196051, 658, 36),
(196052, 658, 36),
(196053, 102, 306),
(196054, 102, 3),
(196055, 102, 9),
(196056, 102, 19),
(196057, 102, 35),
(196058, 102, 71),
(196059, 102, 19),
(196060, 102, 28),
(196061, 102, 25),
(196062, 102, 206),
(196063, 102, 353),
(196064, 102, 75),
(196065, 102, 36),
(196066, 102, 22),
(196067, 102, 20),
(196068, 102, 37),
(196069, 102, 353),
(196070, 102, 16),
(196071, 102, 13),
(196072, 102, 37),
(196073, 102, 34),
(196074, 102, 354),
(196075, 102, 4),
(196076, 102, 36),
(196077, 102, 81),
(196078, 102, 34),
(196079, 102, 38),
(196080, 102, 65),
(196081, 102, 54),
(196082, 102, 232),
(196083, 1025, 36),
(196084, 1025, 111),
(196085, 1025, 98),
(196086, 1025, 81),
(196087, 1025, 32),
(196088, 1025, 23),
(196089, 1025, 69),
(196090, 1025, 353),
(196091, 1025, 37),
(196092, 1025, 54),
(196093, 1025, 111),
(196094, 1025, 75),
(196095, 1025, 55),
(196096, 1025, 48),
(196097, 1025, 19),
(196098, 1025, 13),
(196099, 1025, 29),
(196100, 1025, 25),
(196101, 1025, 75),
(196102, 1025, 36),
(196103, 1025, 122),
(196104, 1025, 9),
(196105, 1025, 35),
(196106, 1025, 86),
(196107, 1025, 22),
(196108, 1025, 75),
(196109, 1025, 83),
(196110, 1025, 62),
(196111, 1025, 120),
(196112, 1025, 55),
(196113, 1025, 4),
(196114, 1025, 59),
(196115, 1025, 23),
(196116, 1025, 132),
(196117, 1025, 9),
(196118, 1025, 216),
(196119, 1025, 179),
(196120, 1025, 3),
(196121, 1025, 91),
(196122, 1025, 353),
(196123, 1025, 117),
(196124, 1025, 63),
(196125, 1025, 4),
(196126, 1025, 62),
(196127, 1025, 31),
(196128, 1025, 42),
(196129, 1025, 55),
(196130, 1025, 36),
(196131, 1025, 83),
(196132, 1025, 4),
(196133, 1025, 19),
(196134, 1025, 216),
(196135, 1025, 36),
(196136, 1025, 353),
(196137, 1025, 29),
(196138, 1025, 48),
(196139, 1025, 24),
(196140, 1025, 38),
(196141, 1025, 19),
(196142, 1025, 62),
(196143, 1025, 15),
(196144, 1025, 29),
(196145, 1025, 50),
(196146, 1025, 50),
(196147, 1025, 110),
(196148, 1025, 125),
(196149, 1025, 17),
(196150, 1025, 24),
(196151, 1025, 37),
(196152, 1025, 59),
(196153, 1025, 17),
(196154, 1025, 7),
(196155, 1025, 13),
(196156, 1025, 110),
(196157, 1025, 37),
(196158, 1025, 37),
(196159, 1025, 28),
(196160, 1025, 34),
(196161, 1025, 37),
(196162, 1025, 63),
(196163, 1025, 9),
(196164, 1025, 31),
(196165, 1025, 36),
(196166, 1025, 120),
(196167, 1025, 15),
(196168, 1025, 19),
(196169, 1025, 130),
(196170, 1025, 353),
(196171, 1025, 20),
(196172, 1025, 81),
(196173, 1025, 65),
(196174, 1025, 37),
(196175, 1025, 19),
(196176, 1025, 23),
(196177, 1025, 36),
(196178, 1025, 4),
(196179, 1025, 23),
(196180, 1025, 93),
(196181, 1025, 37),
(196182, 1025, 65),
(196183, 1025, 9),
(196184, 739, 50),
(196185, 739, 59),
(196186, 739, 86),
(196187, 739, 37),
(196188, 739, 34),
(196189, 739, 81),
(196190, 739, 13),
(196191, 739, 82),
(196192, 739, 48),
(196193, 739, 83),
(196194, 739, 48),
(196195, 739, 36),
(196196, 739, 37),
(196197, 739, 86),
(196198, 739, 35),
(196199, 739, 48),
(196200, 739, 75),
(196201, 739, 86),
(196202, 739, 91),
(196203, 739, 20),
(196204, 739, 110),
(196205, 739, 42),
(196206, 739, 38),
(196207, 739, 87),
(196208, 739, 179),
(196209, 739, 48),
(196210, 739, 83),
(196211, 739, 50),
(196212, 739, 29),
(196213, 739, 154),
(196214, 739, 4),
(196215, 739, 117),
(196216, 739, 69),
(196217, 739, 26),
(196218, 739, 54),
(196219, 739, 9),
(196220, 739, 48),
(196221, 739, 98),
(196222, 739, 54),
(196223, 739, 50),
(196224, 739, 19),
(196225, 739, 28),
(196226, 739, 36),
(196227, 739, 36),
(196228, 739, 32),
(196229, 739, 4),
(196230, 739, 4),
(196231, 739, 353),
(196232, 739, 59),
(196233, 739, 13),
(196234, 739, 4),
(196235, 739, 37),
(196236, 739, 117),
(196237, 739, 82),
(196238, 739, 3),
(196239, 739, 31),
(196240, 739, 25),
(196241, 739, 26),
(196242, 739, 24),
(196243, 739, 98),
(196244, 739, 19),
(196245, 739, 130),
(196246, 739, 37),
(196247, 739, 4),
(196248, 739, 75),
(196249, 739, 17),
(196250, 739, 19),
(196251, 739, 65),
(196252, 739, 17),
(196253, 739, 9),
(196254, 739, 17),
(196255, 739, 36),
(196256, 739, 59),
(196257, 739, 87),
(196258, 739, 6),
(196259, 739, 81),
(196260, 739, 179),
(196261, 739, 93),
(196262, 739, 22),
(196263, 739, 117),
(196264, 739, 34),
(196265, 739, 172),
(196266, 739, 353),
(196267, 739, 19),
(196268, 739, 83),
(196269, 739, 75),
(196270, 739, 82),
(196271, 739, 6),
(196272, 739, 9),
(196273, 739, 7),
(196274, 739, 98),
(196275, 739, 353),
(196276, 739, 65),
(196277, 739, 234),
(196278, 739, 87),
(196279, 739, 122),
(196280, 739, 13),
(196281, 450, 37),
(196282, 450, 81),
(196283, 450, 48),
(196284, 450, 54),
(196285, 450, 35),
(196286, 450, 65),
(196287, 450, 353),
(196288, 450, 43),
(196289, 450, 3),
(196290, 450, 38),
(196291, 450, 71),
(196292, 450, 78),
(196293, 450, 37),
(196294, 450, 11),
(196295, 450, 20),
(196296, 450, 28),
(196297, 450, 36),
(196298, 450, 34),
(196299, 450, 388),
(196300, 450, 69),
(196301, 450, 75),
(196302, 450, 10),
(196303, 450, 9),
(196304, 450, 104),
(196305, 450, 25),
(196306, 450, 389),
(196307, 450, 62),
(196308, 450, 13),
(196309, 450, 4),
(196310, 450, 19),
(196311, 450, 385),
(196312, 450, 22),
(196313, 97, 25),
(196314, 97, 113),
(196315, 97, 69),
(196316, 97, 75),
(196317, 97, 82),
(196318, 97, 7),
(196319, 97, 38),
(196320, 97, 36),
(196321, 97, 75),
(196322, 97, 110),
(196323, 97, 37),
(196324, 97, 36),
(196325, 97, 4),
(196326, 97, 113),
(196327, 97, 13),
(196328, 97, 12),
(196329, 97, 34),
(196330, 97, 4),
(196331, 97, 54),
(196332, 97, 93),
(196333, 97, 4),
(196334, 97, 3),
(196335, 97, 4),
(196336, 97, 31),
(196337, 97, 37),
(196338, 97, 4),
(196339, 97, 353),
(196340, 97, 19),
(196341, 97, 48),
(196342, 97, 79),
(196343, 97, 28),
(196344, 97, 30),
(196345, 97, 109),
(196346, 97, 65),
(196347, 97, 9),
(196348, 97, 35),
(196349, 97, 208),
(196350, 97, 29),
(196351, 97, 32),
(196352, 97, 7),
(196353, 97, 81),
(196354, 97, 87),
(196355, 97, 59),
(196356, 97, 20),
(196357, 97, 36),
(196358, 97, 112),
(196359, 97, 26),
(196360, 97, 22),
(196361, 97, 91),
(196362, 97, 4),
(196363, 97, 87),
(196364, 97, 82),
(196365, 85, 4),
(196366, 85, 112),
(196367, 85, 19),
(196368, 85, 48),
(196369, 85, 13),
(196370, 85, 112),
(196371, 85, 218),
(196372, 85, 4),
(196373, 85, 4),
(196374, 85, 123),
(196375, 85, 4),
(196376, 85, 29),
(196377, 85, 35),
(196378, 85, 91),
(196379, 85, 109),
(196380, 85, 28),
(196381, 85, 54),
(196382, 85, 119),
(196383, 85, 4),
(196384, 85, 4),
(196385, 85, 14),
(196386, 85, 7),
(196387, 85, 36),
(196388, 85, 9),
(196389, 85, 34),
(196390, 85, 119),
(196391, 85, 218),
(196392, 85, 218),
(196393, 85, 25),
(196394, 85, 4),
(196395, 85, 30),
(196396, 85, 4),
(196397, 85, 104),
(196398, 85, 3),
(196399, 85, 209),
(196400, 85, 109),
(196401, 85, 4),
(196402, 85, 4),
(196403, 85, 38),
(196404, 85, 7),
(196405, 85, 102),
(196406, 85, 20),
(196407, 85, 33),
(196408, 85, 218),
(196409, 85, 109),
(196410, 85, 81),
(196411, 85, 104),
(196412, 85, 102),
(196413, 85, 62),
(196414, 85, 32),
(196415, 85, 30),
(196416, 85, 4),
(196417, 85, 109),
(196418, 85, 123),
(196419, 85, 48),
(196420, 85, 4),
(196421, 85, 37),
(196422, 85, 353),
(196423, 85, 22),
(196424, 85, 14),
(196425, 85, 157),
(196426, 1171, 22),
(196427, 1171, 37),
(196428, 1171, 38),
(196429, 1171, 87),
(196430, 1171, 35),
(196431, 1171, 3),
(196432, 1171, 13),
(196433, 1171, 71),
(196434, 1171, 4),
(196435, 1171, 75),
(196436, 1171, 62),
(196437, 1171, 9),
(196438, 1171, 82),
(196439, 1171, 20),
(196440, 1171, 28),
(196441, 1171, 353),
(196442, 1171, 65),
(196443, 1171, 55),
(196444, 1171, 19),
(196445, 1171, 20),
(196446, 1171, 34),
(196447, 1171, 25),
(196448, 1171, 54),
(196449, 99, 82),
(196450, 99, 25),
(196451, 99, 36),
(196452, 99, 35),
(196453, 99, 34),
(196454, 99, 3),
(196455, 99, 37),
(196456, 99, 75),
(196457, 99, 28),
(196458, 99, 71),
(196459, 99, 20),
(196460, 99, 13),
(196461, 99, 87),
(196462, 99, 19),
(196463, 99, 54),
(196464, 99, 12),
(196465, 99, 22),
(196466, 99, 20),
(196467, 99, 9),
(196468, 99, 197),
(196469, 99, 4),
(196470, 99, 353),
(196471, 99, 38),
(196472, 99, 20),
(196473, 99, 65),
(196474, 100, 75),
(196475, 100, 65),
(196476, 100, 3),
(196477, 100, 22),
(196478, 100, 20),
(196479, 100, 62),
(196480, 100, 37),
(196481, 100, 87),
(196482, 100, 34),
(196483, 100, 54),
(196484, 100, 4),
(196485, 100, 19),
(196486, 100, 9),
(196487, 100, 25),
(196488, 100, 36),
(196489, 100, 82),
(196490, 100, 28),
(196491, 100, 71),
(196492, 100, 38),
(196493, 100, 20),
(196494, 100, 13),
(196495, 100, 353),
(196496, 100, 35),
(196497, 945, 35),
(196498, 945, 62),
(196499, 945, 38),
(196500, 945, 34),
(196501, 945, 86),
(196502, 945, 91),
(196503, 945, 83),
(196504, 945, 65),
(196505, 945, 42),
(196506, 945, 98),
(196507, 945, 82),
(196508, 945, 36),
(196509, 945, 20),
(196510, 945, 19),
(196511, 945, 13),
(196512, 945, 3),
(196513, 945, 65),
(196514, 945, 83),
(196515, 945, 13),
(196516, 945, 42),
(196517, 945, 130),
(196518, 945, 36),
(196519, 945, 69),
(196520, 945, 75),
(196521, 945, 25),
(196522, 945, 4),
(196523, 945, 48),
(196524, 945, 7),
(196525, 945, 81),
(196526, 945, 32),
(196527, 945, 353),
(196528, 945, 111),
(196529, 945, 37),
(196530, 945, 9),
(196531, 945, 75),
(196532, 945, 54),
(196533, 945, 4),
(196534, 945, 117),
(196535, 945, 81),
(196536, 945, 59),
(196537, 945, 22),
(196538, 945, 28),
(196539, 945, 122),
(196540, 945, 4),
(196541, 945, 29),
(196542, 945, 9),
(196543, 1024, 54),
(196544, 1024, 22),
(196545, 1024, 19),
(196546, 1024, 98),
(196547, 1024, 36),
(196548, 1024, 3),
(196549, 1024, 59),
(196550, 1024, 81),
(196551, 1024, 353),
(196552, 1024, 55),
(196553, 1024, 48),
(196554, 1024, 15),
(196555, 1024, 29),
(196556, 1024, 24),
(196557, 1024, 35),
(196558, 1024, 75),
(196559, 1024, 172),
(196560, 1024, 34),
(196561, 1024, 78),
(196562, 1024, 31),
(196563, 1024, 37),
(196564, 1024, 9),
(196565, 1024, 17),
(196566, 1024, 42),
(196567, 1024, 37),
(196568, 1024, 50),
(196569, 1024, 65),
(196570, 1024, 4),
(196571, 1024, 37),
(196572, 1024, 86),
(196573, 1024, 130),
(196574, 1024, 65),
(196575, 1024, 59),
(196576, 1024, 15),
(196577, 1024, 75),
(196578, 1024, 19),
(196579, 1024, 9),
(196580, 1024, 31),
(196581, 1024, 32),
(196582, 1024, 17),
(196583, 1024, 36),
(196584, 1024, 353),
(196585, 1024, 9),
(196586, 1024, 13),
(196587, 1024, 7),
(196588, 1024, 48),
(196589, 1024, 50),
(196590, 1024, 117),
(196591, 1024, 36),
(196592, 1024, 93),
(196593, 1024, 29),
(196594, 1024, 37),
(196595, 1024, 13),
(196596, 1024, 28),
(196597, 1024, 234),
(196598, 1024, 63),
(196599, 1024, 19),
(196600, 1024, 122),
(196601, 1024, 179),
(196602, 1024, 4),
(196603, 1024, 63),
(196604, 1024, 55),
(196605, 1024, 37),
(196606, 1024, 9),
(196607, 1024, 110),
(196608, 1024, 36),
(196609, 1024, 353),
(196610, 1024, 36),
(196611, 1024, 25),
(196612, 1024, 111),
(196613, 1024, 353),
(196614, 1024, 19),
(196615, 1024, 20),
(196616, 1024, 36),
(196617, 1024, 83),
(196618, 1024, 55),
(196619, 1024, 111),
(196620, 1024, 75),
(196621, 1024, 19),
(196622, 1024, 81),
(196623, 1024, 37),
(196624, 1024, 29),
(196625, 1024, 4),
(196626, 1024, 38),
(196627, 1024, 37),
(196628, 1024, 83),
(196629, 1024, 69),
(196630, 1024, 91),
(196631, 1024, 4),
(196632, 1024, 24),
(196633, 1024, 110),
(196634, 1144, 48),
(196635, 1144, 20),
(196636, 1144, 143),
(196637, 1144, 35),
(196638, 1144, 353),
(196639, 1144, 87),
(196640, 1144, 20),
(196641, 1144, 54),
(196642, 1144, 82),
(196643, 1144, 62),
(196644, 1144, 37),
(196645, 1144, 34),
(196646, 1144, 9),
(196647, 1144, 87),
(196648, 1144, 50),
(196649, 1144, 19),
(196650, 1144, 137),
(196651, 1144, 37),
(196652, 1144, 20),
(196653, 1144, 364),
(196654, 1144, 36),
(196655, 1144, 37),
(196656, 1144, 36),
(196657, 1144, 38),
(196658, 1144, 71),
(196659, 1144, 247),
(196660, 1144, 37),
(196661, 1144, 36),
(196662, 1144, 19),
(196663, 1144, 40),
(196664, 1144, 80),
(196665, 1144, 3),
(196666, 1144, 22),
(196667, 1144, 249),
(196668, 1144, 13),
(196669, 1144, 19),
(196670, 1144, 34),
(196671, 1144, 9),
(196672, 1144, 87),
(196673, 1144, 48),
(196674, 1144, 247),
(196675, 1144, 251),
(196676, 1144, 25),
(196677, 1144, 82),
(196678, 1144, 75),
(196679, 1144, 19),
(196680, 1144, 28),
(196681, 1144, 65),
(196682, 1144, 137),
(196683, 1144, 17),
(196684, 565, 4),
(196685, 565, 32),
(196686, 565, 19),
(196687, 565, 9),
(196688, 565, 65),
(196689, 565, 69),
(196690, 565, 36),
(196691, 565, 3),
(196692, 565, 111),
(196693, 565, 35),
(196694, 565, 63),
(196695, 565, 37),
(196696, 565, 6),
(196697, 565, 234),
(196698, 565, 4),
(196699, 565, 19),
(196700, 565, 48),
(196701, 565, 36),
(196702, 565, 28),
(196703, 565, 42),
(196704, 565, 37),
(196705, 565, 83),
(196706, 565, 353),
(196707, 565, 24),
(196708, 565, 130),
(196709, 565, 63),
(196710, 565, 37),
(196711, 565, 117),
(196712, 565, 75),
(196713, 565, 7),
(196714, 565, 17),
(196715, 565, 55),
(196716, 565, 9),
(196717, 565, 81),
(196718, 565, 122),
(196719, 565, 93),
(196720, 565, 36),
(196721, 565, 98),
(196722, 565, 55),
(196723, 565, 78),
(196724, 565, 78),
(196725, 565, 13),
(196726, 565, 4),
(196727, 565, 179),
(196728, 565, 54),
(196729, 565, 29),
(196730, 565, 9),
(196731, 565, 37),
(196732, 565, 50),
(196733, 565, 19),
(196734, 565, 111),
(196735, 565, 9),
(196736, 565, 48),
(196737, 565, 75),
(196738, 565, 22),
(196739, 565, 83),
(196740, 565, 17),
(196741, 565, 59),
(196742, 565, 91),
(196743, 565, 20),
(196744, 565, 38),
(196745, 565, 4),
(196746, 565, 86),
(196747, 565, 172),
(196748, 565, 353),
(196749, 565, 34),
(196750, 565, 25),
(196751, 565, 13),
(196752, 565, 37),
(196753, 565, 50),
(196754, 565, 81),
(196755, 565, 31),
(196756, 565, 55),
(196757, 565, 31),
(196758, 565, 19),
(196759, 565, 36),
(196760, 565, 24),
(196761, 565, 36),
(196762, 565, 65),
(196763, 565, 75),
(196764, 565, 36),
(196765, 565, 19),
(196766, 90, 24),
(196767, 90, 110),
(196768, 90, 37),
(196769, 90, 7),
(196770, 90, 122),
(196771, 90, 22),
(196772, 90, 48),
(196773, 90, 15),
(196774, 90, 55),
(196775, 90, 15),
(196776, 90, 63),
(196777, 90, 15);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(196778, 90, 20),
(196779, 90, 4),
(196780, 90, 19),
(196781, 90, 15),
(196782, 90, 29),
(196783, 90, 37),
(196784, 90, 13),
(196785, 90, 19),
(196786, 90, 37),
(196787, 90, 3),
(196788, 90, 31),
(196789, 90, 78),
(196790, 90, 63),
(196791, 90, 35),
(196792, 90, 36),
(196793, 90, 98),
(196794, 90, 36),
(196795, 90, 168),
(196796, 90, 111),
(196797, 90, 24),
(196798, 90, 65),
(196799, 90, 9),
(196800, 90, 36),
(196801, 90, 111),
(196802, 90, 6),
(196803, 90, 55),
(196804, 90, 31),
(196805, 90, 167),
(196806, 90, 234),
(196807, 90, 36),
(196808, 90, 19),
(196809, 90, 28),
(196810, 90, 130),
(196811, 90, 110),
(196812, 90, 9),
(196813, 90, 111),
(196814, 90, 48),
(196815, 90, 86),
(196816, 90, 353),
(196817, 90, 168),
(196818, 90, 42),
(196819, 90, 65),
(196820, 90, 83),
(196821, 90, 37),
(196822, 90, 9),
(196823, 90, 37),
(196824, 90, 4),
(196825, 90, 50),
(196826, 90, 111),
(196827, 90, 37),
(196828, 90, 167),
(196829, 90, 29),
(196830, 90, 19),
(196831, 90, 29),
(196832, 90, 4),
(196833, 90, 36),
(196834, 90, 172),
(196835, 90, 179),
(196836, 90, 31),
(196837, 90, 29),
(196838, 90, 4),
(196839, 90, 93),
(196840, 90, 59),
(196841, 90, 55),
(196842, 90, 38),
(196843, 90, 24),
(196844, 90, 91),
(196845, 90, 78),
(196846, 90, 4),
(196847, 90, 111),
(196848, 90, 81),
(196849, 90, 34),
(196850, 90, 37),
(196851, 90, 110),
(196852, 90, 55),
(196853, 90, 29),
(196854, 90, 353),
(196855, 90, 31),
(196856, 90, 19),
(196857, 90, 9),
(196858, 90, 4),
(196859, 90, 13),
(196860, 90, 9),
(196861, 90, 36),
(196862, 90, 25),
(196863, 90, 17),
(196864, 90, 37),
(196865, 90, 19),
(196866, 90, 111),
(196867, 90, 9),
(196868, 90, 31),
(196869, 90, 24),
(196870, 90, 69),
(196871, 90, 55),
(196872, 90, 55),
(196873, 90, 9),
(196874, 90, 9),
(196875, 90, 75),
(196876, 90, 353),
(196877, 90, 75),
(196878, 90, 54),
(196879, 90, 353),
(196880, 90, 31),
(196881, 90, 353),
(196882, 90, 55),
(196883, 90, 50),
(196884, 90, 24),
(196885, 90, 4),
(196886, 90, 353),
(196887, 90, 4),
(196888, 90, 32),
(196889, 90, 110),
(196890, 90, 24),
(196891, 90, 81),
(196892, 90, 17),
(196893, 90, 83),
(196894, 90, 75),
(196895, 90, 19),
(196896, 90, 37),
(196897, 90, 117),
(196898, 780, 117),
(196899, 780, 75),
(196900, 780, 20),
(196901, 780, 36),
(196902, 780, 7),
(196903, 780, 111),
(196904, 780, 85),
(196905, 780, 83),
(196906, 780, 29),
(196907, 780, 86),
(196908, 780, 35),
(196909, 780, 75),
(196910, 780, 37),
(196911, 780, 48),
(196912, 780, 25),
(196913, 780, 9),
(196914, 780, 38),
(196915, 780, 28),
(196916, 780, 93),
(196917, 780, 81),
(196918, 780, 83),
(196919, 780, 3),
(196920, 780, 4),
(196921, 780, 130),
(196922, 780, 65),
(196923, 780, 59),
(196924, 780, 62),
(196925, 780, 81),
(196926, 780, 122),
(196927, 780, 9),
(196928, 780, 4),
(196929, 780, 98),
(196930, 780, 75),
(196931, 780, 42),
(196932, 780, 54),
(196933, 780, 91),
(196934, 780, 65),
(196935, 780, 37),
(196936, 780, 34),
(196937, 780, 19),
(196938, 780, 69),
(196939, 780, 36),
(196940, 780, 82),
(196941, 780, 22),
(196942, 780, 32),
(196943, 780, 353),
(196944, 780, 13),
(196945, 780, 13),
(196946, 1026, 9),
(196947, 1026, 29),
(196948, 1026, 31),
(196949, 1026, 4),
(196950, 1026, 353),
(196951, 1026, 117),
(196952, 1026, 179),
(196953, 1026, 81),
(196954, 1026, 65),
(196955, 1026, 373),
(196956, 1026, 4),
(196957, 1026, 36),
(196958, 1026, 59),
(196959, 1026, 110),
(196960, 1026, 69),
(196961, 1026, 17),
(196962, 1026, 75),
(196963, 1026, 29),
(196964, 1026, 63),
(196965, 1026, 7),
(196966, 1026, 130),
(196967, 1026, 20),
(196968, 1026, 35),
(196969, 1026, 353),
(196970, 1026, 65),
(196971, 1026, 110),
(196972, 1026, 55),
(196973, 1026, 37),
(196974, 1026, 19),
(196975, 1026, 234),
(196976, 1026, 24),
(196977, 1026, 29),
(196978, 1026, 91),
(196979, 1026, 111),
(196980, 1026, 122),
(196981, 1026, 25),
(196982, 1026, 9),
(196983, 1026, 83),
(196984, 1026, 81),
(196985, 1026, 37),
(196986, 1026, 34),
(196987, 1026, 353),
(196988, 1026, 98),
(196989, 1026, 75),
(196990, 1026, 22),
(196991, 1026, 31),
(196992, 1026, 37),
(196993, 1026, 13),
(196994, 1026, 37),
(196995, 1026, 24),
(196996, 1026, 111),
(196997, 1026, 15),
(196998, 1026, 19),
(196999, 1026, 4),
(197000, 1026, 37),
(197001, 1026, 36),
(197002, 1026, 50),
(197003, 1026, 38),
(197004, 1026, 13),
(197005, 1026, 48),
(197006, 1026, 75),
(197007, 1026, 42),
(197008, 1026, 55),
(197009, 1026, 353),
(197010, 1026, 93),
(197011, 1026, 37),
(197012, 1026, 48),
(197013, 1026, 19),
(197014, 1026, 3),
(197015, 1026, 59),
(197016, 1026, 9),
(197017, 1026, 17),
(197018, 1026, 9),
(197019, 1026, 36),
(197020, 1026, 15),
(197021, 1026, 63),
(197022, 1026, 111),
(197023, 1026, 28),
(197024, 1026, 32),
(197025, 1026, 86),
(197026, 1026, 19),
(197027, 1026, 111),
(197028, 1026, 19),
(197029, 1026, 4),
(197030, 1026, 36),
(197031, 1026, 37),
(197032, 1026, 50),
(197033, 1026, 83),
(197034, 1026, 55),
(197035, 1026, 78),
(197036, 1026, 36),
(197037, 1026, 36),
(197038, 1026, 54),
(197039, 1443, 164),
(197040, 1443, 36),
(197041, 1443, 42),
(197042, 1443, 42),
(197043, 1443, 75),
(197044, 1443, 182),
(197045, 1443, 38),
(197046, 1443, 98),
(197047, 1443, 32),
(197048, 1443, 144),
(197049, 1443, 164),
(197050, 1443, 164),
(197051, 1443, 214),
(197052, 1443, 353),
(197053, 1443, 59),
(197054, 1443, 42),
(197055, 1443, 28),
(197056, 1443, 86),
(197057, 1443, 59),
(197058, 1443, 144),
(197059, 1443, 75),
(197060, 1443, 144),
(197061, 1443, 9),
(197062, 1443, 4),
(197063, 1443, 42),
(197064, 1443, 42),
(197065, 1443, 164),
(197066, 1443, 83),
(197067, 1443, 37),
(197068, 1443, 36),
(197069, 1443, 26),
(197070, 1443, 19),
(197071, 1443, 164),
(197072, 1443, 151),
(197073, 1443, 214),
(197074, 1443, 130),
(197075, 1443, 59),
(197076, 1443, 81),
(197077, 1443, 42),
(197078, 1443, 42),
(197079, 1443, 151),
(197080, 1443, 156),
(197081, 1443, 42),
(197082, 1443, 42),
(197083, 1443, 62),
(197084, 1443, 19),
(197085, 1443, 54),
(197086, 1443, 81),
(197087, 1443, 182),
(197088, 1443, 83),
(197089, 1443, 37),
(197090, 1443, 164),
(197091, 1443, 26),
(197092, 1443, 42),
(197093, 1443, 69),
(197094, 1443, 20),
(197095, 1443, 181),
(197096, 1443, 7),
(197097, 1443, 26),
(197098, 1443, 19),
(197099, 1443, 117),
(197100, 1443, 13),
(197101, 1443, 60),
(197102, 1443, 156),
(197103, 1443, 59),
(197104, 1443, 29),
(197105, 1443, 36),
(197106, 1443, 65),
(197107, 1443, 93),
(197108, 1443, 34),
(197109, 1443, 42),
(197110, 1443, 65),
(197111, 1443, 42),
(197112, 1443, 151),
(197113, 1443, 48),
(197114, 1443, 164),
(197115, 1443, 26),
(197116, 1443, 215),
(197117, 1443, 22),
(197118, 1443, 144),
(197119, 1443, 151),
(197120, 1443, 156),
(197121, 1443, 9),
(197122, 1443, 35),
(197123, 1443, 13),
(197124, 1443, 36),
(197125, 1443, 19),
(197126, 1443, 59),
(197127, 1443, 164),
(197128, 1443, 4),
(197129, 1443, 91),
(197130, 1443, 215),
(197131, 1443, 3),
(197132, 1443, 75),
(197133, 1443, 110),
(197134, 1443, 156),
(197135, 1443, 122),
(197136, 1443, 25),
(197137, 1443, 42),
(197138, 1443, 181),
(197139, 1023, 13),
(197140, 1023, 36),
(197141, 1023, 42),
(197142, 1023, 83),
(197143, 1023, 65),
(197144, 1023, 93),
(197145, 1023, 3),
(197146, 1023, 22),
(197147, 1023, 59),
(197148, 1023, 37),
(197149, 1023, 50),
(197150, 1023, 15),
(197151, 1023, 29),
(197152, 1023, 37),
(197153, 1023, 13),
(197154, 1023, 55),
(197155, 1023, 29),
(197156, 1023, 78),
(197157, 1023, 9),
(197158, 1023, 81),
(197159, 1023, 4),
(197160, 1023, 110),
(197161, 1023, 19),
(197162, 1023, 24),
(197163, 1023, 4),
(197164, 1023, 37),
(197165, 1023, 19),
(197166, 1023, 55),
(197167, 1023, 20),
(197168, 1023, 19),
(197169, 1023, 83),
(197170, 1023, 36),
(197171, 1023, 65),
(197172, 1023, 122),
(197173, 1023, 86),
(197174, 1023, 31),
(197175, 1023, 48),
(197176, 1023, 111),
(197177, 1023, 34),
(197178, 1023, 9),
(197179, 1023, 35),
(197180, 1023, 4),
(197181, 1023, 37),
(197182, 1023, 353),
(197183, 1023, 91),
(197184, 1023, 31),
(197185, 1023, 9),
(197186, 1023, 81),
(197187, 1023, 17),
(197188, 1023, 28),
(197189, 1023, 15),
(197190, 1023, 353),
(197191, 1023, 353),
(197192, 1023, 36),
(197193, 1023, 48),
(197194, 1023, 36),
(197195, 1023, 29),
(197196, 1023, 63),
(197197, 1023, 75),
(197198, 1023, 69),
(197199, 1023, 32),
(197200, 1023, 37),
(197201, 1023, 9),
(197202, 1023, 208),
(197203, 1023, 111),
(197204, 1023, 55),
(197205, 1023, 38),
(197206, 1023, 98),
(197207, 1023, 59),
(197208, 1023, 75),
(197209, 1023, 75),
(197210, 1023, 36),
(197211, 1023, 111),
(197212, 1023, 54),
(197213, 1023, 19),
(197214, 1023, 63),
(197215, 1023, 36),
(197216, 1023, 17),
(197217, 1023, 110),
(197218, 1023, 179),
(197219, 1023, 12),
(197220, 1023, 7),
(197221, 1023, 24),
(197222, 1023, 37),
(197223, 1023, 117),
(197224, 1023, 353),
(197225, 1023, 50),
(197226, 1023, 78),
(197227, 1023, 4),
(197228, 1023, 25),
(197229, 1023, 19),
(197230, 1023, 37),
(197231, 1023, 111),
(197232, 1023, 130),
(197233, 1510, 86),
(197234, 1510, 22),
(197235, 1510, 91),
(197236, 1510, 19),
(197237, 1510, 59),
(197238, 1510, 65),
(197239, 1510, 28),
(197240, 1510, 32),
(197241, 1510, 48),
(197242, 1510, 81),
(197243, 1510, 4),
(197244, 1510, 81),
(197245, 1510, 36),
(197246, 1510, 35),
(197247, 1510, 122),
(197248, 1510, 93),
(197249, 1510, 37),
(197250, 1510, 98),
(197251, 1510, 9),
(197252, 1510, 75),
(197253, 1510, 65),
(197254, 1510, 36),
(197255, 1510, 75),
(197256, 1510, 130),
(197257, 1510, 117),
(197258, 1510, 7),
(197259, 1510, 208),
(197260, 1510, 37),
(197261, 1510, 4),
(197262, 1510, 25),
(197263, 1510, 12),
(197264, 1510, 69),
(197265, 1510, 82),
(197266, 1510, 3),
(197267, 1510, 83),
(197268, 1510, 29),
(197269, 1510, 34),
(197270, 1510, 75),
(197271, 1510, 20),
(197272, 1510, 42),
(197273, 1510, 9),
(197274, 1510, 353),
(197275, 1510, 13),
(197276, 1510, 83),
(197277, 1510, 38),
(197278, 1510, 13),
(197279, 1510, 54),
(197280, 410, 157),
(197281, 410, 4),
(197282, 410, 87),
(197283, 410, 165),
(197284, 410, 82),
(197285, 410, 37),
(197286, 410, 11),
(197287, 410, 23),
(197288, 410, 114),
(197289, 410, 10),
(197290, 410, 153),
(197291, 410, 37),
(197292, 410, 3),
(197293, 410, 143),
(197294, 410, 37),
(197295, 410, 34),
(197296, 410, 37),
(197297, 410, 42),
(197298, 410, 65),
(197299, 410, 165),
(197300, 410, 36),
(197301, 410, 111),
(197302, 410, 75),
(197303, 410, 26),
(197304, 410, 28),
(197305, 410, 165),
(197306, 410, 21),
(197307, 410, 37),
(197308, 410, 111),
(197309, 410, 87),
(197310, 410, 165),
(197311, 410, 29),
(197312, 410, 103),
(197313, 410, 269),
(197314, 410, 48),
(197315, 410, 75),
(197316, 410, 38),
(197317, 410, 165),
(197318, 410, 19),
(197319, 410, 42),
(197320, 410, 75),
(197321, 410, 77),
(197322, 410, 4),
(197323, 410, 156),
(197324, 410, 91),
(197325, 410, 179),
(197326, 410, 156),
(197327, 410, 26),
(197328, 410, 36),
(197329, 410, 37),
(197330, 410, 23),
(197331, 410, 153),
(197332, 410, 60),
(197333, 410, 75),
(197334, 410, 7),
(197335, 410, 82),
(197336, 410, 111),
(197337, 410, 48),
(197338, 410, 20),
(197339, 410, 110),
(197340, 410, 111),
(197341, 410, 21),
(197342, 410, 4),
(197343, 410, 113),
(197344, 410, 268),
(197345, 410, 188),
(197346, 410, 37),
(197347, 410, 353),
(197348, 410, 114),
(197349, 410, 34),
(197350, 410, 36),
(197351, 410, 165),
(197352, 410, 165),
(197353, 410, 75),
(197354, 410, 154),
(197355, 410, 75),
(197356, 410, 111),
(197357, 410, 9),
(197358, 410, 17),
(197359, 410, 22),
(197360, 410, 10),
(197361, 410, 179),
(197362, 410, 32),
(197363, 410, 65),
(197364, 410, 4),
(197365, 410, 81),
(197366, 410, 165),
(197367, 410, 35),
(197368, 410, 159),
(197369, 410, 62),
(197370, 410, 112),
(197371, 410, 37),
(197372, 410, 37),
(197373, 410, 60),
(197374, 410, 156),
(197375, 410, 4),
(197376, 410, 7),
(197377, 410, 54),
(197378, 410, 82),
(197379, 410, 19),
(197380, 410, 4),
(197381, 410, 13),
(197382, 410, 25),
(197383, 410, 236),
(197384, 410, 113),
(197385, 410, 156),
(197386, 410, 11),
(197387, 410, 159),
(197388, 410, 103),
(197389, 410, 110),
(197390, 410, 154),
(197391, 410, 87),
(197392, 410, 9),
(197393, 410, 30),
(197394, 410, 165),
(197395, 410, 75),
(197396, 948, 9),
(197397, 948, 130),
(197398, 948, 54),
(197399, 948, 36),
(197400, 948, 28),
(197401, 948, 36),
(197402, 948, 22),
(197403, 948, 7),
(197404, 948, 91),
(197405, 948, 81),
(197406, 948, 83),
(197407, 948, 13),
(197408, 948, 75),
(197409, 948, 65),
(197410, 948, 98),
(197411, 948, 42),
(197412, 948, 13),
(197413, 948, 37),
(197414, 948, 32),
(197415, 948, 9),
(197416, 948, 20),
(197417, 948, 4),
(197418, 948, 4),
(197419, 948, 75),
(197420, 948, 208),
(197421, 948, 34),
(197422, 948, 86),
(197423, 948, 81),
(197424, 948, 117),
(197425, 948, 19),
(197426, 948, 82),
(197427, 948, 29),
(197428, 948, 25),
(197429, 948, 93),
(197430, 948, 38),
(197431, 948, 75),
(197432, 948, 12),
(197433, 948, 59),
(197434, 948, 83),
(197435, 948, 35),
(197436, 948, 122),
(197437, 948, 37),
(197438, 948, 69),
(197439, 948, 48),
(197440, 948, 353),
(197441, 948, 3),
(197442, 948, 65),
(197443, 1413, 3),
(197444, 1413, 11),
(197445, 1413, 10),
(197446, 1413, 42),
(197447, 1413, 38),
(197448, 1413, 75),
(197449, 1413, 36),
(197450, 1413, 17),
(197451, 1413, 353),
(197452, 1413, 62),
(197453, 1413, 34),
(197454, 1413, 100),
(197455, 1413, 166),
(197456, 1413, 69),
(197457, 1413, 36),
(197458, 1413, 10),
(197459, 1413, 67),
(197460, 1413, 48),
(197461, 1413, 59),
(197462, 1413, 81),
(197463, 1413, 4),
(197464, 1413, 46),
(197465, 1413, 85),
(197466, 1413, 19),
(197467, 1413, 101),
(197468, 1413, 19),
(197469, 1413, 13),
(197470, 1413, 85),
(197471, 1413, 165),
(197472, 1413, 55),
(197473, 1413, 34),
(197474, 1413, 35),
(197475, 1413, 105),
(197476, 1413, 69),
(197477, 1413, 36),
(197478, 1413, 156),
(197479, 1413, 23),
(197480, 1413, 85),
(197481, 1413, 86),
(197482, 1413, 75),
(197483, 1413, 48),
(197484, 1413, 69),
(197485, 1413, 37),
(197486, 1413, 71),
(197487, 1413, 156),
(197488, 1413, 75),
(197489, 1413, 60),
(197490, 1413, 28),
(197491, 1413, 4),
(197492, 1413, 165),
(197493, 1413, 13),
(197494, 1413, 83),
(197495, 1413, 75),
(197496, 1413, 165),
(197497, 1413, 59),
(197498, 1413, 54),
(197499, 1413, 25),
(197500, 1413, 36),
(197501, 1413, 166),
(197502, 1413, 9),
(197503, 1413, 85),
(197504, 1413, 83),
(197505, 1413, 153),
(197506, 1413, 81),
(197507, 1413, 37),
(197508, 1413, 269),
(197509, 1413, 11),
(197510, 1413, 71),
(197511, 1413, 26),
(197512, 1413, 11),
(197513, 1413, 36),
(197514, 1413, 54),
(197515, 1413, 37),
(197516, 1413, 9),
(197517, 1413, 32),
(197518, 1413, 75),
(197519, 1413, 65),
(197520, 1413, 10),
(197521, 1413, 17),
(197522, 1413, 20),
(197523, 1413, 75),
(197524, 1413, 22),
(197525, 98, 65),
(197526, 98, 81),
(197527, 98, 28),
(197528, 98, 353),
(197529, 98, 83),
(197530, 98, 9),
(197531, 98, 98),
(197532, 98, 91),
(197533, 98, 37),
(197534, 98, 34),
(197535, 98, 81),
(197536, 98, 25),
(197537, 98, 36),
(197538, 98, 75),
(197539, 98, 59),
(197540, 98, 9),
(197541, 98, 38),
(197542, 98, 29),
(197543, 98, 4),
(197544, 98, 7),
(197545, 98, 37),
(197546, 98, 130),
(197547, 98, 42),
(197548, 98, 93),
(197549, 98, 117),
(197550, 98, 75),
(197551, 98, 208),
(197552, 98, 35),
(197553, 98, 86),
(197554, 98, 20),
(197555, 98, 19),
(197556, 98, 22),
(197557, 98, 36),
(197558, 98, 13),
(197559, 98, 12),
(197560, 98, 122),
(197561, 98, 13),
(197562, 98, 83),
(197563, 98, 54),
(197564, 98, 65),
(197565, 98, 3),
(197566, 98, 32),
(197567, 98, 82),
(197568, 98, 48),
(197569, 98, 75),
(197570, 98, 69),
(197571, 98, 4),
(197572, 453, 7),
(197573, 453, 115),
(197574, 453, 10),
(197575, 453, 354),
(197576, 453, 71),
(197577, 453, 5),
(197578, 453, 137),
(197579, 453, 11),
(197580, 453, 26),
(197581, 453, 37),
(197582, 453, 9),
(197583, 453, 34),
(197584, 453, 4),
(197585, 453, 19),
(197586, 453, 10),
(197587, 453, 75),
(197588, 453, 87),
(197589, 453, 60),
(197590, 453, 59),
(197591, 453, 115),
(197592, 453, 137),
(197593, 453, 4),
(197594, 453, 3),
(197595, 453, 26),
(197596, 453, 137),
(197597, 453, 353),
(197598, 453, 65),
(197599, 453, 35),
(197600, 453, 19),
(197601, 453, 54),
(197602, 453, 10),
(197603, 453, 137),
(197604, 453, 5),
(197605, 453, 37),
(197606, 453, 75),
(197607, 453, 13),
(197608, 453, 137),
(197609, 453, 353),
(197610, 453, 232),
(197611, 453, 54),
(197612, 453, 122),
(197613, 453, 60),
(197614, 453, 5),
(197615, 453, 59),
(197616, 453, 20),
(197617, 453, 9),
(197618, 453, 25),
(197619, 453, 5),
(197620, 453, 115),
(197621, 453, 11),
(197622, 453, 34),
(197623, 453, 20),
(197624, 453, 28),
(197625, 453, 5),
(197626, 453, 31),
(197627, 453, 65),
(197628, 453, 4),
(197629, 453, 130),
(197630, 453, 11),
(197631, 453, 32),
(197632, 453, 60),
(197633, 453, 206),
(197634, 453, 306),
(197635, 453, 10),
(197636, 453, 37),
(197637, 453, 59),
(197638, 453, 137),
(197639, 453, 106),
(197640, 453, 75),
(197641, 453, 81),
(197642, 453, 42),
(197643, 453, 137),
(197644, 453, 78),
(197645, 453, 137),
(197646, 453, 38),
(197647, 453, 115),
(197648, 453, 122),
(197649, 453, 59),
(197650, 453, 82),
(197651, 453, 22),
(197652, 453, 11),
(197653, 92, 55),
(197654, 92, 29),
(197655, 92, 20),
(197656, 92, 9),
(197657, 92, 50),
(197658, 92, 9),
(197659, 92, 78),
(197660, 92, 86),
(197661, 92, 81),
(197662, 92, 37),
(197663, 92, 19),
(197664, 92, 17),
(197665, 92, 353),
(197666, 92, 13),
(197667, 92, 59),
(197668, 92, 19),
(197669, 92, 29),
(197670, 92, 179),
(197671, 92, 17),
(197672, 92, 4),
(197673, 92, 32),
(197674, 92, 110),
(197675, 92, 111),
(197676, 92, 36),
(197677, 92, 31),
(197678, 92, 6),
(197679, 92, 34),
(197680, 92, 28),
(197681, 92, 9),
(197682, 92, 63),
(197683, 92, 117),
(197684, 92, 15),
(197685, 92, 19),
(197686, 92, 65),
(197687, 92, 19),
(197688, 92, 31),
(197689, 92, 91),
(197690, 92, 55),
(197691, 92, 9),
(197692, 92, 13),
(197693, 92, 48),
(197694, 92, 24),
(197695, 92, 36),
(197696, 92, 110),
(197697, 92, 4),
(197698, 92, 167),
(197699, 92, 55),
(197700, 92, 9),
(197701, 92, 234),
(197702, 92, 69),
(197703, 92, 353),
(197704, 92, 9),
(197705, 92, 24),
(197706, 92, 63),
(197707, 92, 7),
(197708, 92, 31),
(197709, 92, 93),
(197710, 92, 15),
(197711, 92, 36),
(197712, 92, 37),
(197713, 92, 4),
(197714, 92, 4),
(197715, 92, 9),
(197716, 92, 65),
(197717, 92, 29),
(197718, 92, 172),
(197719, 92, 130),
(197720, 92, 9),
(197721, 92, 78),
(197722, 92, 9),
(197723, 92, 37),
(197724, 92, 55),
(197725, 92, 4),
(197726, 92, 24),
(197727, 92, 31),
(197728, 92, 29),
(197729, 92, 29),
(197730, 92, 36),
(197731, 92, 111),
(197732, 92, 111),
(197733, 92, 19),
(197734, 92, 65),
(197735, 92, 168),
(197736, 92, 15),
(197737, 92, 111),
(197738, 92, 122),
(197739, 92, 36),
(197740, 92, 15),
(197741, 92, 24),
(197742, 92, 31),
(197743, 92, 83),
(197744, 92, 38),
(197745, 92, 110),
(197746, 92, 55),
(197747, 92, 24),
(197748, 92, 37),
(197749, 92, 98),
(197750, 92, 75),
(197751, 92, 4),
(197752, 92, 81),
(197753, 92, 168),
(197754, 92, 19),
(197755, 92, 36),
(197756, 92, 36),
(197757, 92, 353),
(197758, 92, 37),
(197759, 92, 4),
(197760, 92, 54),
(197761, 92, 3),
(197762, 92, 353),
(197763, 92, 4),
(197764, 92, 37),
(197765, 92, 42),
(197766, 92, 110),
(197767, 92, 179),
(197768, 92, 101),
(197769, 92, 37),
(197770, 92, 35),
(197771, 92, 31),
(197772, 92, 75),
(197773, 92, 37),
(197774, 92, 19),
(197775, 92, 50),
(197776, 92, 24),
(197777, 92, 55),
(197778, 92, 25),
(197779, 92, 22),
(197780, 92, 4),
(197781, 92, 111),
(197782, 92, 83),
(197783, 92, 4),
(197784, 92, 31),
(197785, 92, 48),
(197786, 92, 353),
(197787, 92, 75),
(197788, 92, 167),
(197789, 92, 36),
(197790, 92, 42),
(197791, 92, 75),
(197792, 92, 353),
(197793, 92, 37),
(197794, 92, 19),
(197795, 92, 55),
(197796, 92, 111),
(197797, 92, 48),
(197798, 101, 50),
(197799, 101, 111),
(197800, 101, 4),
(197801, 101, 83),
(197802, 101, 24),
(197803, 101, 78),
(197804, 101, 9),
(197805, 101, 4),
(197806, 101, 75),
(197807, 101, 63),
(197808, 101, 168),
(197809, 101, 36),
(197810, 101, 36),
(197811, 101, 4),
(197812, 101, 4),
(197813, 101, 75),
(197814, 101, 353),
(197815, 101, 13),
(197816, 101, 59),
(197817, 101, 48),
(197818, 101, 19),
(197819, 101, 50),
(197820, 101, 48),
(197821, 101, 37),
(197822, 101, 69),
(197823, 101, 31),
(197824, 101, 55),
(197825, 101, 24),
(197826, 101, 19),
(197827, 101, 111),
(197828, 101, 19),
(197829, 101, 111),
(197830, 101, 9),
(197831, 101, 34),
(197832, 101, 42),
(197833, 101, 110),
(197834, 101, 24),
(197835, 101, 122),
(197836, 101, 19),
(197837, 101, 75),
(197838, 101, 4),
(197839, 101, 54),
(197840, 101, 110),
(197841, 101, 7),
(197842, 101, 29),
(197843, 101, 37),
(197844, 101, 353),
(197845, 101, 179),
(197846, 101, 9),
(197847, 101, 353),
(197848, 101, 98),
(197849, 101, 36),
(197850, 101, 19),
(197851, 101, 37),
(197852, 101, 19),
(197853, 101, 20),
(197854, 101, 168),
(197855, 101, 42),
(197856, 101, 17),
(197857, 101, 4),
(197858, 101, 4),
(197859, 101, 9),
(197860, 101, 167),
(197861, 101, 31),
(197862, 101, 37),
(197863, 101, 110),
(197864, 101, 9),
(197865, 101, 25),
(197866, 101, 15),
(197867, 101, 36),
(197868, 101, 65),
(197869, 101, 55),
(197870, 101, 38),
(197871, 101, 15),
(197872, 101, 111),
(197873, 101, 167),
(197874, 101, 31),
(197875, 101, 65),
(197876, 101, 37),
(197877, 101, 31),
(197878, 101, 36),
(197879, 101, 117),
(197880, 101, 353),
(197881, 101, 29),
(197882, 101, 19),
(197883, 101, 55),
(197884, 101, 29),
(197885, 101, 15),
(197886, 101, 63),
(197887, 101, 81),
(197888, 101, 55),
(197889, 101, 93),
(197890, 101, 75),
(197891, 101, 35),
(197892, 101, 65),
(197893, 101, 24),
(197894, 101, 22),
(197895, 101, 353),
(197896, 101, 24),
(197897, 101, 29),
(197898, 101, 353),
(197899, 101, 110),
(197900, 101, 13),
(197901, 101, 4),
(197902, 101, 48),
(197903, 101, 6),
(197904, 101, 172),
(197905, 101, 31),
(197906, 101, 83),
(197907, 101, 31),
(197908, 101, 101),
(197909, 101, 4),
(197910, 101, 36),
(197911, 101, 234),
(197912, 101, 9),
(197913, 101, 17),
(197914, 101, 29),
(197915, 101, 37),
(197916, 101, 31),
(197917, 101, 37),
(197918, 101, 55),
(197919, 101, 28),
(197920, 101, 9),
(197921, 101, 130),
(197922, 101, 55),
(197923, 101, 9),
(197924, 101, 37),
(197925, 101, 81),
(197926, 101, 179),
(197927, 101, 86),
(197928, 101, 55),
(197929, 101, 36),
(197930, 101, 37),
(197931, 101, 4),
(197932, 101, 32),
(197933, 101, 3),
(197934, 101, 19),
(197935, 101, 24),
(197936, 101, 36),
(197937, 101, 9),
(197938, 101, 15),
(197939, 101, 91),
(197940, 572, 29),
(197941, 572, 9),
(197942, 572, 167),
(197943, 572, 4),
(197944, 572, 37),
(197945, 572, 42),
(197946, 572, 19),
(197947, 572, 83),
(197948, 572, 55),
(197949, 572, 55),
(197950, 572, 19),
(197951, 572, 9),
(197952, 572, 110),
(197953, 572, 19),
(197954, 572, 81),
(197955, 572, 111),
(197956, 572, 22),
(197957, 572, 86),
(197958, 572, 37),
(197959, 572, 34),
(197960, 572, 234),
(197961, 572, 29),
(197962, 572, 17),
(197963, 572, 29),
(197964, 572, 50),
(197965, 572, 36),
(197966, 572, 75),
(197967, 572, 9),
(197968, 572, 13),
(197969, 572, 122),
(197970, 572, 24),
(197971, 572, 31),
(197972, 572, 36),
(197973, 572, 4),
(197974, 572, 4),
(197975, 572, 31),
(197976, 572, 93),
(197977, 572, 38),
(197978, 572, 55),
(197979, 572, 19),
(197980, 572, 9),
(197981, 572, 15),
(197982, 572, 50),
(197983, 572, 36),
(197984, 572, 28),
(197985, 572, 36),
(197986, 572, 48),
(197987, 572, 63),
(197988, 572, 4),
(197989, 572, 15),
(197990, 572, 4),
(197991, 572, 83),
(197992, 572, 110),
(197993, 572, 19),
(197994, 572, 110),
(197995, 572, 17),
(197996, 572, 19),
(197997, 572, 37),
(197998, 572, 31),
(197999, 572, 24),
(198000, 572, 6),
(198001, 572, 13),
(198002, 572, 4),
(198003, 572, 55),
(198004, 572, 19),
(198005, 572, 15),
(198006, 572, 24),
(198007, 572, 31),
(198008, 572, 9),
(198009, 572, 91),
(198010, 572, 353),
(198011, 572, 110),
(198012, 572, 111),
(198013, 572, 179),
(198014, 572, 9),
(198015, 572, 117),
(198016, 572, 25),
(198017, 572, 55),
(198018, 572, 353),
(198019, 572, 179),
(198020, 572, 111),
(198021, 572, 7),
(198022, 572, 19),
(198023, 572, 55),
(198024, 572, 4),
(198025, 572, 29),
(198026, 572, 9),
(198027, 572, 81),
(198028, 572, 168),
(198029, 572, 4),
(198030, 572, 4),
(198031, 572, 24),
(198032, 572, 37),
(198033, 572, 75),
(198034, 572, 36),
(198035, 572, 63),
(198036, 572, 15),
(198037, 572, 130),
(198038, 572, 35),
(198039, 572, 353),
(198040, 572, 98),
(198041, 572, 9),
(198042, 572, 65),
(198043, 572, 65),
(198044, 572, 42),
(198045, 572, 37),
(198046, 572, 20),
(198047, 572, 32),
(198048, 572, 36),
(198049, 572, 37),
(198050, 572, 4),
(198051, 572, 75),
(198052, 572, 172),
(198053, 572, 48),
(198054, 572, 37),
(198055, 572, 54),
(198056, 572, 353),
(198057, 572, 65),
(198058, 572, 59),
(198059, 572, 69),
(198060, 572, 9),
(198061, 572, 48),
(198062, 572, 31),
(198063, 572, 75),
(198064, 572, 3),
(198065, 572, 24),
(198066, 572, 36),
(198067, 572, 29),
(198068, 572, 167),
(198069, 572, 31),
(198070, 572, 111),
(198071, 572, 31),
(198072, 572, 353),
(198073, 572, 37),
(198074, 572, 24),
(198075, 572, 101),
(198076, 572, 36),
(198077, 572, 55),
(198078, 572, 168),
(198079, 572, 37),
(198080, 572, 353),
(198081, 185, 42),
(198082, 185, 36),
(198083, 185, 65),
(198084, 185, 65),
(198085, 185, 4),
(198086, 185, 38),
(198087, 185, 58),
(198088, 185, 36),
(198089, 185, 111),
(198090, 185, 28),
(198091, 185, 53),
(198092, 185, 75),
(198093, 185, 93),
(198094, 185, 110),
(198095, 185, 54),
(198096, 185, 9),
(198097, 185, 20),
(198098, 185, 353),
(198099, 185, 353),
(198100, 185, 25),
(198101, 185, 198),
(198102, 185, 130),
(198103, 185, 36),
(198104, 185, 29),
(198105, 185, 91),
(198106, 185, 111),
(198107, 185, 111),
(198108, 185, 117),
(198109, 185, 111),
(198110, 185, 58),
(198111, 185, 46),
(198112, 185, 13),
(198113, 185, 80),
(198114, 185, 13),
(198115, 185, 37),
(198116, 185, 83),
(198117, 185, 12),
(198118, 185, 110),
(198119, 185, 19),
(198120, 185, 36),
(198121, 185, 26),
(198122, 185, 87),
(198123, 185, 56),
(198124, 185, 37),
(198125, 185, 86),
(198126, 185, 117),
(198127, 185, 353),
(198128, 185, 81),
(198129, 185, 59),
(198130, 185, 19),
(198131, 185, 4),
(198132, 185, 83),
(198133, 185, 75),
(198134, 185, 111),
(198135, 185, 98),
(198136, 185, 82),
(198137, 185, 3),
(198138, 185, 32),
(198139, 185, 353),
(198140, 185, 110),
(198141, 185, 36),
(198142, 185, 46),
(198143, 185, 48),
(198144, 185, 53),
(198145, 185, 37),
(198146, 185, 22),
(198147, 185, 37),
(198148, 185, 59),
(198149, 185, 58),
(198150, 185, 37),
(198151, 185, 35),
(198152, 185, 19),
(198153, 185, 9),
(198154, 185, 36),
(198155, 185, 17),
(198156, 185, 59),
(198157, 185, 53),
(198158, 185, 42),
(198159, 185, 75),
(198160, 185, 34),
(198161, 185, 48),
(198162, 185, 59),
(198163, 185, 81),
(198164, 185, 80),
(198165, 185, 36),
(198166, 185, 7),
(198167, 185, 19),
(198168, 185, 41),
(198169, 185, 98),
(198170, 185, 122),
(198171, 185, 41),
(198172, 185, 4),
(198173, 1029, 9),
(198174, 1029, 4),
(198175, 1029, 4),
(198176, 1029, 36),
(198177, 1029, 9),
(198178, 1029, 132),
(198179, 1029, 12),
(198180, 1029, 48),
(198181, 1029, 120),
(198182, 1029, 98),
(198183, 1029, 206),
(198184, 1029, 12),
(198185, 1029, 206),
(198186, 1029, 12),
(198187, 1029, 35),
(198188, 1029, 93),
(198189, 1029, 37),
(198190, 1029, 36),
(198191, 1029, 50),
(198192, 1029, 125),
(198193, 1029, 206),
(198194, 1029, 29),
(198195, 1029, 50),
(198196, 1029, 37),
(198197, 1029, 12),
(198198, 1029, 59),
(198199, 1029, 111),
(198200, 1029, 24),
(198201, 1029, 206),
(198202, 1029, 12),
(198203, 1029, 55),
(198204, 1029, 216),
(198205, 1029, 206),
(198206, 1029, 19),
(198207, 1029, 110),
(198208, 1029, 206),
(198209, 1029, 120),
(198210, 1029, 19),
(198211, 1029, 55),
(198212, 1029, 120),
(198213, 1029, 34),
(198214, 1029, 12),
(198215, 1029, 12),
(198216, 1029, 206),
(198217, 1029, 48),
(198218, 1029, 120),
(198219, 1029, 75),
(198220, 1029, 91),
(198221, 1029, 206),
(198222, 1029, 86),
(198223, 1029, 24),
(198224, 1029, 132),
(198225, 1029, 81),
(198226, 1029, 19),
(198227, 1029, 120),
(198228, 1029, 75),
(198229, 1029, 36),
(198230, 1029, 353),
(198231, 1029, 110),
(198232, 1029, 63),
(198233, 1029, 206),
(198234, 1029, 65),
(198235, 1029, 216),
(198236, 1029, 32),
(198237, 1029, 17),
(198238, 1029, 120),
(198239, 1029, 9),
(198240, 1029, 12),
(198241, 1029, 37),
(198242, 1029, 120),
(198243, 1029, 12),
(198244, 1029, 206),
(198245, 1029, 75),
(198246, 1029, 37),
(198247, 1029, 12),
(198248, 1029, 65),
(198249, 1029, 31),
(198250, 1029, 25),
(198251, 1029, 63),
(198252, 1029, 38),
(198253, 1029, 29),
(198254, 1029, 36),
(198255, 1029, 69),
(198256, 1029, 206),
(198257, 1029, 353),
(198258, 1029, 37),
(198259, 1029, 83),
(198260, 1029, 19),
(198261, 1029, 12),
(198262, 1029, 31),
(198263, 1029, 19),
(198264, 1029, 83),
(198265, 1029, 28),
(198266, 1029, 12),
(198267, 1029, 13),
(198268, 1029, 20),
(198269, 1029, 120),
(198270, 1029, 59),
(198271, 1029, 120),
(198272, 1029, 353),
(198273, 1029, 120),
(198274, 1029, 3),
(198275, 1029, 117),
(198276, 1029, 179),
(198277, 1029, 29),
(198278, 1029, 132),
(198279, 1029, 4),
(198280, 1029, 55),
(198281, 1029, 36),
(198282, 1029, 22),
(198283, 1029, 122),
(198284, 1029, 36),
(198285, 1029, 37),
(198286, 1029, 54),
(198287, 1029, 15),
(198288, 1029, 7),
(198289, 1029, 206),
(198290, 1029, 81),
(198291, 1029, 13),
(198292, 1029, 12),
(198293, 1029, 111),
(198294, 1029, 12),
(198295, 1029, 120),
(198296, 1029, 17),
(198297, 1029, 130),
(198298, 1029, 120),
(198299, 1029, 120),
(198300, 1029, 15),
(198301, 1029, 353),
(198302, 1029, 12),
(198303, 1029, 42),
(198304, 1029, 4),
(198305, 1029, 120),
(198306, 1029, 132),
(198307, 1029, 37),
(198308, 1029, 9),
(198309, 1412, 100),
(198310, 1412, 105),
(198311, 1412, 37),
(198312, 1412, 20),
(198313, 1412, 153),
(198314, 1412, 23),
(198315, 1412, 69),
(198316, 1412, 81),
(198317, 1412, 25),
(198318, 1412, 34),
(198319, 1412, 3),
(198320, 1412, 22),
(198321, 1412, 85),
(198322, 1412, 35),
(198323, 1412, 4),
(198324, 1412, 353),
(198325, 1412, 19),
(198326, 1412, 11),
(198327, 1412, 34),
(198328, 1412, 75),
(198329, 1412, 38),
(198330, 1412, 36),
(198331, 1412, 46),
(198332, 1412, 59),
(198333, 1412, 37),
(198334, 1412, 62),
(198335, 1412, 75),
(198336, 1412, 36),
(198337, 1412, 75),
(198338, 1412, 83),
(198339, 1412, 17),
(198340, 1412, 10),
(198341, 1412, 75),
(198342, 1412, 85),
(198343, 1412, 69),
(198344, 1412, 101),
(198345, 1412, 36),
(198346, 1412, 269),
(198347, 1412, 36),
(198348, 1412, 71),
(198349, 1412, 54),
(198350, 1412, 9),
(198351, 1412, 4),
(198352, 1412, 17),
(198353, 1412, 156),
(198354, 1412, 65),
(198355, 1412, 67),
(198356, 1412, 28),
(198357, 1412, 165),
(198358, 1412, 71),
(198359, 1412, 11),
(198360, 1412, 165),
(198361, 1412, 32),
(198362, 1412, 42),
(198363, 1412, 156),
(198364, 1412, 85),
(198365, 1412, 10),
(198366, 1412, 83),
(198367, 1412, 166),
(198368, 1412, 55),
(198369, 1412, 37),
(198370, 1412, 48),
(198371, 1412, 75),
(198372, 1412, 13),
(198373, 1412, 36),
(198374, 1412, 165),
(198375, 1412, 54),
(198376, 1412, 9),
(198377, 1412, 13),
(198378, 1412, 86),
(198379, 1412, 19),
(198380, 1412, 26),
(198381, 1412, 81),
(198382, 1391, 4),
(198383, 1391, 7),
(198384, 1391, 181),
(198385, 1391, 15),
(198386, 1391, 181),
(198387, 1391, 48),
(198388, 1391, 181),
(198389, 1391, 38),
(198390, 1391, 20),
(198391, 1391, 353),
(198392, 1391, 25),
(198393, 1391, 54),
(198394, 1391, 87),
(198395, 1391, 9),
(198396, 1391, 71),
(198397, 1391, 112),
(198398, 1391, 164),
(198399, 1391, 43),
(198400, 1391, 123),
(198401, 1391, 144),
(198402, 1391, 13),
(198403, 1391, 36),
(198404, 1391, 36),
(198405, 1391, 15),
(198406, 1391, 162),
(198407, 1391, 79),
(198408, 1391, 164),
(198409, 1391, 390),
(198410, 1391, 15),
(198411, 1391, 12),
(198412, 1391, 20),
(198413, 1391, 65),
(198414, 1391, 54),
(198415, 1391, 20),
(198416, 1391, 4),
(198417, 1391, 15),
(198418, 1391, 75),
(198419, 1391, 35),
(198420, 1391, 4),
(198421, 1391, 79),
(198422, 1391, 56),
(198423, 1391, 119),
(198424, 1391, 34),
(198425, 1391, 3),
(198426, 1391, 19),
(198427, 1391, 82),
(198428, 1391, 119),
(198429, 1391, 76),
(198430, 1391, 4),
(198431, 1391, 119),
(198432, 1391, 37),
(198433, 1391, 43),
(198434, 1391, 4),
(198435, 1391, 44),
(198436, 1391, 114),
(198437, 1391, 156),
(198438, 1391, 22),
(198439, 1391, 15),
(198440, 1391, 19),
(198441, 1391, 34),
(198442, 1391, 29),
(198443, 1391, 32),
(198444, 1391, 28),
(198445, 1391, 59),
(198446, 1391, 4),
(198447, 1391, 164),
(198448, 1161, 5),
(198449, 1161, 37),
(198450, 1161, 78),
(198451, 1161, 9),
(198452, 1161, 38),
(198453, 1161, 5),
(198454, 1161, 28),
(198455, 1161, 54),
(198456, 1161, 3),
(198457, 1161, 42),
(198458, 1161, 87),
(198459, 1161, 7),
(198460, 1161, 62),
(198461, 1161, 7),
(198462, 1161, 20),
(198463, 1161, 55),
(198464, 1161, 5),
(198465, 1161, 32),
(198466, 1161, 22),
(198467, 1161, 353),
(198468, 1161, 122),
(198469, 1161, 75),
(198470, 1161, 61),
(198471, 1161, 20),
(198472, 1161, 82),
(198473, 1161, 19),
(198474, 1161, 13),
(198475, 1161, 34),
(198476, 1161, 65),
(198477, 1161, 19),
(198478, 1161, 5),
(198479, 1161, 54),
(198480, 1161, 47),
(198481, 1161, 5),
(198482, 1161, 122),
(198483, 1161, 130),
(198484, 1161, 35),
(198485, 1161, 4),
(198486, 1161, 25),
(198487, 1161, 117),
(198488, 1161, 34),
(198489, 1161, 5),
(198490, 1161, 4),
(198491, 188, 98),
(198492, 188, 122),
(198493, 188, 48),
(198494, 188, 29),
(198495, 188, 34),
(198496, 188, 31),
(198497, 188, 9),
(198498, 188, 179),
(198499, 188, 117),
(198500, 188, 4),
(198501, 188, 36),
(198502, 188, 4),
(198503, 188, 9),
(198504, 188, 50),
(198505, 188, 125),
(198506, 188, 81),
(198507, 188, 37),
(198508, 188, 50),
(198509, 188, 13),
(198510, 188, 17),
(198511, 188, 353),
(198512, 188, 65),
(198513, 188, 28),
(198514, 188, 353),
(198515, 188, 22),
(198516, 188, 19),
(198517, 188, 3),
(198518, 188, 23),
(198519, 188, 83),
(198520, 188, 101),
(198521, 188, 75),
(198522, 188, 110),
(198523, 188, 75),
(198524, 188, 32),
(198525, 188, 19),
(198526, 188, 7),
(198527, 188, 9),
(198528, 188, 15),
(198529, 188, 19),
(198530, 188, 78),
(198531, 188, 37),
(198532, 188, 25),
(198533, 188, 69),
(198534, 188, 4),
(198535, 188, 13),
(198536, 188, 38),
(198537, 188, 19),
(198538, 188, 24),
(198539, 188, 37),
(198540, 188, 81),
(198541, 188, 353),
(198542, 188, 75),
(198543, 188, 4),
(198544, 188, 91),
(198545, 188, 29),
(198546, 188, 37),
(198547, 188, 37),
(198548, 188, 234),
(198549, 188, 93),
(198550, 188, 36),
(198551, 188, 17),
(198552, 188, 63),
(198553, 188, 29),
(198554, 188, 75),
(198555, 188, 37),
(198556, 188, 4),
(198557, 188, 55),
(198558, 188, 65),
(198559, 188, 37),
(198560, 188, 9),
(198561, 188, 48),
(198562, 188, 63),
(198563, 188, 86),
(198564, 188, 42),
(198565, 188, 48),
(198566, 188, 54),
(198567, 188, 36),
(198568, 188, 55),
(198569, 188, 9),
(198570, 188, 130),
(198571, 188, 353),
(198572, 188, 15),
(198573, 188, 179),
(198574, 188, 20),
(198575, 188, 36),
(198576, 188, 36),
(198577, 188, 24),
(198578, 188, 110),
(198579, 188, 83),
(198580, 188, 42),
(198581, 188, 6),
(198582, 188, 36),
(198583, 188, 31),
(198584, 188, 19),
(198585, 188, 36),
(198586, 188, 59),
(198587, 188, 19),
(198588, 188, 35),
(198589, 188, 55),
(198590, 188, 65),
(198591, 188, 172),
(198592, 776, 4),
(198593, 776, 65),
(198594, 776, 93),
(198595, 776, 50),
(198596, 776, 65),
(198597, 776, 19),
(198598, 776, 62),
(198599, 776, 37),
(198600, 776, 48),
(198601, 776, 117),
(198602, 776, 353),
(198603, 776, 83),
(198604, 776, 59),
(198605, 776, 179),
(198606, 776, 31),
(198607, 776, 28),
(198608, 776, 32),
(198609, 776, 9),
(198610, 776, 98),
(198611, 776, 36),
(198612, 776, 19),
(198613, 776, 48),
(198614, 776, 17),
(198615, 776, 7),
(198616, 776, 54),
(198617, 776, 35),
(198618, 776, 83),
(198619, 776, 111),
(198620, 776, 19),
(198621, 776, 75),
(198622, 776, 80),
(198623, 776, 22),
(198624, 776, 81),
(198625, 776, 110),
(198626, 776, 130),
(198627, 776, 111),
(198628, 776, 81),
(198629, 776, 9),
(198630, 776, 25),
(198631, 776, 24),
(198632, 776, 42),
(198633, 776, 37),
(198634, 776, 75),
(198635, 776, 353),
(198636, 776, 37),
(198637, 776, 38),
(198638, 776, 4),
(198639, 776, 86),
(198640, 776, 55),
(198641, 776, 36),
(198642, 776, 91),
(198643, 776, 55),
(198644, 776, 59),
(198645, 776, 75),
(198646, 776, 37),
(198647, 776, 20),
(198648, 776, 122),
(198649, 776, 63),
(198650, 776, 29),
(198651, 776, 9),
(198652, 776, 4),
(198653, 776, 111),
(198654, 776, 36),
(198655, 776, 13),
(198656, 776, 13),
(198657, 776, 34),
(198658, 776, 3),
(198659, 776, 82),
(198660, 1073, 206),
(198661, 1073, 120),
(198662, 1073, 35),
(198663, 1073, 122),
(198664, 1073, 38),
(198665, 1073, 4),
(198666, 1073, 25),
(198667, 1073, 204),
(198668, 1073, 7),
(198669, 1073, 12),
(198670, 1073, 65),
(198671, 1073, 54),
(198672, 1073, 20),
(198673, 1073, 42),
(198674, 1073, 117),
(198675, 1073, 204),
(198676, 1073, 59),
(198677, 1073, 75),
(198678, 1073, 22),
(198679, 1073, 69),
(198680, 1073, 75),
(198681, 1073, 29),
(198682, 1073, 122),
(198683, 1073, 36),
(198684, 1073, 83),
(198685, 1073, 93),
(198686, 1073, 353),
(198687, 1073, 9),
(198688, 1073, 82),
(198689, 1073, 34),
(198690, 1073, 9),
(198691, 1073, 122),
(198692, 1073, 36),
(198693, 1073, 130),
(198694, 1073, 75),
(198695, 1073, 87),
(198696, 1073, 28),
(198697, 1073, 83),
(198698, 1073, 37),
(198699, 1073, 37),
(198700, 1073, 37),
(198701, 1073, 86),
(198702, 1073, 93),
(198703, 1073, 98),
(198704, 1073, 65),
(198705, 1073, 7),
(198706, 1073, 206),
(198707, 1073, 9),
(198708, 1073, 4),
(198709, 1073, 19),
(198710, 1073, 65),
(198711, 1073, 82),
(198712, 1073, 13),
(198713, 1073, 82),
(198714, 1073, 81),
(198715, 1073, 48),
(198716, 1073, 132),
(198717, 1073, 13),
(198718, 1073, 120),
(198719, 1073, 32),
(198720, 1073, 75),
(198721, 1073, 91),
(198722, 1073, 3),
(198723, 1073, 87),
(198724, 1073, 75),
(198725, 1073, 20),
(198726, 676, 26),
(198727, 676, 224),
(198728, 676, 64),
(198729, 676, 92),
(198730, 676, 31),
(198731, 676, 2),
(198732, 676, 91),
(198733, 676, 164),
(198734, 676, 106),
(198735, 676, 38),
(198736, 676, 59),
(198737, 676, 7),
(198738, 676, 312),
(198739, 676, 92),
(198740, 676, 10),
(198741, 676, 34),
(198742, 676, 17),
(198743, 676, 36),
(198744, 676, 19),
(198745, 676, 37),
(198746, 676, 82),
(198747, 676, 164),
(198748, 676, 353),
(198749, 676, 54),
(198750, 676, 164),
(198751, 676, 7),
(198752, 676, 3),
(198753, 676, 28),
(198754, 676, 164),
(198755, 676, 111),
(198756, 676, 222),
(198757, 676, 4),
(198758, 676, 10),
(198759, 676, 172),
(198760, 676, 9),
(198761, 676, 199),
(198762, 676, 59),
(198763, 676, 4),
(198764, 676, 48),
(198765, 676, 164),
(198766, 676, 80),
(198767, 676, 7),
(198768, 676, 109),
(198769, 676, 65),
(198770, 676, 36),
(198771, 676, 87),
(198772, 676, 7),
(198773, 676, 75),
(198774, 676, 199),
(198775, 676, 312),
(198776, 676, 353),
(198777, 676, 87),
(198778, 676, 135),
(198779, 676, 199),
(198780, 676, 31),
(198781, 676, 54),
(198782, 676, 20),
(198783, 676, 353),
(198784, 676, 75),
(198785, 676, 94),
(198786, 676, 65),
(198787, 676, 199),
(198788, 676, 109),
(198789, 676, 82),
(198790, 676, 63),
(198791, 676, 137),
(198792, 676, 37),
(198793, 676, 11),
(198794, 676, 11),
(198795, 676, 31),
(198796, 676, 176),
(198797, 676, 4),
(198798, 676, 54),
(198799, 676, 49),
(198800, 676, 63),
(198801, 676, 42),
(198802, 676, 42),
(198803, 676, 106),
(198804, 676, 48),
(198805, 676, 4),
(198806, 676, 37),
(198807, 676, 59),
(198808, 676, 94),
(198809, 676, 199),
(198810, 676, 7),
(198811, 676, 75),
(198812, 676, 37),
(198813, 676, 17),
(198814, 676, 13),
(198815, 676, 19),
(198816, 676, 9),
(198817, 676, 85),
(198818, 676, 36),
(198819, 676, 10),
(198820, 676, 31),
(198821, 676, 10),
(198822, 676, 35),
(198823, 676, 4),
(198824, 676, 50),
(198825, 676, 164),
(198826, 676, 42),
(198827, 676, 63),
(198828, 676, 82),
(198829, 676, 19),
(198830, 676, 223),
(198831, 676, 137),
(198832, 676, 34),
(198833, 676, 42),
(198834, 676, 75),
(198835, 676, 37),
(198836, 676, 111),
(198837, 676, 48),
(198838, 676, 110),
(198839, 676, 85),
(198840, 676, 11),
(198841, 676, 199),
(198842, 676, 85),
(198843, 676, 164),
(198844, 676, 164),
(198845, 676, 43),
(198846, 676, 225),
(198847, 676, 29),
(198848, 676, 353),
(198849, 676, 86),
(198850, 676, 50),
(198851, 676, 71),
(198852, 676, 214),
(198853, 676, 36),
(198854, 676, 19),
(198855, 676, 9),
(198856, 676, 75),
(198857, 676, 75),
(198858, 676, 83),
(198859, 676, 22),
(198860, 676, 215),
(198861, 676, 181),
(198862, 676, 37),
(198863, 676, 32),
(198864, 676, 13),
(198865, 676, 4),
(198866, 676, 81),
(198867, 676, 7),
(198868, 676, 7),
(198869, 676, 19),
(198870, 676, 34),
(198871, 676, 87),
(198872, 676, 20),
(198873, 676, 82),
(198874, 676, 81),
(198875, 676, 19),
(198876, 676, 85),
(198877, 676, 78),
(198878, 676, 37),
(198879, 676, 75),
(198880, 676, 48),
(198881, 676, 110),
(198882, 676, 75),
(198883, 676, 137),
(198884, 676, 9),
(198885, 676, 110),
(198886, 676, 54),
(198887, 676, 137),
(198888, 676, 7),
(198889, 676, 199),
(198890, 676, 80),
(198891, 676, 20),
(198892, 676, 83),
(198893, 676, 137),
(198894, 676, 37),
(198895, 676, 37),
(198896, 676, 199),
(198897, 676, 331),
(198898, 676, 34),
(198899, 676, 11),
(198900, 676, 87),
(198901, 676, 182),
(198902, 676, 36),
(198903, 676, 59),
(198904, 903, 24),
(198905, 903, 54),
(198906, 903, 78),
(198907, 903, 36),
(198908, 903, 34),
(198909, 903, 36),
(198910, 903, 31),
(198911, 903, 48),
(198912, 903, 36),
(198913, 903, 69),
(198914, 903, 65),
(198915, 903, 59),
(198916, 903, 17),
(198917, 903, 13),
(198918, 903, 37),
(198919, 903, 9),
(198920, 903, 19),
(198921, 903, 37),
(198922, 903, 75),
(198923, 903, 4),
(198924, 903, 32),
(198925, 903, 75),
(198926, 903, 75),
(198927, 903, 122),
(198928, 903, 29),
(198929, 903, 19),
(198930, 903, 31),
(198931, 903, 50),
(198932, 903, 117),
(198933, 903, 19),
(198934, 903, 59),
(198935, 903, 50),
(198936, 903, 179),
(198937, 903, 37),
(198938, 903, 83),
(198939, 903, 42),
(198940, 903, 130),
(198941, 903, 22),
(198942, 903, 9),
(198943, 903, 81),
(198944, 903, 9),
(198945, 903, 19),
(198946, 903, 37),
(198947, 903, 48),
(198948, 903, 19),
(198949, 903, 37),
(198950, 903, 81),
(198951, 903, 3),
(198952, 903, 28),
(198953, 903, 13),
(198954, 903, 86),
(198955, 903, 83),
(198956, 903, 63),
(198957, 903, 353),
(198958, 903, 36),
(198959, 903, 24),
(198960, 903, 234),
(198961, 903, 7),
(198962, 903, 17),
(198963, 903, 36),
(198964, 903, 63),
(198965, 903, 91),
(198966, 903, 4),
(198967, 903, 36),
(198968, 903, 55),
(198969, 903, 4),
(198970, 903, 55),
(198971, 903, 55),
(198972, 903, 353),
(198973, 903, 25),
(198974, 903, 4),
(198975, 903, 98),
(198976, 903, 20),
(198977, 903, 65),
(198978, 903, 172),
(198979, 903, 9),
(198980, 903, 38),
(198981, 903, 93),
(198982, 903, 35),
(198983, 1400, 25),
(198984, 1400, 81),
(198985, 1400, 13),
(198986, 1400, 85),
(198987, 1400, 19),
(198988, 1400, 75),
(198989, 1400, 37),
(198990, 1400, 20),
(198991, 1400, 35),
(198992, 1400, 62),
(198993, 1400, 38),
(198994, 1400, 19),
(198995, 1400, 36),
(198996, 1400, 353),
(198997, 1400, 37),
(198998, 1400, 69),
(198999, 1400, 34),
(199000, 1400, 9),
(199001, 1400, 3),
(199002, 1400, 71),
(199003, 1400, 28),
(199004, 1400, 353),
(199005, 1400, 65),
(199006, 1400, 22),
(199007, 1400, 36),
(199008, 1400, 16),
(199009, 1400, 34),
(199010, 1400, 54),
(199011, 1400, 4),
(199012, 1400, 85),
(199013, 91, 62),
(199014, 91, 71),
(199015, 91, 20),
(199016, 91, 37),
(199017, 91, 36),
(199018, 91, 78),
(199019, 91, 19),
(199020, 91, 9),
(199021, 91, 54),
(199022, 91, 25),
(199023, 91, 75),
(199024, 91, 69),
(199025, 91, 85),
(199026, 91, 28),
(199027, 91, 65),
(199028, 91, 81),
(199029, 91, 4),
(199030, 91, 34),
(199031, 91, 353),
(199032, 91, 22),
(199033, 91, 3),
(199034, 91, 38),
(199035, 91, 35),
(199036, 91, 13),
(199037, 957, 31),
(199038, 957, 59),
(199039, 957, 36),
(199040, 957, 55),
(199041, 957, 37),
(199042, 957, 24),
(199043, 957, 83),
(199044, 957, 3),
(199045, 957, 81),
(199046, 957, 4),
(199047, 957, 234),
(199048, 957, 353),
(199049, 957, 36),
(199050, 957, 32),
(199051, 957, 48),
(199052, 957, 65),
(199053, 957, 19),
(199054, 957, 38),
(199055, 957, 36),
(199056, 957, 34),
(199057, 957, 36),
(199058, 957, 7),
(199059, 957, 55),
(199060, 957, 55),
(199061, 957, 93),
(199062, 957, 75),
(199063, 957, 63),
(199064, 957, 111),
(199065, 957, 24),
(199066, 957, 9),
(199067, 957, 9),
(199068, 957, 9),
(199069, 957, 42),
(199070, 957, 31),
(199071, 957, 6),
(199072, 957, 65),
(199073, 957, 48),
(199074, 957, 69),
(199075, 957, 83),
(199076, 957, 37),
(199077, 957, 4),
(199078, 957, 37),
(199079, 957, 78),
(199080, 957, 36),
(199081, 957, 19),
(199082, 957, 13),
(199083, 957, 25),
(199084, 957, 75),
(199085, 957, 78),
(199086, 957, 91),
(199087, 957, 19),
(199088, 957, 75),
(199089, 957, 4),
(199090, 957, 50),
(199091, 957, 98),
(199092, 957, 36),
(199093, 957, 130),
(199094, 957, 22),
(199095, 957, 9),
(199096, 957, 179),
(199097, 957, 86),
(199098, 957, 117),
(199099, 957, 172),
(199100, 957, 81),
(199101, 957, 48),
(199102, 957, 36),
(199103, 957, 353),
(199104, 957, 78),
(199105, 957, 35),
(199106, 957, 19),
(199107, 957, 20),
(199108, 957, 36),
(199109, 957, 101),
(199110, 957, 4),
(199111, 957, 75),
(199112, 957, 63),
(199113, 957, 19),
(199114, 957, 29),
(199115, 957, 4),
(199116, 957, 111),
(199117, 957, 37),
(199118, 957, 179),
(199119, 957, 28),
(199120, 957, 54),
(199121, 957, 9),
(199122, 957, 122),
(199123, 957, 17),
(199124, 957, 17),
(199125, 957, 13),
(199126, 957, 19),
(199127, 957, 50),
(199128, 957, 31),
(199129, 957, 4),
(199130, 957, 65),
(199131, 957, 37),
(199132, 957, 42),
(199133, 384, 110),
(199134, 384, 81),
(199135, 384, 59),
(199136, 384, 35),
(199137, 384, 80),
(199138, 384, 36),
(199139, 384, 4),
(199140, 384, 4),
(199141, 384, 130),
(199142, 384, 19),
(199143, 384, 13),
(199144, 384, 117),
(199145, 384, 32),
(199146, 384, 353),
(199147, 384, 111),
(199148, 384, 83),
(199149, 384, 98),
(199150, 384, 55),
(199151, 384, 91),
(199152, 384, 38),
(199153, 384, 25),
(199154, 384, 111),
(199155, 384, 19),
(199156, 384, 20),
(199157, 384, 50),
(199158, 384, 36),
(199159, 384, 42),
(199160, 384, 82),
(199161, 384, 75),
(199162, 384, 75),
(199163, 384, 75),
(199164, 384, 7),
(199165, 384, 37),
(199166, 384, 179),
(199167, 384, 65),
(199168, 384, 55),
(199169, 384, 81),
(199170, 384, 111),
(199171, 384, 83),
(199172, 384, 48),
(199173, 384, 9),
(199174, 384, 78),
(199175, 384, 9),
(199176, 384, 19),
(199177, 384, 31),
(199178, 384, 122),
(199179, 384, 65),
(199180, 384, 13),
(199181, 384, 37),
(199182, 384, 29),
(199183, 384, 34),
(199184, 384, 37),
(199185, 384, 63),
(199186, 384, 59),
(199187, 384, 93),
(199188, 384, 22),
(199189, 384, 24),
(199190, 384, 86),
(199191, 384, 3),
(199192, 384, 28),
(199193, 384, 48),
(199194, 384, 17),
(199195, 384, 12),
(199196, 384, 353),
(199197, 384, 4),
(199198, 384, 37),
(199199, 384, 54),
(199200, 384, 36),
(199201, 384, 9),
(199202, 951, 93),
(199203, 951, 36),
(199204, 951, 75),
(199205, 951, 4),
(199206, 951, 25),
(199207, 951, 19),
(199208, 951, 7),
(199209, 951, 28),
(199210, 951, 75),
(199211, 951, 75),
(199212, 951, 9),
(199213, 951, 48),
(199214, 951, 69),
(199215, 951, 3),
(199216, 951, 37),
(199217, 951, 12),
(199218, 951, 81),
(199219, 951, 81),
(199220, 951, 208),
(199221, 951, 122),
(199222, 951, 353),
(199223, 951, 36),
(199224, 951, 9),
(199225, 951, 20),
(199226, 951, 82),
(199227, 951, 130),
(199228, 951, 91),
(199229, 951, 59),
(199230, 951, 117),
(199231, 951, 65),
(199232, 951, 98),
(199233, 951, 83),
(199234, 951, 29),
(199235, 951, 37),
(199236, 951, 65),
(199237, 951, 86),
(199238, 951, 4),
(199239, 951, 22),
(199240, 951, 83),
(199241, 951, 13),
(199242, 951, 13),
(199243, 951, 54),
(199244, 951, 35),
(199245, 951, 42),
(199246, 951, 34),
(199247, 951, 38),
(199248, 951, 32),
(199249, 587, 86),
(199250, 587, 130),
(199251, 587, 122),
(199252, 587, 69),
(199253, 587, 4),
(199254, 587, 85),
(199255, 587, 25),
(199256, 587, 9),
(199257, 587, 81),
(199258, 587, 54),
(199259, 587, 82),
(199260, 587, 75),
(199261, 587, 98),
(199262, 587, 42),
(199263, 587, 91),
(199264, 587, 4),
(199265, 587, 117),
(199266, 587, 7),
(199267, 587, 32),
(199268, 587, 19),
(199269, 587, 29),
(199270, 587, 13),
(199271, 587, 9),
(199272, 587, 28),
(199273, 587, 83),
(199274, 587, 85),
(199275, 587, 22),
(199276, 587, 65),
(199277, 587, 20),
(199278, 587, 37),
(199279, 587, 93),
(199280, 587, 36),
(199281, 587, 59),
(199282, 587, 75),
(199283, 587, 65),
(199284, 587, 34),
(199285, 587, 353),
(199286, 587, 75),
(199287, 587, 35),
(199288, 587, 62),
(199289, 587, 48),
(199290, 587, 81),
(199291, 587, 3),
(199292, 587, 37),
(199293, 587, 36),
(199294, 587, 38),
(199295, 587, 13),
(199296, 587, 83),
(199297, 588, 9),
(199298, 588, 91),
(199299, 588, 59),
(199300, 588, 62),
(199301, 588, 22),
(199302, 588, 7),
(199303, 588, 83),
(199304, 588, 81),
(199305, 588, 117),
(199306, 588, 34),
(199307, 588, 20),
(199308, 588, 29),
(199309, 588, 75),
(199310, 588, 25),
(199311, 588, 353),
(199312, 588, 38),
(199313, 588, 122),
(199314, 588, 75),
(199315, 588, 28),
(199316, 588, 130),
(199317, 588, 98),
(199318, 588, 85),
(199319, 588, 35),
(199320, 588, 48),
(199321, 588, 36),
(199322, 588, 82),
(199323, 588, 32),
(199324, 588, 4),
(199325, 588, 86),
(199326, 588, 93),
(199327, 588, 9),
(199328, 588, 13),
(199329, 588, 36),
(199330, 588, 213),
(199331, 588, 109),
(199332, 588, 3),
(199333, 588, 85),
(199334, 588, 69),
(199335, 588, 75),
(199336, 588, 42),
(199337, 588, 65),
(199338, 588, 83),
(199339, 588, 65),
(199340, 588, 37),
(199341, 588, 217),
(199342, 588, 4),
(199343, 588, 81),
(199344, 588, 54),
(199345, 588, 13),
(199346, 588, 19),
(199347, 588, 37),
(199348, 588, 4),
(199349, 950, 117),
(199350, 950, 9),
(199351, 950, 4),
(199352, 950, 3),
(199353, 950, 65),
(199354, 950, 22),
(199355, 950, 36),
(199356, 950, 13),
(199357, 950, 75),
(199358, 950, 42),
(199359, 950, 82),
(199360, 950, 81),
(199361, 950, 130),
(199362, 950, 37),
(199363, 950, 20),
(199364, 950, 353),
(199365, 950, 83),
(199366, 950, 25),
(199367, 950, 86),
(199368, 950, 38),
(199369, 950, 34),
(199370, 950, 111),
(199371, 950, 98),
(199372, 950, 75),
(199373, 950, 4),
(199374, 950, 81),
(199375, 950, 9),
(199376, 950, 19),
(199377, 950, 4),
(199378, 950, 59),
(199379, 950, 42),
(199380, 950, 122),
(199381, 950, 29),
(199382, 950, 36),
(199383, 950, 65),
(199384, 950, 54),
(199385, 950, 69),
(199386, 950, 48),
(199387, 950, 32),
(199388, 950, 28),
(199389, 950, 83),
(199390, 950, 62),
(199391, 950, 91),
(199392, 950, 7),
(199393, 950, 35),
(199394, 950, 13),
(199395, 398, 62),
(199396, 398, 20),
(199397, 398, 353),
(199398, 398, 81),
(199399, 398, 36),
(199400, 398, 75),
(199401, 398, 4),
(199402, 398, 19),
(199403, 398, 37),
(199404, 398, 35),
(199405, 398, 38),
(199406, 398, 9),
(199407, 398, 353),
(199408, 398, 16),
(199409, 398, 354),
(199410, 398, 36),
(199411, 398, 22),
(199412, 398, 28),
(199413, 398, 34),
(199414, 398, 13),
(199415, 398, 37),
(199416, 398, 3),
(199417, 398, 306),
(199418, 398, 54),
(199419, 398, 71),
(199420, 398, 34),
(199421, 398, 25),
(199422, 398, 19),
(199423, 398, 65),
(199424, 952, 42),
(199425, 952, 65),
(199426, 952, 35),
(199427, 952, 25),
(199428, 952, 122),
(199429, 952, 42),
(199430, 952, 7),
(199431, 952, 4),
(199432, 952, 69),
(199433, 952, 36),
(199434, 952, 29),
(199435, 952, 9),
(199436, 952, 86),
(199437, 952, 353),
(199438, 952, 62),
(199439, 952, 130),
(199440, 952, 91),
(199441, 952, 20),
(199442, 952, 37),
(199443, 952, 81),
(199444, 952, 32),
(199445, 952, 65),
(199446, 952, 4),
(199447, 952, 48),
(199448, 952, 13),
(199449, 952, 54),
(199450, 952, 38),
(199451, 952, 3),
(199452, 952, 82),
(199453, 952, 36),
(199454, 952, 75),
(199455, 952, 81),
(199456, 952, 111),
(199457, 952, 83),
(199458, 952, 22),
(199459, 952, 9),
(199460, 952, 75),
(199461, 952, 34),
(199462, 952, 59),
(199463, 952, 13),
(199464, 952, 28),
(199465, 952, 83),
(199466, 952, 4),
(199467, 952, 98),
(199468, 952, 19),
(199469, 952, 117),
(199470, 740, 54),
(199471, 740, 86),
(199472, 740, 19),
(199473, 740, 91),
(199474, 740, 36),
(199475, 740, 47),
(199476, 740, 65),
(199477, 740, 117),
(199478, 740, 13),
(199479, 740, 69),
(199480, 740, 82),
(199481, 740, 75),
(199482, 740, 98),
(199483, 740, 36),
(199484, 740, 4),
(199485, 740, 25),
(199486, 740, 19),
(199487, 740, 7),
(199488, 740, 32),
(199489, 740, 59),
(199490, 740, 93),
(199491, 740, 61),
(199492, 740, 172),
(199493, 740, 28),
(199494, 740, 83),
(199495, 740, 122),
(199496, 740, 13),
(199497, 740, 37),
(199498, 740, 3),
(199499, 740, 81),
(199500, 740, 82),
(199501, 740, 34),
(199502, 740, 54),
(199503, 740, 78),
(199504, 740, 75),
(199505, 740, 81),
(199506, 740, 82),
(199507, 740, 9),
(199508, 740, 35),
(199509, 740, 234),
(199510, 740, 42),
(199511, 740, 353),
(199512, 740, 83),
(199513, 740, 75),
(199514, 740, 4),
(199515, 740, 22),
(199516, 740, 34),
(199517, 740, 130),
(199518, 740, 65),
(199519, 740, 37),
(199520, 740, 9),
(199521, 740, 36),
(199522, 740, 29),
(199523, 740, 20),
(199524, 740, 48),
(199525, 740, 38),
(199526, 740, 87),
(199527, 737, 25),
(199528, 737, 65),
(199529, 737, 28),
(199530, 737, 130),
(199531, 737, 37),
(199532, 737, 208),
(199533, 737, 3),
(199534, 737, 122),
(199535, 737, 22),
(199536, 737, 7),
(199537, 737, 75),
(199538, 737, 19),
(199539, 737, 9),
(199540, 737, 54),
(199541, 737, 12),
(199542, 737, 42),
(199543, 737, 35),
(199544, 737, 20),
(199545, 737, 36),
(199546, 737, 34),
(199547, 737, 353),
(199548, 737, 38),
(199549, 737, 13),
(199550, 737, 69),
(199551, 737, 4),
(199552, 737, 81),
(199553, 737, 32),
(199554, 737, 36),
(199555, 737, 81),
(199556, 723, 122),
(199557, 723, 37),
(199558, 723, 4),
(199559, 723, 59),
(199560, 723, 81),
(199561, 723, 93),
(199562, 723, 29),
(199563, 723, 36),
(199564, 723, 32),
(199565, 723, 81),
(199566, 723, 48),
(199567, 723, 91),
(199568, 723, 9),
(199569, 723, 7),
(199570, 723, 3),
(199571, 723, 172),
(199572, 723, 110),
(199573, 723, 117),
(199574, 723, 20),
(199575, 723, 35),
(199576, 723, 28),
(199577, 723, 353),
(199578, 723, 75),
(199579, 723, 69),
(199580, 723, 19),
(199581, 723, 42),
(199582, 723, 4),
(199583, 723, 34),
(199584, 723, 25),
(199585, 723, 36),
(199586, 723, 13),
(199587, 723, 130),
(199588, 723, 19),
(199589, 723, 75),
(199590, 723, 65),
(199591, 723, 9),
(199592, 723, 22),
(199593, 723, 65),
(199594, 723, 38),
(199595, 723, 36),
(199596, 723, 234),
(199597, 723, 54),
(199598, 723, 75),
(199599, 723, 98),
(199600, 723, 111),
(199601, 723, 60),
(199602, 723, 37),
(199603, 723, 111),
(199604, 953, 122),
(199605, 953, 4),
(199606, 953, 36),
(199607, 953, 4),
(199608, 953, 101),
(199609, 953, 15),
(199610, 953, 4),
(199611, 953, 4),
(199612, 953, 61),
(199613, 953, 7),
(199614, 953, 312),
(199615, 953, 19),
(199616, 953, 31),
(199617, 953, 29),
(199618, 953, 37),
(199619, 953, 63),
(199620, 953, 117),
(199621, 953, 15),
(199622, 953, 117),
(199623, 953, 55),
(199624, 953, 87),
(199625, 953, 75),
(199626, 953, 75),
(199627, 953, 36),
(199628, 953, 55),
(199629, 953, 122),
(199630, 953, 87),
(199631, 953, 42),
(199632, 953, 353),
(199633, 953, 82),
(199634, 953, 29),
(199635, 953, 312),
(199636, 953, 13),
(199637, 953, 86),
(199638, 953, 34),
(199639, 953, 26),
(199640, 953, 9),
(199641, 953, 32),
(199642, 953, 48),
(199643, 953, 37),
(199644, 953, 82),
(199645, 953, 59),
(199646, 953, 15),
(199647, 953, 23),
(199648, 953, 94),
(199649, 953, 36),
(199650, 953, 87),
(199651, 953, 23),
(199652, 953, 83),
(199653, 953, 75),
(199654, 953, 38),
(199655, 953, 234),
(199656, 953, 75),
(199657, 953, 81),
(199658, 953, 93),
(199659, 953, 4),
(199660, 953, 59),
(199661, 953, 19),
(199662, 953, 17),
(199663, 953, 69),
(199664, 953, 23),
(199665, 953, 17),
(199666, 953, 4),
(199667, 953, 91),
(199668, 953, 31),
(199669, 953, 36),
(199670, 953, 48),
(199671, 953, 9),
(199672, 953, 94),
(199673, 953, 20),
(199674, 953, 65);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(199675, 953, 7),
(199676, 953, 75),
(199677, 953, 59),
(199678, 953, 98),
(199679, 953, 110),
(199680, 953, 78),
(199681, 953, 59),
(199682, 953, 25),
(199683, 953, 26),
(199684, 953, 87),
(199685, 953, 31),
(199686, 953, 36),
(199687, 953, 42),
(199688, 953, 59),
(199689, 953, 353),
(199690, 953, 36),
(199691, 953, 13),
(199692, 953, 9),
(199693, 953, 24),
(199694, 953, 17),
(199695, 953, 130),
(199696, 953, 50),
(199697, 953, 15),
(199698, 953, 312),
(199699, 953, 19),
(199700, 953, 48),
(199701, 953, 4),
(199702, 953, 48),
(199703, 953, 1),
(199704, 953, 312),
(199705, 953, 26),
(199706, 953, 98),
(199707, 953, 122),
(199708, 953, 4),
(199709, 953, 19),
(199710, 953, 98),
(199711, 953, 4),
(199712, 953, 31),
(199713, 953, 28),
(199714, 953, 19),
(199715, 953, 29),
(199716, 953, 83),
(199717, 953, 47),
(199718, 953, 65),
(199719, 953, 36),
(199720, 953, 20),
(199721, 953, 110),
(199722, 953, 42),
(199723, 953, 37),
(199724, 953, 3),
(199725, 953, 98),
(199726, 953, 20),
(199727, 953, 81),
(199728, 953, 4),
(199729, 953, 137),
(199730, 953, 312),
(199731, 953, 48),
(199732, 953, 55),
(199733, 953, 29),
(199734, 953, 26),
(199735, 953, 59),
(199736, 953, 19),
(199737, 953, 19),
(199738, 953, 36),
(199739, 953, 4),
(199740, 953, 117),
(199741, 953, 48),
(199742, 953, 35),
(199743, 953, 117),
(199744, 953, 87),
(199745, 953, 82),
(199746, 953, 26),
(199747, 953, 63),
(199748, 953, 54),
(199749, 953, 36),
(199750, 953, 117),
(199751, 953, 122),
(199752, 953, 50),
(199753, 953, 94),
(199754, 953, 37),
(199755, 953, 78),
(199756, 953, 19),
(199757, 953, 26),
(199758, 953, 98),
(199759, 953, 15),
(199760, 953, 179),
(199761, 953, 15),
(199762, 953, 125),
(199763, 953, 82),
(199764, 953, 65),
(199765, 953, 29),
(199766, 953, 125),
(199767, 953, 23),
(199768, 953, 15),
(199769, 953, 75),
(199770, 953, 137),
(199771, 953, 110),
(199772, 953, 55),
(199773, 953, 312),
(199774, 953, 75),
(199775, 953, 59),
(199776, 953, 37),
(199777, 953, 59),
(199778, 953, 4),
(199779, 953, 94),
(199780, 953, 36),
(199781, 953, 312),
(199782, 953, 37),
(199783, 953, 9),
(199784, 953, 31),
(199785, 953, 22),
(199786, 953, 55),
(199787, 953, 1),
(199788, 953, 82),
(199789, 953, 9),
(199790, 953, 29),
(199791, 953, 75),
(199792, 953, 172),
(199793, 953, 59),
(199794, 953, 15),
(199795, 953, 59),
(199796, 953, 37),
(199797, 953, 15),
(199798, 953, 94),
(199799, 953, 75),
(199800, 953, 26),
(199801, 95, 36),
(199802, 95, 69),
(199803, 95, 34),
(199804, 95, 81),
(199805, 95, 26),
(199806, 95, 25),
(199807, 95, 353),
(199808, 95, 32),
(199809, 95, 13),
(199810, 95, 7),
(199811, 95, 29),
(199812, 95, 199),
(199813, 95, 28),
(199814, 95, 75),
(199815, 95, 162),
(199816, 95, 35),
(199817, 95, 91),
(199818, 95, 3),
(199819, 95, 38),
(199820, 95, 59),
(199821, 95, 75),
(199822, 95, 19),
(199823, 95, 37),
(199824, 95, 22),
(199825, 95, 7),
(199826, 95, 65),
(199827, 95, 54),
(199828, 95, 37),
(199829, 95, 234),
(199830, 95, 20),
(199831, 95, 115),
(199832, 95, 9),
(199833, 95, 93),
(199834, 1028, 31),
(199835, 1028, 109),
(199836, 1028, 36),
(199837, 1028, 37),
(199838, 1028, 65),
(199839, 1028, 36),
(199840, 1028, 37),
(199841, 1028, 4),
(199842, 1028, 36),
(199843, 1028, 110),
(199844, 1028, 50),
(199845, 1028, 4),
(199846, 1028, 120),
(199847, 1028, 217),
(199848, 1028, 353),
(199849, 1028, 17),
(199850, 1028, 35),
(199851, 1028, 93),
(199852, 1028, 37),
(199853, 1028, 29),
(199854, 1028, 20),
(199855, 1028, 75),
(199856, 1028, 83),
(199857, 1028, 48),
(199858, 1028, 206),
(199859, 1028, 327),
(199860, 1028, 24),
(199861, 1028, 98),
(199862, 1028, 19),
(199863, 1028, 9),
(199864, 1028, 117),
(199865, 1028, 4),
(199866, 1028, 38),
(199867, 1028, 13),
(199868, 1028, 22),
(199869, 1028, 353),
(199870, 1028, 19),
(199871, 1028, 36),
(199872, 1028, 353),
(199873, 1028, 19),
(199874, 1028, 81),
(199875, 1028, 19),
(199876, 1028, 206),
(199877, 1028, 75),
(199878, 1028, 353),
(199879, 1028, 29),
(199880, 1028, 111),
(199881, 1028, 50),
(199882, 1028, 9),
(199883, 1028, 9),
(199884, 1028, 69),
(199885, 1028, 19),
(199886, 1028, 65),
(199887, 1028, 55),
(199888, 1028, 91),
(199889, 1028, 75),
(199890, 1028, 37),
(199891, 1028, 4),
(199892, 1028, 25),
(199893, 1028, 13),
(199894, 1028, 15),
(199895, 1028, 17),
(199896, 1028, 327),
(199897, 1028, 24),
(199898, 1028, 132),
(199899, 1028, 55),
(199900, 1028, 54),
(199901, 1028, 7),
(199902, 1028, 48),
(199903, 1028, 83),
(199904, 1028, 28),
(199905, 1028, 81),
(199906, 1028, 32),
(199907, 1028, 179),
(199908, 1028, 29),
(199909, 1028, 42),
(199910, 1028, 63),
(199911, 1028, 36),
(199912, 1028, 23),
(199913, 1028, 110),
(199914, 1028, 122),
(199915, 1028, 86),
(199916, 1028, 15),
(199917, 1028, 111),
(199918, 1028, 36),
(199919, 1028, 125),
(199920, 1028, 3),
(199921, 1028, 59),
(199922, 1028, 31),
(199923, 1028, 34),
(199924, 1028, 55),
(199925, 1028, 37),
(199926, 1028, 59),
(199927, 1028, 37),
(199928, 1028, 63),
(199929, 1028, 130),
(199930, 1028, 37),
(199931, 1028, 4),
(199932, 1028, 9),
(199933, 1028, 125),
(199934, 817, 9),
(199935, 817, 3),
(199936, 817, 13),
(199937, 817, 34),
(199938, 817, 117),
(199939, 817, 36),
(199940, 817, 54),
(199941, 817, 6),
(199942, 817, 37),
(199943, 817, 81),
(199944, 817, 48),
(199945, 817, 36),
(199946, 817, 34),
(199947, 817, 4),
(199948, 817, 63),
(199949, 817, 24),
(199950, 817, 65),
(199951, 817, 13),
(199952, 817, 29),
(199953, 817, 111),
(199954, 817, 98),
(199955, 817, 19),
(199956, 817, 93),
(199957, 817, 122),
(199958, 817, 37),
(199959, 817, 36),
(199960, 817, 37),
(199961, 817, 42),
(199962, 817, 19),
(199963, 817, 111),
(199964, 817, 75),
(199965, 817, 59),
(199966, 817, 81),
(199967, 817, 75),
(199968, 817, 50),
(199969, 817, 55),
(199970, 817, 172),
(199971, 817, 19),
(199972, 817, 179),
(199973, 817, 35),
(199974, 817, 4),
(199975, 817, 17),
(199976, 817, 54),
(199977, 817, 110),
(199978, 817, 20),
(199979, 817, 353),
(199980, 817, 38),
(199981, 817, 353),
(199982, 817, 48),
(199983, 817, 22),
(199984, 817, 61),
(199985, 817, 234),
(199986, 817, 17),
(199987, 817, 36),
(199988, 817, 83),
(199989, 817, 55),
(199990, 817, 111),
(199991, 817, 55),
(199992, 817, 37),
(199993, 817, 9),
(199994, 817, 36),
(199995, 817, 86),
(199996, 817, 15),
(199997, 817, 75),
(199998, 817, 37),
(199999, 817, 37),
(200000, 817, 50),
(200001, 817, 36),
(200002, 817, 24),
(200003, 817, 37),
(200004, 817, 9),
(200005, 817, 19),
(200006, 817, 110),
(200007, 817, 353),
(200008, 817, 32),
(200009, 817, 4),
(200010, 817, 47),
(200011, 817, 15),
(200012, 817, 19),
(200013, 817, 111),
(200014, 817, 83),
(200015, 817, 31),
(200016, 817, 65),
(200017, 817, 130),
(200018, 817, 36),
(200019, 817, 69),
(200020, 817, 7),
(200021, 817, 63),
(200022, 817, 55),
(200023, 817, 28),
(200024, 817, 25),
(200025, 817, 111),
(200026, 817, 19),
(200027, 817, 353),
(200028, 817, 4),
(200029, 817, 29),
(200030, 817, 31),
(200031, 817, 91),
(200032, 817, 29),
(200033, 817, 9),
(200034, 656, 94),
(200035, 656, 28),
(200036, 656, 20),
(200037, 656, 38),
(200038, 656, 22),
(200039, 656, 3),
(200040, 656, 71),
(200041, 656, 29),
(200042, 656, 19),
(200043, 656, 15),
(200044, 656, 4),
(200045, 656, 34),
(200046, 656, 391),
(200047, 656, 36),
(200048, 656, 9),
(200049, 656, 54),
(200050, 656, 37),
(200051, 656, 25),
(200052, 656, 78),
(200053, 656, 75),
(200054, 656, 216),
(200055, 656, 103),
(200056, 656, 62),
(200057, 656, 13),
(200058, 656, 312),
(200059, 656, 353),
(200060, 656, 8),
(200061, 656, 35),
(200062, 656, 81),
(200063, 656, 78),
(200064, 87, 22),
(200065, 87, 25),
(200066, 87, 75),
(200067, 87, 37),
(200068, 87, 3),
(200069, 87, 312),
(200070, 87, 19),
(200071, 87, 28),
(200072, 87, 71),
(200073, 87, 29),
(200074, 87, 12),
(200075, 87, 78),
(200076, 87, 9),
(200077, 87, 38),
(200078, 87, 34),
(200079, 87, 78),
(200080, 87, 54),
(200081, 87, 81),
(200082, 87, 15),
(200083, 87, 8),
(200084, 87, 103),
(200085, 87, 94),
(200086, 87, 4),
(200087, 87, 36),
(200088, 87, 353),
(200089, 87, 35),
(200090, 87, 20),
(200091, 87, 13),
(200092, 1027, 15),
(200093, 1027, 239),
(200094, 1027, 243),
(200095, 1027, 367),
(200096, 1027, 19),
(200097, 1027, 15),
(200098, 1027, 24),
(200099, 1027, 36),
(200100, 1027, 4),
(200101, 1027, 25),
(200102, 1027, 20),
(200103, 1027, 36),
(200104, 1027, 243),
(200105, 1027, 353),
(200106, 1027, 239),
(200107, 1027, 243),
(200108, 1027, 65),
(200109, 1027, 31),
(200110, 1027, 83),
(200111, 1027, 91),
(200112, 1027, 81),
(200113, 1027, 37),
(200114, 1027, 367),
(200115, 1027, 243),
(200116, 1027, 29),
(200117, 1027, 9),
(200118, 1027, 36),
(200119, 1027, 117),
(200120, 1027, 122),
(200121, 1027, 35),
(200122, 1027, 37),
(200123, 1027, 50),
(200124, 1027, 37),
(200125, 1027, 37),
(200126, 1027, 48),
(200127, 1027, 48),
(200128, 1027, 243),
(200129, 1027, 60),
(200130, 1027, 353),
(200131, 1027, 42),
(200132, 1027, 34),
(200133, 1027, 98),
(200134, 1027, 85),
(200135, 1027, 85),
(200136, 1027, 63),
(200137, 1027, 37),
(200138, 1027, 36),
(200139, 1027, 13),
(200140, 1027, 15),
(200141, 1027, 28),
(200142, 1027, 37),
(200143, 1027, 110),
(200144, 1027, 37),
(200145, 1027, 239),
(200146, 1027, 83),
(200147, 1027, 38),
(200148, 1027, 353),
(200149, 1027, 22),
(200150, 1027, 63),
(200151, 1027, 243),
(200152, 1027, 367),
(200153, 1027, 9),
(200154, 1027, 54),
(200155, 1027, 243),
(200156, 1027, 59),
(200157, 1027, 13),
(200158, 1027, 75),
(200159, 1027, 19),
(200160, 1027, 59),
(200161, 1027, 37),
(200162, 1027, 24),
(200163, 1027, 19),
(200164, 1027, 243),
(200165, 1027, 239),
(200166, 1027, 9),
(200167, 1027, 239),
(200168, 1027, 367),
(200169, 1027, 15),
(200170, 1027, 239),
(200171, 1027, 243),
(200172, 1027, 19),
(200173, 1027, 110),
(200174, 1027, 85),
(200175, 1027, 60),
(200176, 1027, 110),
(200177, 1027, 243),
(200178, 1027, 239),
(200179, 1027, 93),
(200180, 1027, 50),
(200181, 1027, 19),
(200182, 1027, 243),
(200183, 1027, 243),
(200184, 1027, 86),
(200185, 1027, 17),
(200186, 1027, 55),
(200187, 1027, 55),
(200188, 1027, 75),
(200189, 1027, 4),
(200190, 1027, 26),
(200191, 1027, 65),
(200192, 1027, 243),
(200193, 1027, 32),
(200194, 1027, 243),
(200195, 1027, 29),
(200196, 1027, 85),
(200197, 1027, 26),
(200198, 1027, 36),
(200199, 1027, 62),
(200200, 1027, 37),
(200201, 1027, 239),
(200202, 1027, 4),
(200203, 1027, 69),
(200204, 1027, 4),
(200205, 1027, 110),
(200206, 1027, 130),
(200207, 1027, 353),
(200208, 1027, 179),
(200209, 1027, 75),
(200210, 1027, 36),
(200211, 1027, 31),
(200212, 1027, 239),
(200213, 1027, 239),
(200214, 1027, 37),
(200215, 1027, 81),
(200216, 1027, 17),
(200217, 1027, 37),
(200218, 1027, 7),
(200219, 1027, 243),
(200220, 1027, 29),
(200221, 1027, 243),
(200222, 1027, 239),
(200223, 1027, 55),
(200224, 1027, 3),
(200225, 1027, 9),
(200226, 1027, 239),
(200227, 1356, 81),
(200228, 1356, 34),
(200229, 1356, 35),
(200230, 1356, 42),
(200231, 1356, 36),
(200232, 1356, 20),
(200233, 1356, 23),
(200234, 1356, 353),
(200235, 1356, 69),
(200236, 1356, 13),
(200237, 1356, 54),
(200238, 1356, 65),
(200239, 1356, 19),
(200240, 1356, 9),
(200241, 1356, 23),
(200242, 1356, 22),
(200243, 1356, 28),
(200244, 1356, 37),
(200245, 1356, 32),
(200246, 1356, 75),
(200247, 1356, 7),
(200248, 1356, 125),
(200249, 1356, 3),
(200250, 1356, 81),
(200251, 1356, 122),
(200252, 1356, 36),
(200253, 1356, 62),
(200254, 1356, 213),
(200255, 1356, 130),
(200256, 1356, 4),
(200257, 1356, 25),
(200258, 1356, 38),
(200259, 1022, 7),
(200260, 1022, 9),
(200261, 1022, 37),
(200262, 1022, 122),
(200263, 1022, 59),
(200264, 1022, 117),
(200265, 1022, 353),
(200266, 1022, 75),
(200267, 1022, 3),
(200268, 1022, 13),
(200269, 1022, 75),
(200270, 1022, 36),
(200271, 1022, 19),
(200272, 1022, 35),
(200273, 1022, 42),
(200274, 1022, 65),
(200275, 1022, 81),
(200276, 1022, 22),
(200277, 1022, 9),
(200278, 1022, 12),
(200279, 1022, 98),
(200280, 1022, 37),
(200281, 1022, 91),
(200282, 1022, 29),
(200283, 1022, 13),
(200284, 1022, 36),
(200285, 1022, 4),
(200286, 1022, 25),
(200287, 1022, 32),
(200288, 1022, 20),
(200289, 1022, 38),
(200290, 1022, 69),
(200291, 1022, 75),
(200292, 1022, 130),
(200293, 1022, 83),
(200294, 1022, 93),
(200295, 1022, 4),
(200296, 1022, 86),
(200297, 1022, 81),
(200298, 1022, 54),
(200299, 1022, 82),
(200300, 1022, 48),
(200301, 1022, 28),
(200302, 1022, 65),
(200303, 1022, 208),
(200304, 1022, 34),
(200305, 1022, 83),
(200306, 775, 32),
(200307, 775, 17),
(200308, 775, 7),
(200309, 775, 353),
(200310, 775, 31),
(200311, 775, 48),
(200312, 775, 93),
(200313, 775, 122),
(200314, 775, 37),
(200315, 775, 9),
(200316, 775, 19),
(200317, 775, 37),
(200318, 775, 36),
(200319, 775, 91),
(200320, 775, 12),
(200321, 775, 75),
(200322, 775, 13),
(200323, 775, 36),
(200324, 775, 36),
(200325, 775, 48),
(200326, 775, 19),
(200327, 775, 63),
(200328, 775, 19),
(200329, 775, 4),
(200330, 775, 19),
(200331, 775, 83),
(200332, 775, 81),
(200333, 775, 4),
(200334, 775, 25),
(200335, 775, 75),
(200336, 775, 9),
(200337, 775, 130),
(200338, 775, 37),
(200339, 775, 55),
(200340, 775, 9),
(200341, 775, 34),
(200342, 775, 4),
(200343, 775, 13),
(200344, 775, 83),
(200345, 775, 50),
(200346, 775, 38),
(200347, 775, 179),
(200348, 775, 81),
(200349, 775, 55),
(200350, 775, 117),
(200351, 775, 37),
(200352, 775, 31),
(200353, 775, 6),
(200354, 775, 20),
(200355, 775, 59),
(200356, 775, 9),
(200357, 775, 54),
(200358, 775, 3),
(200359, 775, 111),
(200360, 775, 35),
(200361, 775, 65),
(200362, 775, 353),
(200363, 775, 28),
(200364, 775, 55),
(200365, 775, 22),
(200366, 775, 75),
(200367, 775, 19),
(200368, 775, 63),
(200369, 775, 65),
(200370, 775, 86),
(200371, 775, 17),
(200372, 775, 24),
(200373, 775, 29),
(200374, 775, 37),
(200375, 775, 42),
(200376, 775, 50),
(200377, 775, 82),
(200378, 775, 36),
(200379, 775, 4),
(200380, 775, 98),
(200381, 775, 24),
(200382, 1419, 182),
(200383, 1419, 10),
(200384, 1419, 181),
(200385, 1419, 65),
(200386, 1419, 10),
(200387, 1419, 11),
(200388, 1419, 164),
(200389, 1419, 144),
(200390, 1419, 10),
(200391, 1419, 4),
(200392, 1419, 19),
(200393, 1419, 14),
(200394, 1419, 10),
(200395, 1419, 19),
(200396, 1419, 144),
(200397, 1419, 59),
(200398, 1419, 11),
(200399, 1419, 4),
(200400, 1419, 144),
(200401, 1419, 19),
(200402, 1419, 144),
(200403, 1419, 10),
(200404, 1419, 214),
(200405, 1419, 10),
(200406, 1419, 19),
(200407, 1419, 164),
(200408, 1419, 11),
(200409, 1419, 164),
(200410, 1419, 156),
(200411, 1419, 11),
(200412, 1419, 10),
(200413, 1419, 10),
(200414, 1419, 19),
(200415, 1419, 144),
(200416, 1419, 65),
(200417, 1419, 10),
(200418, 1419, 162),
(200419, 1419, 182),
(200420, 1419, 156),
(200421, 1419, 65),
(200422, 1419, 164),
(200423, 1419, 11),
(200424, 1419, 11),
(200425, 1419, 60),
(200426, 1419, 144),
(200427, 1419, 10),
(200428, 1419, 10),
(200429, 1419, 215),
(200430, 1419, 156),
(200431, 1419, 214),
(200432, 1419, 10),
(200433, 1419, 11),
(200434, 1419, 11),
(200435, 1419, 215),
(200436, 1419, 144),
(200437, 1419, 11),
(200438, 1419, 19),
(200439, 1419, 164),
(200440, 1419, 19),
(200441, 1419, 144),
(200442, 1419, 123),
(200443, 1419, 11),
(200444, 1419, 11),
(200445, 1419, 19),
(200446, 1419, 214),
(200447, 1419, 10),
(200448, 1419, 11),
(200449, 1419, 19),
(200450, 1419, 4),
(200451, 1419, 11),
(200452, 1419, 10),
(200453, 1419, 11),
(200454, 1419, 11),
(200455, 1419, 10),
(200456, 1419, 19),
(200457, 1419, 164),
(200458, 1419, 156),
(200459, 1419, 75),
(200460, 1419, 164),
(200461, 1419, 23),
(200462, 1419, 11),
(200463, 1419, 65),
(200464, 1419, 65),
(200465, 1419, 10),
(200466, 1419, 19),
(200467, 1419, 156),
(200468, 1419, 10),
(200469, 1419, 19),
(200470, 1419, 22),
(200471, 1419, 11),
(200472, 1419, 144),
(200473, 1419, 37),
(200474, 1419, 151),
(200475, 1419, 156),
(200476, 1419, 19),
(200477, 1419, 11),
(200478, 1419, 151),
(200479, 1419, 119),
(200480, 1419, 164),
(200481, 1419, 10),
(200482, 1419, 214),
(200483, 1419, 19),
(200484, 1419, 11),
(200485, 1419, 10),
(200486, 1419, 162),
(200487, 1419, 164),
(200488, 1419, 119),
(200489, 1419, 111),
(200490, 1419, 59),
(200491, 1419, 10),
(200492, 1419, 54),
(200493, 1419, 33),
(200494, 1419, 181),
(200495, 1419, 151),
(200496, 1419, 4),
(200497, 1419, 181),
(200498, 1419, 182),
(200499, 1419, 182),
(200500, 1419, 48),
(200501, 1419, 10),
(200502, 1419, 151),
(200503, 1419, 11),
(200504, 1419, 19),
(200505, 1419, 13),
(200506, 1419, 19),
(200507, 1419, 164),
(200508, 1419, 10),
(200509, 1419, 60),
(200510, 1419, 156),
(200511, 1419, 164),
(200512, 1419, 156),
(200513, 1419, 11),
(200514, 1419, 23),
(200515, 1419, 164),
(200516, 1419, 214),
(200517, 1419, 10),
(200518, 1419, 215),
(200519, 1419, 164),
(200520, 1419, 215),
(200521, 1419, 19),
(200522, 1419, 37),
(200523, 1419, 182),
(200524, 1419, 162),
(200525, 1419, 164),
(200526, 1419, 11),
(200527, 1419, 4),
(200528, 1419, 3),
(200529, 1419, 164),
(200530, 1419, 144),
(200531, 1419, 164),
(200532, 1419, 14),
(200533, 1419, 164),
(200534, 1419, 19),
(200535, 1419, 11),
(200536, 1419, 215),
(200537, 1419, 23),
(200538, 1419, 164),
(200539, 1419, 11),
(200540, 1419, 123),
(200541, 1419, 144),
(200542, 1419, 11),
(200543, 1419, 112),
(200544, 1419, 19),
(200545, 1419, 19),
(200546, 1419, 214),
(200547, 1419, 214),
(200548, 1419, 10),
(200549, 1419, 37),
(200550, 1419, 30),
(200551, 1419, 10),
(200552, 1419, 59),
(200553, 1419, 59),
(200554, 1419, 179),
(200555, 1419, 164),
(200556, 1419, 11),
(200557, 1419, 10),
(200558, 1419, 65),
(200559, 1419, 10),
(200560, 1419, 10),
(200561, 1419, 19),
(200562, 1419, 164),
(200563, 1419, 59),
(200564, 1419, 36),
(200565, 1419, 81),
(200566, 1419, 59),
(200567, 1419, 37),
(200568, 1419, 19),
(200569, 1419, 215),
(200570, 1419, 164),
(200571, 1419, 164),
(200572, 1419, 11),
(200573, 1419, 4),
(200574, 1419, 10),
(200575, 1419, 11),
(200576, 1419, 21),
(200577, 1419, 10),
(200578, 1419, 10),
(200579, 1419, 37),
(200580, 1419, 181),
(200581, 1419, 181),
(200582, 1419, 59),
(200583, 1419, 65),
(200584, 1419, 182),
(200585, 1419, 19),
(200586, 1419, 11),
(200587, 1419, 60),
(200588, 1419, 215),
(200589, 1419, 11),
(200590, 1419, 181),
(200591, 1419, 164),
(200592, 1419, 19),
(200593, 1419, 164),
(200594, 1419, 182),
(200595, 1419, 11),
(200596, 1419, 11),
(200597, 1419, 10),
(200598, 1419, 214),
(200599, 1419, 11),
(200600, 1419, 156),
(200601, 1419, 10),
(200602, 1419, 151),
(200603, 1419, 10),
(200604, 1419, 11),
(200605, 1419, 11),
(200606, 1419, 11),
(200607, 1419, 4),
(200608, 1419, 164),
(200609, 1419, 164),
(200610, 1419, 19),
(200611, 1419, 10),
(200612, 1419, 55),
(200613, 1419, 11),
(200614, 1419, 182),
(200615, 1419, 10),
(200616, 1419, 164),
(200617, 1419, 23),
(200618, 1419, 123),
(200619, 1419, 19),
(200620, 1419, 123),
(200621, 1419, 11),
(200622, 1419, 144),
(200623, 1419, 11),
(200624, 1419, 11),
(200625, 1419, 60),
(200626, 1419, 164),
(200627, 1419, 19),
(200628, 1419, 10),
(200629, 1419, 65),
(200630, 1419, 62),
(200631, 1419, 19),
(200632, 1419, 11),
(200633, 1419, 10),
(200634, 1419, 10),
(200635, 1419, 19),
(200636, 1419, 59),
(200637, 1419, 59),
(200638, 1419, 164),
(200639, 1419, 7),
(200640, 1419, 181),
(200641, 1419, 10),
(200642, 1419, 181),
(200643, 1419, 28),
(200644, 1419, 11),
(200645, 1419, 11),
(200646, 1419, 144),
(200647, 1419, 144),
(200648, 1419, 10),
(200649, 1419, 164),
(200650, 1419, 164),
(200651, 1419, 37),
(200652, 1419, 9),
(200653, 1419, 23),
(200654, 1419, 33),
(200655, 1419, 182),
(200656, 1419, 11),
(200657, 1419, 164),
(200658, 1419, 11),
(200659, 1419, 181),
(200660, 1419, 164),
(200661, 1419, 19),
(200662, 1419, 144),
(200663, 1419, 10),
(200664, 1419, 164),
(200665, 1419, 75),
(200666, 1419, 209),
(200667, 1419, 19),
(200668, 1419, 11),
(200669, 1419, 164),
(200670, 1419, 93),
(200671, 1419, 11),
(200672, 1419, 181),
(200673, 1419, 29),
(200674, 1419, 151),
(200675, 1419, 10),
(200676, 1419, 144),
(200677, 1419, 19),
(200678, 1419, 215),
(200679, 1419, 10),
(200680, 1419, 11),
(200681, 1419, 10),
(200682, 1419, 11),
(200683, 1419, 32),
(200684, 1419, 23),
(200685, 1419, 11),
(200686, 1419, 162),
(200687, 1419, 19),
(200688, 1419, 19),
(200689, 1419, 19),
(200690, 1419, 19),
(200691, 1419, 181),
(200692, 1419, 164),
(200693, 1419, 181),
(200694, 1419, 10),
(200695, 1419, 23),
(200696, 1419, 144),
(200697, 1419, 10),
(200698, 1419, 182),
(200699, 1419, 17),
(200700, 1419, 10),
(200701, 1419, 11),
(200702, 1419, 4),
(200703, 1419, 156),
(200704, 1419, 59),
(200705, 1419, 19),
(200706, 1419, 10),
(200707, 1419, 10),
(200708, 1419, 156),
(200709, 1419, 10),
(200710, 1419, 11),
(200711, 1419, 215),
(200712, 1419, 37),
(200713, 1419, 11),
(200714, 1419, 35),
(200715, 1419, 11),
(200716, 1419, 10),
(200717, 1419, 215),
(200718, 1419, 59),
(200719, 1419, 11),
(200720, 1419, 11),
(200721, 1419, 11),
(200722, 1419, 209),
(200723, 1419, 215),
(200724, 1419, 164),
(200725, 1419, 214),
(200726, 1419, 23),
(200727, 1419, 164),
(200728, 1419, 151),
(200729, 1419, 60),
(200730, 1419, 182),
(200731, 1419, 11),
(200732, 1419, 4),
(200733, 1419, 144),
(200734, 1419, 164),
(200735, 1419, 164),
(200736, 1419, 37),
(200737, 1419, 19),
(200738, 1419, 164),
(200739, 1419, 10),
(200740, 1419, 38),
(200741, 1419, 59),
(200742, 1419, 10),
(200743, 1419, 20),
(200744, 1419, 59),
(200745, 1419, 164),
(200746, 1419, 353),
(200747, 1419, 11),
(200748, 1419, 10),
(200749, 1419, 65),
(200750, 1419, 215),
(200751, 1419, 11),
(200752, 1419, 10),
(200753, 1419, 164),
(200754, 1419, 34),
(200755, 1419, 11),
(200756, 1419, 156),
(200757, 1419, 144),
(200758, 1419, 214),
(200759, 1419, 19),
(200760, 1419, 10),
(200761, 1419, 144),
(200762, 1419, 11),
(200763, 1419, 7),
(200764, 1419, 164),
(200765, 1419, 164),
(200766, 1419, 19),
(200767, 1419, 164),
(200768, 1419, 10),
(200769, 1419, 10),
(200770, 1419, 11),
(200771, 1419, 10),
(200772, 1419, 11),
(200773, 1419, 10),
(200774, 1419, 25),
(200775, 1419, 37),
(200776, 1419, 182),
(200777, 1419, 19),
(200778, 1419, 10),
(200779, 1419, 11),
(200780, 1419, 19),
(200781, 1419, 164),
(200782, 1419, 10),
(200783, 1419, 111),
(200784, 1419, 10),
(200785, 1419, 214),
(200786, 1419, 10),
(200787, 1419, 151),
(200788, 1419, 37),
(200789, 1419, 11),
(200790, 1419, 214),
(200791, 1419, 164),
(200792, 1419, 10),
(200793, 1419, 10),
(200794, 1419, 10),
(200795, 1419, 11),
(200796, 1419, 91),
(200797, 1419, 11),
(200798, 1401, 26),
(200799, 1401, 59),
(200800, 1401, 37),
(200801, 1401, 137),
(200802, 1401, 34),
(200803, 1401, 111),
(200804, 1401, 75),
(200805, 1401, 34),
(200806, 1401, 57),
(200807, 1401, 87),
(200808, 1401, 65),
(200809, 1401, 162),
(200810, 1401, 50),
(200811, 1401, 57),
(200812, 1401, 17),
(200813, 1401, 38),
(200814, 1401, 4),
(200815, 1401, 87),
(200816, 1401, 19),
(200817, 1401, 9),
(200818, 1401, 9),
(200819, 1401, 48),
(200820, 1401, 48),
(200821, 1401, 59),
(200822, 1401, 3),
(200823, 1401, 59),
(200824, 1401, 54),
(200825, 1401, 82),
(200826, 1401, 50),
(200827, 1401, 28),
(200828, 1401, 62),
(200829, 1401, 4),
(200830, 1401, 25),
(200831, 1401, 65),
(200832, 1401, 37),
(200833, 1401, 20),
(200834, 1401, 19),
(200835, 1401, 35),
(200836, 1401, 22),
(200837, 1401, 59),
(200838, 1401, 17),
(200839, 1401, 137),
(200840, 1401, 353),
(200841, 1401, 353),
(200842, 1401, 54),
(200843, 1401, 82),
(200844, 1401, 26),
(200845, 1401, 368),
(200846, 1401, 111),
(200847, 1401, 36),
(200848, 1401, 71),
(200849, 1401, 19),
(200850, 1401, 19),
(200851, 1401, 81),
(200852, 1401, 137),
(200853, 1401, 60),
(200854, 1401, 36),
(200855, 1401, 137),
(200856, 1401, 162),
(200857, 1401, 13),
(200858, 1401, 162),
(200859, 1401, 71),
(200860, 1401, 75),
(200861, 1401, 59),
(200862, 1401, 162),
(200863, 1401, 69),
(200864, 568, 4),
(200865, 568, 17),
(200866, 568, 19),
(200867, 568, 81),
(200868, 568, 25),
(200869, 568, 91),
(200870, 568, 9),
(200871, 568, 17),
(200872, 568, 78),
(200873, 568, 54),
(200874, 568, 37),
(200875, 568, 19),
(200876, 568, 13),
(200877, 568, 234),
(200878, 568, 111),
(200879, 568, 7),
(200880, 568, 83),
(200881, 568, 48),
(200882, 568, 36),
(200883, 568, 4),
(200884, 568, 37),
(200885, 568, 55),
(200886, 568, 122),
(200887, 568, 34),
(200888, 568, 36),
(200889, 568, 50),
(200890, 568, 19),
(200891, 568, 65),
(200892, 568, 65),
(200893, 568, 55),
(200894, 568, 9),
(200895, 568, 36),
(200896, 568, 22),
(200897, 568, 50),
(200898, 568, 98),
(200899, 568, 19),
(200900, 568, 83),
(200901, 568, 36),
(200902, 568, 172),
(200903, 568, 31),
(200904, 568, 75),
(200905, 568, 6),
(200906, 568, 19),
(200907, 568, 28),
(200908, 568, 69),
(200909, 568, 93),
(200910, 568, 353),
(200911, 568, 24),
(200912, 568, 9),
(200913, 568, 130),
(200914, 568, 36),
(200915, 568, 37),
(200916, 568, 38),
(200917, 568, 3),
(200918, 568, 37),
(200919, 568, 13),
(200920, 568, 32),
(200921, 568, 81),
(200922, 568, 37),
(200923, 568, 4),
(200924, 568, 24),
(200925, 568, 63),
(200926, 568, 35),
(200927, 568, 20),
(200928, 568, 9),
(200929, 568, 36),
(200930, 568, 111),
(200931, 568, 4),
(200932, 568, 353),
(200933, 568, 78),
(200934, 568, 48),
(200935, 568, 42),
(200936, 568, 86),
(200937, 568, 31),
(200938, 568, 179),
(200939, 568, 59),
(200940, 568, 75),
(200941, 568, 55),
(200942, 568, 75),
(200943, 568, 117),
(200944, 568, 63),
(200945, 568, 29),
(200946, 96, 93),
(200947, 96, 17),
(200948, 96, 111),
(200949, 96, 3),
(200950, 96, 32),
(200951, 96, 9),
(200952, 96, 48),
(200953, 96, 19),
(200954, 96, 91),
(200955, 96, 36),
(200956, 96, 4),
(200957, 96, 37),
(200958, 96, 9),
(200959, 96, 48),
(200960, 96, 4),
(200961, 96, 31),
(200962, 96, 31),
(200963, 96, 28),
(200964, 96, 75),
(200965, 96, 19),
(200966, 96, 55),
(200967, 96, 19),
(200968, 96, 111),
(200969, 96, 83),
(200970, 96, 4),
(200971, 96, 31),
(200972, 96, 83),
(200973, 96, 50),
(200974, 96, 86),
(200975, 96, 35),
(200976, 96, 37),
(200977, 96, 110),
(200978, 96, 81),
(200979, 96, 31),
(200980, 96, 9),
(200981, 96, 75),
(200982, 96, 7),
(200983, 96, 24),
(200984, 96, 36),
(200985, 96, 29),
(200986, 96, 31),
(200987, 96, 179),
(200988, 96, 15),
(200989, 96, 69),
(200990, 96, 111),
(200991, 96, 13),
(200992, 96, 15),
(200993, 96, 353),
(200994, 96, 55),
(200995, 96, 24),
(200996, 96, 4),
(200997, 96, 110),
(200998, 96, 65),
(200999, 96, 50),
(201000, 96, 24),
(201001, 96, 111),
(201002, 96, 54),
(201003, 96, 19),
(201004, 96, 78),
(201005, 96, 4),
(201006, 96, 98),
(201007, 96, 15),
(201008, 96, 36),
(201009, 96, 19),
(201010, 96, 75),
(201011, 96, 172),
(201012, 96, 9),
(201013, 96, 19),
(201014, 96, 19),
(201015, 96, 55),
(201016, 96, 37),
(201017, 96, 6),
(201018, 96, 4),
(201019, 96, 234),
(201020, 96, 168),
(201021, 96, 111),
(201022, 96, 29),
(201023, 96, 22),
(201024, 96, 130),
(201025, 96, 55),
(201026, 96, 37),
(201027, 96, 31),
(201028, 96, 168),
(201029, 96, 353),
(201030, 96, 63),
(201031, 96, 17),
(201032, 96, 37),
(201033, 96, 36),
(201034, 96, 37),
(201035, 96, 353),
(201036, 96, 78),
(201037, 96, 110),
(201038, 96, 63),
(201039, 96, 110),
(201040, 96, 117),
(201041, 96, 36),
(201042, 96, 20),
(201043, 96, 55),
(201044, 96, 122),
(201045, 96, 353),
(201046, 96, 4),
(201047, 96, 29),
(201048, 96, 24),
(201049, 96, 9),
(201050, 96, 29),
(201051, 96, 111),
(201052, 96, 167),
(201053, 96, 25),
(201054, 96, 167),
(201055, 96, 42),
(201056, 96, 38),
(201057, 96, 29),
(201058, 96, 9),
(201059, 96, 9),
(201060, 96, 353),
(201061, 96, 24),
(201062, 96, 55),
(201063, 96, 24),
(201064, 96, 9),
(201065, 96, 81),
(201066, 96, 37),
(201067, 96, 37),
(201068, 96, 37),
(201069, 96, 36),
(201070, 96, 55),
(201071, 96, 59),
(201072, 96, 65),
(201073, 96, 15),
(201074, 96, 353),
(201075, 96, 4),
(201076, 96, 13),
(201077, 96, 34),
(201078, 602, 37),
(201079, 602, 156),
(201080, 602, 37),
(201081, 602, 65),
(201082, 602, 20),
(201083, 602, 157),
(201084, 602, 25),
(201085, 602, 353),
(201086, 602, 60),
(201087, 602, 188),
(201088, 602, 82),
(201089, 602, 48),
(201090, 602, 65),
(201091, 602, 9),
(201092, 602, 165),
(201093, 602, 156),
(201094, 602, 37),
(201095, 602, 154),
(201096, 602, 37),
(201097, 602, 9),
(201098, 602, 75),
(201099, 602, 31),
(201100, 602, 157),
(201101, 602, 7),
(201102, 602, 93),
(201103, 602, 54),
(201104, 602, 165),
(201105, 602, 75),
(201106, 602, 29),
(201107, 602, 75),
(201108, 602, 165),
(201109, 602, 65),
(201110, 602, 36),
(201111, 602, 154),
(201112, 602, 75),
(201113, 602, 188),
(201114, 602, 20),
(201115, 602, 9),
(201116, 602, 156),
(201117, 602, 165),
(201118, 602, 62),
(201119, 602, 20),
(201120, 602, 165),
(201121, 602, 32),
(201122, 602, 4),
(201123, 602, 154),
(201124, 602, 81),
(201125, 602, 42),
(201126, 602, 130),
(201127, 602, 111),
(201128, 602, 9),
(201129, 602, 7),
(201130, 602, 59),
(201131, 602, 75),
(201132, 602, 85),
(201133, 602, 37),
(201134, 602, 35),
(201135, 602, 34),
(201136, 602, 9),
(201137, 602, 81),
(201138, 602, 36),
(201139, 602, 162),
(201140, 602, 98),
(201141, 602, 81),
(201142, 602, 65),
(201143, 602, 13),
(201144, 602, 4),
(201145, 602, 65),
(201146, 602, 19),
(201147, 602, 13),
(201148, 602, 37),
(201149, 602, 60),
(201150, 602, 75),
(201151, 602, 7),
(201152, 602, 188),
(201153, 602, 86),
(201154, 602, 9),
(201155, 602, 37),
(201156, 602, 60),
(201157, 602, 38),
(201158, 602, 75),
(201159, 602, 9),
(201160, 602, 37),
(201161, 602, 81),
(201162, 602, 75),
(201163, 602, 83),
(201164, 602, 28),
(201165, 602, 165),
(201166, 602, 75),
(201167, 602, 22),
(201168, 602, 83),
(201169, 602, 91),
(201170, 602, 36),
(201171, 602, 3),
(201172, 602, 4),
(201173, 602, 117),
(201174, 567, 25),
(201175, 567, 75),
(201176, 567, 37),
(201177, 567, 353),
(201178, 567, 36),
(201179, 567, 91),
(201180, 567, 122),
(201181, 567, 86),
(201182, 567, 83),
(201183, 567, 69),
(201184, 567, 36),
(201185, 567, 93),
(201186, 567, 162),
(201187, 567, 13),
(201188, 567, 35),
(201189, 567, 42),
(201190, 567, 83),
(201191, 567, 4),
(201192, 567, 82),
(201193, 567, 199),
(201194, 567, 13),
(201195, 567, 75),
(201196, 567, 130),
(201197, 567, 234),
(201198, 567, 75),
(201199, 567, 117),
(201200, 567, 9),
(201201, 567, 65),
(201202, 567, 32),
(201203, 567, 81),
(201204, 567, 3),
(201205, 567, 22),
(201206, 567, 19),
(201207, 567, 7),
(201208, 567, 37),
(201209, 567, 4),
(201210, 567, 59),
(201211, 567, 20),
(201212, 567, 65),
(201213, 567, 28),
(201214, 567, 29),
(201215, 567, 34),
(201216, 567, 9),
(201217, 567, 38),
(201218, 567, 81),
(201219, 567, 98),
(201220, 567, 54),
(201221, 567, 48),
(201222, 955, 28),
(201223, 955, 38),
(201224, 955, 19),
(201225, 955, 19),
(201226, 955, 78),
(201227, 955, 37),
(201228, 955, 50),
(201229, 955, 13),
(201230, 955, 4),
(201231, 955, 13),
(201232, 955, 6),
(201233, 955, 36),
(201234, 955, 20),
(201235, 955, 93),
(201236, 955, 117),
(201237, 955, 55),
(201238, 955, 35),
(201239, 955, 9),
(201240, 955, 42),
(201241, 955, 34),
(201242, 955, 7),
(201243, 955, 36),
(201244, 955, 9),
(201245, 955, 36),
(201246, 955, 4),
(201247, 955, 353),
(201248, 955, 9),
(201249, 955, 31),
(201250, 955, 3),
(201251, 955, 130),
(201252, 955, 83),
(201253, 955, 36),
(201254, 955, 65),
(201255, 955, 179),
(201256, 955, 48),
(201257, 955, 25),
(201258, 955, 17),
(201259, 955, 78),
(201260, 955, 83),
(201261, 955, 81),
(201262, 955, 4),
(201263, 955, 75),
(201264, 955, 353),
(201265, 955, 24),
(201266, 955, 48),
(201267, 955, 55),
(201268, 955, 37),
(201269, 955, 19),
(201270, 955, 54),
(201271, 955, 63),
(201272, 955, 65),
(201273, 955, 19),
(201274, 955, 31),
(201275, 955, 111),
(201276, 955, 36),
(201277, 955, 50),
(201278, 955, 172),
(201279, 955, 59),
(201280, 955, 24),
(201281, 955, 75),
(201282, 955, 55),
(201283, 955, 36),
(201284, 955, 37),
(201285, 955, 98),
(201286, 955, 22),
(201287, 955, 32),
(201288, 955, 81),
(201289, 955, 69),
(201290, 955, 111),
(201291, 955, 75),
(201292, 955, 19),
(201293, 955, 91),
(201294, 955, 86),
(201295, 955, 63),
(201296, 955, 4),
(201297, 955, 9),
(201298, 955, 234),
(201299, 955, 37),
(201300, 955, 17),
(201301, 955, 37),
(201302, 955, 29),
(201303, 955, 122),
(201304, 1030, 234),
(201305, 1030, 91),
(201306, 1030, 36),
(201307, 1030, 111),
(201308, 1030, 36),
(201309, 1030, 22),
(201310, 1030, 93),
(201311, 1030, 75),
(201312, 1030, 69),
(201313, 1030, 37),
(201314, 1030, 86),
(201315, 1030, 117),
(201316, 1030, 98),
(201317, 1030, 15),
(201318, 1030, 29),
(201319, 1030, 42),
(201320, 1030, 25),
(201321, 1030, 48),
(201322, 1030, 353),
(201323, 1030, 20),
(201324, 1030, 9),
(201325, 1030, 9),
(201326, 1030, 38),
(201327, 1030, 81),
(201328, 1030, 32),
(201329, 1030, 83),
(201330, 1030, 17),
(201331, 1030, 36),
(201332, 1030, 36),
(201333, 1030, 206),
(201334, 1030, 31),
(201335, 1030, 353),
(201336, 1030, 19),
(201337, 1030, 28),
(201338, 1030, 371),
(201339, 1030, 75),
(201340, 1030, 17),
(201341, 1030, 63),
(201342, 1030, 59),
(201343, 1030, 353),
(201344, 1030, 9),
(201345, 1030, 353),
(201346, 1030, 24),
(201347, 1030, 179),
(201348, 1030, 37),
(201349, 1030, 55),
(201350, 1030, 55),
(201351, 1030, 50),
(201352, 1030, 13),
(201353, 1030, 4),
(201354, 1030, 19),
(201355, 1030, 63),
(201356, 1030, 65),
(201357, 1030, 9),
(201358, 1030, 29),
(201359, 1030, 37),
(201360, 1030, 13),
(201361, 1030, 15),
(201362, 1030, 36),
(201363, 1030, 50),
(201364, 1030, 24),
(201365, 1030, 59),
(201366, 1030, 130),
(201367, 1030, 3),
(201368, 1030, 110),
(201369, 1030, 37),
(201370, 1030, 111),
(201371, 1030, 4),
(201372, 1030, 54),
(201373, 1030, 29),
(201374, 1030, 78),
(201375, 1030, 122),
(201376, 1030, 4),
(201377, 1030, 19),
(201378, 1030, 75),
(201379, 1030, 35),
(201380, 1030, 65),
(201381, 1030, 7),
(201382, 1030, 110),
(201383, 1030, 37),
(201384, 1030, 55),
(201385, 1030, 19),
(201386, 1030, 4),
(201387, 1030, 36),
(201388, 1030, 48),
(201389, 1030, 19),
(201390, 1030, 31),
(201391, 1030, 83),
(201392, 1030, 81),
(201393, 1030, 37),
(201394, 1030, 37),
(201395, 1030, 34),
(201396, 1285, 24),
(201397, 1285, 172),
(201398, 1285, 65),
(201399, 1285, 50),
(201400, 1285, 55),
(201401, 1285, 15),
(201402, 1285, 122),
(201403, 1285, 311),
(201404, 1285, 37),
(201405, 1285, 13),
(201406, 1285, 15),
(201407, 1285, 179),
(201408, 1285, 9),
(201409, 1285, 63),
(201410, 1285, 4),
(201411, 1285, 78),
(201412, 1285, 25),
(201413, 1285, 32),
(201414, 1285, 53),
(201415, 1285, 50),
(201416, 1285, 31),
(201417, 1285, 35),
(201418, 1285, 19),
(201419, 1285, 7),
(201420, 1285, 9),
(201421, 1285, 117),
(201422, 1285, 42),
(201423, 1285, 59),
(201424, 1285, 16),
(201425, 1285, 110),
(201426, 1285, 42),
(201427, 1285, 59),
(201428, 1285, 37),
(201429, 1285, 37),
(201430, 1285, 55),
(201431, 1285, 234),
(201432, 1285, 98),
(201433, 1285, 4),
(201434, 1285, 53),
(201435, 1285, 4),
(201436, 1285, 20),
(201437, 1285, 28),
(201438, 1285, 4),
(201439, 1285, 353),
(201440, 1285, 29),
(201441, 1285, 353),
(201442, 1285, 19),
(201443, 1285, 24),
(201444, 1285, 93),
(201445, 1285, 179),
(201446, 1285, 75),
(201447, 1285, 3),
(201448, 1285, 31),
(201449, 1285, 81),
(201450, 1285, 36),
(201451, 1285, 17),
(201452, 1285, 4),
(201453, 1285, 29),
(201454, 1285, 37),
(201455, 1285, 111),
(201456, 1285, 353),
(201457, 1285, 48),
(201458, 1285, 22),
(201459, 1285, 83),
(201460, 1285, 69),
(201461, 1285, 130),
(201462, 1285, 9),
(201463, 1285, 81),
(201464, 1285, 75),
(201465, 1285, 42),
(201466, 1285, 65),
(201467, 1285, 9),
(201468, 1285, 9),
(201469, 1285, 36),
(201470, 1285, 75),
(201471, 1285, 19),
(201472, 1285, 34),
(201473, 1285, 48),
(201474, 1285, 36),
(201475, 1285, 48),
(201476, 1285, 36),
(201477, 1285, 111),
(201478, 1285, 91),
(201479, 1285, 59),
(201480, 1285, 111),
(201481, 1285, 19),
(201482, 1285, 19),
(201483, 1285, 65),
(201484, 1285, 37),
(201485, 1285, 29),
(201486, 1285, 29),
(201487, 1285, 36),
(201488, 1285, 37),
(201489, 1285, 110),
(201490, 1285, 75),
(201491, 1285, 38),
(201492, 1285, 111),
(201493, 1285, 63),
(201494, 1285, 17),
(201495, 1285, 37),
(201496, 1285, 36),
(201497, 1285, 86),
(201498, 1285, 13),
(201499, 1285, 83),
(201500, 1285, 353),
(201501, 88, 86),
(201502, 88, 4),
(201503, 88, 75),
(201504, 88, 4),
(201505, 88, 353),
(201506, 88, 85),
(201507, 88, 37),
(201508, 88, 37),
(201509, 88, 47),
(201510, 88, 71),
(201511, 88, 20),
(201512, 88, 17),
(201513, 88, 235),
(201514, 88, 83),
(201515, 88, 38),
(201516, 88, 13),
(201517, 88, 65),
(201518, 88, 71),
(201519, 88, 48),
(201520, 88, 3),
(201521, 88, 86),
(201522, 88, 50),
(201523, 88, 9),
(201524, 88, 19),
(201525, 88, 36),
(201526, 88, 34),
(201527, 88, 35),
(201528, 88, 83),
(201529, 88, 22),
(201530, 88, 65),
(201531, 88, 19),
(201532, 88, 69),
(201533, 88, 25),
(201534, 88, 75),
(201535, 88, 54),
(201536, 88, 9),
(201537, 88, 13),
(201538, 88, 81),
(201539, 88, 28),
(201540, 88, 62),
(201541, 1418, 312),
(201542, 1418, 32),
(201543, 1418, 234),
(201544, 1418, 31),
(201545, 1418, 17),
(201546, 1418, 91),
(201547, 1418, 59),
(201548, 1418, 55),
(201549, 1418, 55),
(201550, 1418, 312),
(201551, 1418, 83),
(201552, 1418, 22),
(201553, 1418, 65),
(201554, 1418, 75),
(201555, 1418, 37),
(201556, 1418, 94),
(201557, 1418, 81),
(201558, 1418, 50),
(201559, 1418, 19),
(201560, 1418, 23),
(201561, 1418, 15),
(201562, 1418, 1),
(201563, 1418, 353),
(201564, 1418, 4),
(201565, 1418, 59),
(201566, 1418, 15),
(201567, 1418, 59),
(201568, 1418, 29),
(201569, 1418, 38),
(201570, 1418, 83),
(201571, 1418, 4),
(201572, 1418, 26),
(201573, 1418, 81),
(201574, 1418, 86),
(201575, 1418, 4),
(201576, 1418, 210),
(201577, 1418, 82),
(201578, 1418, 48),
(201579, 1418, 34),
(201580, 1418, 93),
(201581, 1418, 36),
(201582, 1418, 13),
(201583, 1418, 87),
(201584, 1418, 63),
(201585, 1418, 65),
(201586, 1418, 9),
(201587, 1418, 7),
(201588, 1418, 36),
(201589, 1418, 4),
(201590, 1418, 35),
(201591, 1418, 46),
(201592, 1418, 59),
(201593, 1418, 312),
(201594, 1418, 24),
(201595, 1418, 172),
(201596, 1418, 29),
(201597, 1418, 37),
(201598, 1418, 312),
(201599, 1418, 9),
(201600, 1418, 25),
(201601, 1418, 130),
(201602, 1418, 94),
(201603, 1418, 15),
(201604, 1418, 50),
(201605, 1418, 59),
(201606, 1418, 55),
(201607, 1418, 37),
(201608, 1418, 26),
(201609, 1418, 312),
(201610, 1418, 29),
(201611, 1418, 37),
(201612, 1418, 3),
(201613, 1418, 15),
(201614, 1418, 29),
(201615, 1418, 364),
(201616, 1418, 19),
(201617, 1418, 28),
(201618, 1418, 9),
(201619, 1418, 17),
(201620, 1418, 122),
(201621, 1418, 94),
(201622, 1418, 19),
(201623, 1418, 110),
(201624, 1418, 31),
(201625, 1418, 26),
(201626, 1418, 29),
(201627, 1418, 4),
(201628, 1418, 36),
(201629, 1418, 29),
(201630, 1418, 29),
(201631, 1418, 87),
(201632, 1418, 123),
(201633, 1418, 36),
(201634, 1418, 8),
(201635, 1418, 17),
(201636, 1418, 37),
(201637, 1418, 31),
(201638, 1418, 353),
(201639, 1418, 75),
(201640, 1418, 59),
(201641, 1418, 312),
(201642, 1418, 122),
(201643, 1418, 9),
(201644, 1418, 19),
(201645, 1418, 94),
(201646, 1418, 20),
(201647, 1418, 24),
(201648, 1418, 15),
(201649, 1418, 19),
(201650, 1418, 59),
(201651, 1418, 54),
(201652, 1418, 69),
(201653, 1418, 13),
(201654, 1418, 59),
(201655, 1418, 4),
(201656, 1418, 75),
(201657, 1418, 23),
(201658, 1418, 55),
(201659, 1418, 26),
(201660, 1418, 37),
(201661, 1418, 122),
(201662, 1418, 4),
(201663, 1418, 37),
(201664, 1418, 15),
(201665, 1418, 15),
(201666, 1418, 31),
(201667, 1418, 42),
(201668, 1418, 312),
(201669, 1418, 94),
(201670, 1418, 31),
(201671, 1418, 78),
(201672, 1418, 23),
(201673, 1418, 179),
(201674, 1418, 1),
(201675, 1418, 15),
(201676, 1418, 7),
(201677, 1418, 55),
(201678, 1418, 63),
(201679, 1418, 23),
(201680, 1418, 82),
(201681, 1418, 312),
(201682, 1418, 75),
(201683, 1418, 75),
(201684, 1418, 78),
(201685, 1418, 94),
(201686, 1418, 37),
(201687, 1418, 210),
(201688, 1418, 312),
(201689, 1418, 36),
(201690, 1418, 19),
(201691, 1418, 29),
(201692, 1418, 15),
(201693, 1418, 94),
(201694, 792, 20),
(201695, 792, 29),
(201696, 792, 38),
(201697, 792, 4),
(201698, 792, 13),
(201699, 792, 86),
(201700, 792, 3),
(201701, 792, 37),
(201702, 792, 42),
(201703, 792, 59),
(201704, 792, 35),
(201705, 792, 36),
(201706, 792, 28),
(201707, 792, 69),
(201708, 792, 83),
(201709, 792, 36),
(201710, 792, 48),
(201711, 792, 91),
(201712, 792, 75),
(201713, 792, 353),
(201714, 792, 34),
(201715, 792, 25),
(201716, 792, 81),
(201717, 792, 122),
(201718, 792, 9),
(201719, 792, 65),
(201720, 792, 37),
(201721, 792, 22),
(201722, 792, 65),
(201723, 792, 7),
(201724, 792, 36),
(201725, 792, 62),
(201726, 792, 117),
(201727, 792, 9),
(201728, 792, 83),
(201729, 792, 130),
(201730, 792, 13),
(201731, 792, 75),
(201732, 792, 32),
(201733, 792, 19),
(201734, 792, 4),
(201735, 792, 75),
(201736, 792, 81),
(201737, 792, 54),
(201738, 792, 93),
(201739, 792, 36),
(201740, 792, 98),
(201741, 1143, 164),
(201742, 1143, 37),
(201743, 1143, 353),
(201744, 1143, 75),
(201745, 1143, 365),
(201746, 1143, 36),
(201747, 1143, 75),
(201748, 1143, 353),
(201749, 1143, 392),
(201750, 1143, 79),
(201751, 1143, 262),
(201752, 1143, 38),
(201753, 1143, 16),
(201754, 1143, 19),
(201755, 1143, 199),
(201756, 1143, 37),
(201757, 1143, 35),
(201758, 1143, 36),
(201759, 1143, 4),
(201760, 1143, 19),
(201761, 1143, 372),
(201762, 1143, 6),
(201763, 1143, 71),
(201764, 1143, 13),
(201765, 1143, 54),
(201766, 1143, 7),
(201767, 1143, 199),
(201768, 1143, 34),
(201769, 1143, 3),
(201770, 1143, 7),
(201771, 1143, 9),
(201772, 1143, 4),
(201773, 1143, 22),
(201774, 1143, 81),
(201775, 1143, 176),
(201776, 1143, 214),
(201777, 1143, 34),
(201778, 1143, 28),
(201779, 1143, 48),
(201780, 1143, 32),
(201781, 1143, 106),
(201782, 941, 19),
(201783, 941, 37),
(201784, 941, 65),
(201785, 941, 86),
(201786, 941, 35),
(201787, 941, 37),
(201788, 941, 9),
(201789, 941, 63),
(201790, 941, 83),
(201791, 941, 55),
(201792, 941, 172),
(201793, 941, 37),
(201794, 941, 17),
(201795, 941, 34),
(201796, 941, 111),
(201797, 941, 48),
(201798, 941, 234),
(201799, 941, 38),
(201800, 941, 98),
(201801, 941, 81),
(201802, 941, 111),
(201803, 941, 78),
(201804, 941, 37),
(201805, 941, 24),
(201806, 941, 3),
(201807, 941, 32),
(201808, 941, 36),
(201809, 941, 7),
(201810, 941, 179),
(201811, 941, 4),
(201812, 941, 65),
(201813, 941, 36),
(201814, 941, 75),
(201815, 941, 78),
(201816, 941, 36),
(201817, 941, 19),
(201818, 941, 122),
(201819, 941, 48),
(201820, 941, 117),
(201821, 941, 55),
(201822, 941, 50),
(201823, 941, 50),
(201824, 941, 4),
(201825, 941, 20),
(201826, 941, 19),
(201827, 941, 31),
(201828, 941, 83),
(201829, 941, 4),
(201830, 941, 36),
(201831, 941, 13),
(201832, 941, 130),
(201833, 941, 22),
(201834, 941, 59),
(201835, 941, 63),
(201836, 941, 42),
(201837, 941, 36),
(201838, 941, 4),
(201839, 941, 25),
(201840, 941, 9),
(201841, 941, 37),
(201842, 941, 9),
(201843, 941, 59),
(201844, 941, 13),
(201845, 941, 54),
(201846, 941, 353),
(201847, 941, 24),
(201848, 941, 353),
(201849, 941, 81),
(201850, 941, 17),
(201851, 941, 75),
(201852, 941, 36),
(201853, 941, 29),
(201854, 941, 75),
(201855, 941, 93),
(201856, 941, 31),
(201857, 941, 91),
(201858, 941, 69),
(201859, 941, 19),
(201860, 941, 55),
(201861, 941, 9),
(201862, 941, 28),
(201863, 941, 19),
(201864, 448, 3),
(201865, 448, 4),
(201866, 448, 37),
(201867, 448, 393),
(201868, 448, 54),
(201869, 448, 36),
(201870, 448, 9),
(201871, 448, 265),
(201872, 448, 23),
(201873, 448, 10),
(201874, 448, 165),
(201875, 448, 28),
(201876, 448, 17),
(201877, 448, 353),
(201878, 448, 120),
(201879, 448, 34),
(201880, 448, 75),
(201881, 448, 22),
(201882, 448, 11),
(201883, 448, 165),
(201884, 448, 19),
(201885, 448, 165),
(201886, 448, 156),
(201887, 448, 48),
(201888, 448, 38),
(201889, 448, 80),
(201890, 448, 13),
(201891, 448, 232),
(201892, 448, 37),
(201893, 448, 81),
(201894, 448, 101),
(201895, 448, 35),
(201896, 448, 65),
(201897, 448, 153),
(201898, 448, 71),
(201899, 448, 20),
(201900, 448, 111),
(201901, 448, 323),
(201902, 448, 154),
(201903, 448, 25),
(201904, 448, 324),
(201905, 448, 42),
(201906, 448, 232),
(201907, 908, 83),
(201908, 908, 81),
(201909, 908, 3),
(201910, 908, 7),
(201911, 908, 38),
(201912, 908, 82),
(201913, 908, 37),
(201914, 908, 34),
(201915, 908, 4),
(201916, 908, 28),
(201917, 908, 117),
(201918, 908, 42),
(201919, 908, 9),
(201920, 908, 130),
(201921, 908, 65),
(201922, 908, 19),
(201923, 908, 35),
(201924, 908, 13),
(201925, 908, 9),
(201926, 908, 93),
(201927, 908, 36),
(201928, 908, 4),
(201929, 908, 13),
(201930, 908, 81),
(201931, 908, 59),
(201932, 908, 353),
(201933, 908, 75),
(201934, 908, 20),
(201935, 908, 37),
(201936, 908, 75),
(201937, 908, 62),
(201938, 908, 22),
(201939, 908, 122),
(201940, 908, 48),
(201941, 908, 36),
(201942, 908, 32),
(201943, 908, 25),
(201944, 908, 54),
(201945, 908, 91),
(201946, 908, 83),
(201947, 908, 65),
(201948, 908, 86),
(201949, 908, 75),
(201950, 908, 29),
(201951, 908, 98),
(201952, 563, 9),
(201953, 563, 37),
(201954, 563, 20),
(201955, 563, 48),
(201956, 563, 4),
(201957, 563, 37),
(201958, 563, 353),
(201959, 563, 50),
(201960, 563, 65),
(201961, 563, 55),
(201962, 563, 38),
(201963, 563, 65),
(201964, 563, 28),
(201965, 563, 37),
(201966, 563, 19),
(201967, 563, 130),
(201968, 563, 83),
(201969, 563, 111),
(201970, 563, 6),
(201971, 563, 36),
(201972, 563, 63),
(201973, 563, 29),
(201974, 563, 4),
(201975, 563, 36),
(201976, 563, 172),
(201977, 563, 48),
(201978, 563, 24),
(201979, 563, 17),
(201980, 563, 69),
(201981, 563, 19),
(201982, 563, 50),
(201983, 563, 117),
(201984, 563, 36),
(201985, 563, 17),
(201986, 563, 4),
(201987, 563, 54),
(201988, 563, 37),
(201989, 563, 24),
(201990, 563, 4),
(201991, 563, 78),
(201992, 563, 55),
(201993, 563, 37),
(201994, 563, 91),
(201995, 563, 32),
(201996, 563, 9),
(201997, 563, 83),
(201998, 563, 31),
(201999, 563, 75),
(202000, 563, 35),
(202001, 563, 63),
(202002, 563, 19),
(202003, 563, 9),
(202004, 563, 122),
(202005, 563, 34),
(202006, 563, 42),
(202007, 563, 81),
(202008, 563, 19),
(202009, 563, 3),
(202010, 563, 13),
(202011, 563, 353),
(202012, 563, 55),
(202013, 563, 75),
(202014, 563, 93),
(202015, 563, 36),
(202016, 563, 86),
(202017, 563, 59),
(202018, 563, 31),
(202019, 563, 25),
(202020, 563, 234),
(202021, 563, 81),
(202022, 563, 36),
(202023, 563, 36),
(202024, 563, 13),
(202025, 563, 78),
(202026, 563, 75),
(202027, 563, 111),
(202028, 563, 9),
(202029, 563, 22),
(202030, 563, 19),
(202031, 563, 98),
(202032, 563, 7),
(202033, 563, 179),
(202034, 84, 3),
(202035, 84, 130),
(202036, 84, 34),
(202037, 84, 37),
(202038, 84, 32),
(202039, 84, 48),
(202040, 84, 20),
(202041, 84, 93),
(202042, 84, 42),
(202043, 84, 36),
(202044, 84, 81),
(202045, 84, 22),
(202046, 84, 83),
(202047, 84, 65),
(202048, 84, 38),
(202049, 84, 35),
(202050, 84, 47),
(202051, 84, 36),
(202052, 84, 13),
(202053, 84, 65),
(202054, 84, 83),
(202055, 84, 37),
(202056, 84, 2),
(202057, 84, 75),
(202058, 84, 54),
(202059, 84, 353),
(202060, 84, 4),
(202061, 84, 12),
(202062, 84, 13),
(202063, 84, 69),
(202064, 84, 9),
(202065, 84, 19),
(202066, 84, 25),
(202067, 84, 86),
(202068, 84, 91),
(202069, 84, 75),
(202070, 84, 75),
(202071, 84, 81),
(202072, 84, 9),
(202073, 84, 122),
(202074, 84, 29),
(202075, 84, 7),
(202076, 84, 208),
(202077, 84, 28),
(202078, 956, 78),
(202079, 956, 36),
(202080, 956, 55),
(202081, 956, 65),
(202082, 956, 353),
(202083, 956, 83),
(202084, 956, 6),
(202085, 956, 172),
(202086, 956, 63),
(202087, 956, 75),
(202088, 956, 75),
(202089, 956, 54),
(202090, 956, 122),
(202091, 956, 55),
(202092, 956, 55),
(202093, 956, 35),
(202094, 956, 28),
(202095, 956, 4),
(202096, 956, 48),
(202097, 956, 37),
(202098, 956, 36),
(202099, 956, 17),
(202100, 956, 179),
(202101, 956, 78),
(202102, 956, 19),
(202103, 956, 98),
(202104, 956, 29),
(202105, 956, 111),
(202106, 956, 3),
(202107, 956, 63),
(202108, 956, 37),
(202109, 956, 24),
(202110, 956, 4),
(202111, 956, 25),
(202112, 956, 37),
(202113, 956, 78),
(202114, 956, 31),
(202115, 956, 83),
(202116, 956, 117),
(202117, 956, 38),
(202118, 956, 31),
(202119, 956, 9),
(202120, 956, 7),
(202121, 956, 42),
(202122, 956, 65),
(202123, 956, 69),
(202124, 956, 36),
(202125, 956, 37),
(202126, 956, 48),
(202127, 956, 19),
(202128, 956, 19),
(202129, 956, 59),
(202130, 956, 9),
(202131, 956, 50),
(202132, 956, 4),
(202133, 956, 22),
(202134, 956, 19),
(202135, 956, 81),
(202136, 956, 91),
(202137, 956, 111),
(202138, 956, 86),
(202139, 956, 4),
(202140, 956, 36),
(202141, 956, 13),
(202142, 956, 36),
(202143, 956, 130),
(202144, 956, 32),
(202145, 956, 20),
(202146, 956, 75),
(202147, 956, 36),
(202148, 956, 9),
(202149, 956, 19),
(202150, 956, 24),
(202151, 956, 37),
(202152, 956, 17),
(202153, 956, 353),
(202154, 956, 13),
(202155, 956, 234),
(202156, 956, 34),
(202157, 956, 93),
(202158, 956, 9),
(202159, 956, 81),
(202160, 956, 50),
(202161, 86, 55),
(202162, 86, 38),
(202163, 86, 106),
(202164, 86, 79),
(202165, 86, 59),
(202166, 86, 19),
(202167, 86, 48),
(202168, 86, 37),
(202169, 86, 4),
(202170, 86, 28),
(202171, 86, 370),
(202172, 86, 48),
(202173, 86, 32),
(202174, 86, 49),
(202175, 86, 37),
(202176, 86, 353),
(202177, 86, 71),
(202178, 86, 81),
(202179, 86, 75),
(202180, 86, 34),
(202181, 86, 3),
(202182, 86, 54),
(202183, 86, 199),
(202184, 86, 47),
(202185, 86, 35),
(202186, 86, 143),
(202187, 86, 262),
(202188, 86, 199),
(202189, 86, 164),
(202190, 86, 7),
(202191, 86, 9),
(202192, 86, 176),
(202193, 86, 13),
(202194, 86, 34),
(202195, 86, 75),
(202196, 86, 7),
(202197, 86, 365),
(202198, 86, 19),
(202199, 86, 36),
(202200, 86, 36),
(202201, 86, 135),
(202202, 86, 392),
(202203, 86, 214),
(202204, 86, 22),
(202205, 86, 6),
(202206, 86, 60),
(202207, 86, 48),
(202208, 86, 372),
(202209, 86, 4),
(202210, 418, 62),
(202211, 418, 20),
(202212, 418, 71),
(202213, 418, 4),
(202214, 418, 28),
(202215, 418, 20),
(202216, 418, 25),
(202217, 418, 38),
(202218, 418, 87),
(202219, 418, 37),
(202220, 418, 3),
(202221, 418, 82),
(202222, 418, 9),
(202223, 418, 197),
(202224, 418, 20),
(202225, 418, 19),
(202226, 418, 54),
(202227, 418, 35),
(202228, 418, 75),
(202229, 418, 22),
(202230, 418, 20),
(202231, 418, 13),
(202232, 418, 36),
(202233, 418, 196),
(202234, 418, 353),
(202235, 418, 65),
(202236, 418, 34),
(202237, 946, 36),
(202238, 946, 93),
(202239, 946, 82),
(202240, 946, 3),
(202241, 946, 12),
(202242, 946, 69),
(202243, 946, 54),
(202244, 946, 38),
(202245, 946, 19),
(202246, 946, 36),
(202247, 946, 4),
(202248, 946, 31),
(202249, 946, 48),
(202250, 946, 59),
(202251, 946, 36),
(202252, 946, 30),
(202253, 946, 110),
(202254, 946, 81),
(202255, 946, 37),
(202256, 946, 34),
(202257, 946, 79),
(202258, 946, 75),
(202259, 946, 82),
(202260, 946, 91),
(202261, 946, 7),
(202262, 946, 112),
(202263, 946, 109),
(202264, 946, 35),
(202265, 946, 7),
(202266, 946, 29),
(202267, 946, 13),
(202268, 946, 113),
(202269, 946, 113),
(202270, 946, 4),
(202271, 946, 4),
(202272, 946, 37),
(202273, 946, 26),
(202274, 946, 28),
(202275, 946, 20),
(202276, 946, 22),
(202277, 946, 75),
(202278, 946, 4),
(202279, 946, 87),
(202280, 946, 9),
(202281, 946, 4),
(202282, 946, 25),
(202283, 946, 208),
(202284, 946, 65),
(202285, 946, 87),
(202286, 946, 4),
(202287, 946, 353),
(202288, 946, 32),
(202289, 186, 111),
(202290, 186, 83),
(202291, 186, 17),
(202292, 186, 83),
(202293, 186, 22),
(202294, 186, 29),
(202295, 186, 86),
(202296, 186, 91),
(202297, 186, 19),
(202298, 186, 78),
(202299, 186, 86),
(202300, 186, 7),
(202301, 186, 37),
(202302, 186, 36),
(202303, 186, 4),
(202304, 186, 20),
(202305, 186, 24),
(202306, 186, 37),
(202307, 186, 24),
(202308, 186, 50),
(202309, 186, 17),
(202310, 186, 353),
(202311, 186, 55),
(202312, 186, 37),
(202313, 186, 55),
(202314, 186, 82),
(202315, 186, 35),
(202316, 186, 9),
(202317, 186, 48),
(202318, 186, 48),
(202319, 186, 13),
(202320, 186, 19),
(202321, 186, 42),
(202322, 186, 63),
(202323, 186, 122),
(202324, 186, 80),
(202325, 186, 111),
(202326, 186, 50),
(202327, 186, 4),
(202328, 186, 34),
(202329, 186, 122),
(202330, 186, 59),
(202331, 186, 36),
(202332, 186, 9),
(202333, 186, 109),
(202334, 186, 81),
(202335, 186, 78),
(202336, 186, 36),
(202337, 186, 4),
(202338, 186, 85),
(202339, 186, 78),
(202340, 186, 47),
(202341, 186, 117),
(202342, 186, 9),
(202343, 186, 3),
(202344, 186, 353),
(202345, 186, 9),
(202346, 186, 62),
(202347, 186, 36),
(202348, 186, 98),
(202349, 186, 28),
(202350, 186, 217),
(202351, 186, 38),
(202352, 186, 54),
(202353, 186, 36),
(202354, 186, 4),
(202355, 186, 179),
(202356, 186, 81),
(202357, 186, 19),
(202358, 186, 19),
(202359, 186, 75),
(202360, 186, 111),
(202361, 186, 37),
(202362, 186, 93),
(202363, 186, 75),
(202364, 186, 19),
(202365, 186, 353),
(202366, 186, 31),
(202367, 186, 25),
(202368, 186, 37),
(202369, 186, 65),
(202370, 186, 13),
(202371, 186, 111),
(202372, 186, 75),
(202373, 186, 37),
(202374, 186, 59),
(202375, 186, 13),
(202376, 186, 32),
(202377, 186, 63),
(202378, 186, 9),
(202379, 186, 42),
(202380, 186, 31),
(202381, 186, 48),
(202382, 186, 130),
(202383, 186, 110),
(202384, 186, 83),
(202385, 186, 59),
(202386, 186, 31),
(202387, 186, 55),
(202388, 186, 65),
(202389, 186, 4),
(202390, 186, 75),
(202391, 186, 4),
(202392, 89, 81),
(202393, 89, 122),
(202394, 89, 37),
(202395, 89, 25),
(202396, 89, 9),
(202397, 89, 12),
(202398, 89, 31),
(202399, 89, 50),
(202400, 89, 91),
(202401, 89, 4),
(202402, 89, 83),
(202403, 89, 59),
(202404, 89, 80),
(202405, 89, 98),
(202406, 89, 9),
(202407, 89, 4),
(202408, 89, 13),
(202409, 89, 86),
(202410, 89, 28),
(202411, 89, 17),
(202412, 89, 4),
(202413, 89, 110),
(202414, 89, 179),
(202415, 89, 55),
(202416, 89, 36),
(202417, 89, 353),
(202418, 89, 9),
(202419, 89, 353),
(202420, 89, 22),
(202421, 89, 13),
(202422, 89, 111),
(202423, 89, 83),
(202424, 89, 111),
(202425, 89, 75),
(202426, 89, 111),
(202427, 89, 111),
(202428, 89, 29),
(202429, 89, 75),
(202430, 89, 111),
(202431, 89, 3),
(202432, 89, 81),
(202433, 89, 6),
(202434, 89, 37),
(202435, 89, 37),
(202436, 89, 37),
(202437, 89, 353),
(202438, 89, 110),
(202439, 89, 93),
(202440, 89, 37),
(202441, 89, 54),
(202442, 89, 20),
(202443, 89, 37),
(202444, 89, 7),
(202445, 89, 55),
(202446, 89, 80),
(202447, 89, 32),
(202448, 89, 110),
(202449, 89, 48),
(202450, 89, 19),
(202451, 89, 36),
(202452, 89, 82),
(202453, 89, 35),
(202454, 89, 63),
(202455, 89, 42),
(202456, 89, 29),
(202457, 89, 130),
(202458, 89, 34),
(202459, 89, 48),
(202460, 89, 65),
(202461, 89, 15),
(202462, 89, 38),
(202463, 89, 353),
(202464, 89, 75),
(202465, 89, 19),
(202466, 89, 65),
(202467, 89, 24),
(202468, 89, 19),
(202469, 89, 36),
(202470, 89, 117),
(202471, 547, 42),
(202472, 547, 11),
(202473, 547, 51),
(202474, 547, 10),
(202475, 547, 10),
(202476, 547, 115),
(202477, 547, 59),
(202478, 547, 7),
(202479, 547, 162),
(202480, 547, 4),
(202481, 547, 42),
(202482, 547, 122),
(202483, 547, 36),
(202484, 547, 54),
(202485, 547, 122),
(202486, 547, 151),
(202487, 547, 10),
(202488, 547, 10),
(202489, 547, 9),
(202490, 547, 17),
(202491, 547, 87),
(202492, 547, 44),
(202493, 547, 11),
(202494, 547, 9),
(202495, 547, 109),
(202496, 547, 82),
(202497, 547, 35),
(202498, 547, 59),
(202499, 547, 75),
(202500, 547, 162),
(202501, 547, 4),
(202502, 547, 10),
(202503, 547, 11),
(202504, 547, 151),
(202505, 547, 162),
(202506, 547, 10),
(202507, 547, 162),
(202508, 547, 162),
(202509, 547, 112),
(202510, 547, 32),
(202511, 547, 115),
(202512, 547, 11),
(202513, 547, 162),
(202514, 547, 26),
(202515, 547, 4),
(202516, 547, 151),
(202517, 547, 13),
(202518, 547, 14),
(202519, 547, 19),
(202520, 547, 10),
(202521, 547, 42),
(202522, 547, 75),
(202523, 547, 20),
(202524, 547, 42),
(202525, 547, 20),
(202526, 547, 75),
(202527, 547, 220),
(202528, 547, 394),
(202529, 547, 4),
(202530, 547, 125),
(202531, 547, 162),
(202532, 547, 20),
(202533, 547, 26),
(202534, 547, 8),
(202535, 547, 122),
(202536, 547, 75),
(202537, 547, 162),
(202538, 547, 115),
(202539, 547, 10),
(202540, 547, 125),
(202541, 547, 59),
(202542, 547, 209),
(202543, 547, 19),
(202544, 547, 109),
(202545, 547, 11),
(202546, 547, 11),
(202547, 547, 11),
(202548, 547, 4),
(202549, 547, 152);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(202550, 547, 11),
(202551, 547, 75),
(202552, 547, 50),
(202553, 547, 42),
(202554, 547, 11),
(202555, 547, 4),
(202556, 547, 60),
(202557, 547, 11),
(202558, 547, 122),
(202559, 547, 122),
(202560, 547, 4),
(202561, 547, 27),
(202562, 547, 9),
(202563, 547, 59),
(202564, 547, 14),
(202565, 547, 122),
(202566, 547, 353),
(202567, 547, 115),
(202568, 547, 37),
(202569, 547, 11),
(202570, 547, 162),
(202571, 547, 137),
(202572, 547, 162),
(202573, 547, 122),
(202574, 547, 4),
(202575, 547, 81),
(202576, 547, 42),
(202577, 547, 10),
(202578, 547, 122),
(202579, 547, 11),
(202580, 547, 162),
(202581, 547, 60),
(202582, 547, 63),
(202583, 547, 115),
(202584, 547, 75),
(202585, 547, 353),
(202586, 547, 51),
(202587, 547, 11),
(202588, 547, 20),
(202589, 547, 394),
(202590, 547, 264),
(202591, 547, 162),
(202592, 547, 62),
(202593, 547, 26),
(202594, 547, 10),
(202595, 547, 10),
(202596, 547, 23),
(202597, 547, 27),
(202598, 547, 162),
(202599, 547, 25),
(202600, 547, 20),
(202601, 547, 395),
(202602, 547, 162),
(202603, 547, 10),
(202604, 547, 11),
(202605, 547, 37),
(202606, 547, 125),
(202607, 547, 17),
(202608, 547, 23),
(202609, 547, 215),
(202610, 547, 125),
(202611, 547, 10),
(202612, 547, 162),
(202613, 547, 37),
(202614, 547, 19),
(202615, 547, 17),
(202616, 547, 23),
(202617, 547, 122),
(202618, 547, 20),
(202619, 547, 9),
(202620, 547, 36),
(202621, 547, 34),
(202622, 547, 4),
(202623, 547, 51),
(202624, 547, 162),
(202625, 547, 14),
(202626, 547, 10),
(202627, 547, 19),
(202628, 547, 20),
(202629, 547, 394),
(202630, 547, 151),
(202631, 547, 4),
(202632, 547, 115),
(202633, 547, 75),
(202634, 547, 151),
(202635, 547, 59),
(202636, 547, 162),
(202637, 547, 4),
(202638, 547, 162),
(202639, 547, 20),
(202640, 547, 11),
(202641, 547, 42),
(202642, 547, 11),
(202643, 547, 30),
(202644, 547, 109),
(202645, 547, 214),
(202646, 547, 125),
(202647, 547, 125),
(202648, 547, 181),
(202649, 547, 137),
(202650, 547, 395),
(202651, 547, 20),
(202652, 547, 122),
(202653, 547, 122),
(202654, 547, 19),
(202655, 547, 119),
(202656, 547, 4),
(202657, 547, 19),
(202658, 547, 137),
(202659, 547, 10),
(202660, 547, 137),
(202661, 547, 42),
(202662, 547, 11),
(202663, 547, 115),
(202664, 547, 26),
(202665, 547, 60),
(202666, 547, 17),
(202667, 547, 115),
(202668, 547, 122),
(202669, 547, 42),
(202670, 547, 130),
(202671, 547, 42),
(202672, 547, 20),
(202673, 547, 28),
(202674, 547, 22),
(202675, 547, 10),
(202676, 547, 162),
(202677, 547, 17),
(202678, 547, 125),
(202679, 547, 11),
(202680, 547, 14),
(202681, 547, 182),
(202682, 547, 162),
(202683, 547, 75),
(202684, 547, 3),
(202685, 547, 18),
(202686, 547, 125),
(202687, 547, 122),
(202688, 547, 59),
(202689, 547, 75),
(202690, 547, 4),
(202691, 547, 10),
(202692, 547, 18),
(202693, 547, 20),
(202694, 547, 60),
(202695, 547, 109),
(202696, 547, 11),
(202697, 547, 51),
(202698, 547, 9),
(202699, 547, 162),
(202700, 547, 10),
(202701, 547, 19),
(202702, 547, 59),
(202703, 547, 162),
(202704, 547, 10),
(202705, 547, 11),
(202706, 547, 11),
(202707, 547, 23),
(202708, 547, 10),
(202709, 547, 119),
(202710, 547, 4),
(202711, 547, 51),
(202712, 547, 4),
(202713, 547, 33),
(202714, 547, 38),
(202715, 547, 34),
(202716, 547, 60),
(202717, 547, 4),
(202718, 547, 26),
(202719, 547, 394),
(202720, 547, 55),
(202721, 547, 10),
(202722, 547, 54),
(202723, 547, 264),
(202724, 547, 59),
(202725, 1057, 83),
(202726, 1057, 13),
(202727, 1057, 25),
(202728, 1057, 54),
(202729, 1057, 34),
(202730, 1057, 122),
(202731, 1057, 36),
(202732, 1057, 65),
(202733, 1057, 36),
(202734, 1057, 75),
(202735, 1057, 111),
(202736, 1057, 35),
(202737, 1057, 130),
(202738, 1057, 48),
(202739, 1057, 81),
(202740, 1057, 42),
(202741, 1057, 3),
(202742, 1057, 62),
(202743, 1057, 9),
(202744, 1057, 7),
(202745, 1057, 81),
(202746, 1057, 22),
(202747, 1057, 353),
(202748, 1057, 20),
(202749, 1057, 4),
(202750, 1057, 32),
(202751, 1057, 75),
(202752, 1057, 86),
(202753, 1057, 13),
(202754, 1057, 98),
(202755, 1057, 9),
(202756, 1057, 82),
(202757, 1057, 65),
(202758, 1057, 59),
(202759, 1057, 19),
(202760, 1057, 4),
(202761, 1057, 83),
(202762, 1057, 31),
(202763, 1057, 4),
(202764, 1057, 4),
(202765, 1057, 36),
(202766, 1057, 42),
(202767, 1057, 117),
(202768, 1057, 28),
(202769, 1057, 37),
(202770, 1057, 38),
(202771, 943, 19),
(202772, 943, 98),
(202773, 943, 28),
(202774, 943, 35),
(202775, 943, 69),
(202776, 943, 4),
(202777, 943, 62),
(202778, 943, 111),
(202779, 943, 65),
(202780, 943, 36),
(202781, 943, 25),
(202782, 943, 91),
(202783, 943, 36),
(202784, 943, 48),
(202785, 943, 42),
(202786, 943, 4),
(202787, 943, 9),
(202788, 943, 7),
(202789, 943, 13),
(202790, 943, 81),
(202791, 943, 83),
(202792, 943, 82),
(202793, 943, 13),
(202794, 943, 83),
(202795, 943, 117),
(202796, 943, 37),
(202797, 943, 59),
(202798, 943, 38),
(202799, 943, 75),
(202800, 943, 4),
(202801, 943, 122),
(202802, 943, 3),
(202803, 943, 86),
(202804, 943, 54),
(202805, 943, 22),
(202806, 943, 75),
(202807, 943, 29),
(202808, 943, 130),
(202809, 943, 65),
(202810, 943, 9),
(202811, 943, 20),
(202812, 943, 32),
(202813, 943, 42),
(202814, 943, 34),
(202815, 943, 353),
(202816, 943, 81),
(202817, 452, 19),
(202818, 452, 197),
(202819, 452, 65),
(202820, 452, 353),
(202821, 452, 13),
(202822, 452, 35),
(202823, 452, 75),
(202824, 452, 19),
(202825, 452, 34),
(202826, 452, 37),
(202827, 452, 37),
(202828, 452, 25),
(202829, 452, 34),
(202830, 452, 9),
(202831, 452, 71),
(202832, 452, 34),
(202833, 452, 28),
(202834, 452, 20),
(202835, 452, 353),
(202836, 452, 54),
(202837, 452, 54),
(202838, 452, 232),
(202839, 452, 4),
(202840, 452, 353),
(202841, 452, 87),
(202842, 452, 37),
(202843, 452, 82),
(202844, 452, 3),
(202845, 452, 22),
(202846, 452, 19),
(202847, 452, 81),
(202848, 452, 206),
(202849, 452, 38),
(202850, 452, 54),
(202851, 947, 9),
(202852, 947, 91),
(202853, 947, 36),
(202854, 947, 19),
(202855, 947, 48),
(202856, 947, 42),
(202857, 947, 353),
(202858, 947, 75),
(202859, 947, 93),
(202860, 947, 50),
(202861, 947, 83),
(202862, 947, 48),
(202863, 947, 34),
(202864, 947, 36),
(202865, 947, 50),
(202866, 947, 55),
(202867, 947, 32),
(202868, 947, 75),
(202869, 947, 29),
(202870, 947, 78),
(202871, 947, 179),
(202872, 947, 54),
(202873, 947, 31),
(202874, 947, 13),
(202875, 947, 9),
(202876, 947, 17),
(202877, 947, 59),
(202878, 947, 69),
(202879, 947, 19),
(202880, 947, 9),
(202881, 947, 36),
(202882, 947, 81),
(202883, 947, 4),
(202884, 947, 78),
(202885, 947, 20),
(202886, 947, 55),
(202887, 947, 98),
(202888, 947, 128),
(202889, 947, 65),
(202890, 947, 63),
(202891, 947, 353),
(202892, 947, 37),
(202893, 947, 3),
(202894, 947, 234),
(202895, 947, 19),
(202896, 947, 35),
(202897, 947, 24),
(202898, 947, 17),
(202899, 947, 37),
(202900, 947, 37),
(202901, 947, 86),
(202902, 947, 9),
(202903, 947, 55),
(202904, 947, 38),
(202905, 947, 19),
(202906, 947, 117),
(202907, 947, 28),
(202908, 947, 83),
(202909, 947, 19),
(202910, 947, 4),
(202911, 947, 78),
(202912, 947, 24),
(202913, 947, 111),
(202914, 947, 37),
(202915, 947, 36),
(202916, 947, 75),
(202917, 947, 37),
(202918, 947, 25),
(202919, 947, 81),
(202920, 947, 36),
(202921, 947, 373),
(202922, 947, 122),
(202923, 947, 4),
(202924, 947, 22),
(202925, 947, 63),
(202926, 947, 4),
(202927, 947, 13),
(202928, 947, 111),
(202929, 947, 36),
(202930, 947, 7),
(202931, 947, 59),
(202932, 947, 65),
(202933, 947, 130),
(202934, 947, 31),
(202935, 631, 75),
(202936, 631, 54),
(202937, 631, 26),
(202938, 631, 178),
(202939, 631, 125),
(202940, 631, 87),
(202941, 631, 161),
(202942, 631, 37),
(202943, 631, 4),
(202944, 631, 150),
(202945, 631, 65),
(202946, 631, 113),
(202947, 631, 150),
(202948, 631, 11),
(202949, 631, 11),
(202950, 631, 4),
(202951, 631, 19),
(202952, 631, 98),
(202953, 631, 75),
(202954, 631, 137),
(202955, 631, 59),
(202956, 631, 10),
(202957, 631, 37),
(202958, 631, 82),
(202959, 631, 59),
(202960, 631, 4),
(202961, 631, 150),
(202962, 631, 4),
(202963, 631, 113),
(202964, 631, 4),
(202965, 631, 4),
(202966, 631, 137),
(202967, 631, 4),
(202968, 631, 19),
(202969, 631, 19),
(202970, 631, 20),
(202971, 631, 19),
(202972, 631, 37),
(202973, 631, 11),
(202974, 631, 9),
(202975, 631, 75),
(202976, 631, 13),
(202977, 631, 87),
(202978, 631, 38),
(202979, 631, 4),
(202980, 631, 150),
(202981, 631, 19),
(202982, 631, 62),
(202983, 631, 37),
(202984, 631, 4),
(202985, 631, 216),
(202986, 631, 4),
(202987, 631, 87),
(202988, 631, 19),
(202989, 631, 37),
(202990, 631, 10),
(202991, 631, 71),
(202992, 631, 17),
(202993, 631, 4),
(202994, 631, 113),
(202995, 631, 150),
(202996, 631, 4),
(202997, 631, 4),
(202998, 631, 3),
(202999, 631, 4),
(203000, 631, 4),
(203001, 631, 75),
(203002, 631, 353),
(203003, 631, 82),
(203004, 631, 10),
(203005, 631, 10),
(203006, 631, 19),
(203007, 631, 87),
(203008, 631, 65),
(203009, 631, 150),
(203010, 631, 19),
(203011, 631, 59),
(203012, 631, 14),
(203013, 631, 4),
(203014, 631, 19),
(203015, 631, 113),
(203016, 631, 4),
(203017, 631, 113),
(203018, 631, 137),
(203019, 631, 150),
(203020, 631, 19),
(203021, 631, 20),
(203022, 631, 37),
(203023, 631, 9),
(203024, 631, 11),
(203025, 631, 75),
(203026, 631, 34),
(203027, 631, 10),
(203028, 631, 150),
(203029, 631, 11),
(203030, 631, 65),
(203031, 631, 59),
(203032, 631, 10),
(203033, 631, 28),
(203034, 631, 87),
(203035, 631, 123),
(203036, 631, 71),
(203037, 631, 75),
(203038, 631, 19),
(203039, 631, 150),
(203040, 631, 26),
(203041, 631, 11),
(203042, 631, 25),
(203043, 631, 19),
(203044, 631, 113),
(203045, 631, 4),
(203046, 631, 4),
(203047, 631, 137),
(203048, 631, 137),
(203049, 631, 11),
(203050, 631, 59),
(203051, 631, 113),
(203052, 631, 161),
(203053, 631, 19),
(203054, 631, 113),
(203055, 631, 75),
(203056, 631, 4),
(203057, 631, 36),
(203058, 631, 162),
(203059, 631, 162),
(203060, 631, 82),
(203061, 631, 4),
(203062, 631, 20),
(203063, 631, 22),
(203064, 631, 35),
(203065, 631, 150),
(203066, 631, 353),
(203067, 631, 113),
(203068, 631, 59),
(203069, 631, 10),
(203070, 631, 59),
(203071, 631, 20),
(203072, 631, 59),
(203073, 631, 62),
(203074, 631, 65),
(203075, 631, 150),
(203076, 631, 36),
(203077, 631, 137),
(203078, 631, 150),
(203079, 631, 11),
(203080, 631, 65),
(203081, 631, 11),
(203082, 631, 11),
(203083, 631, 10),
(203084, 631, 87),
(203085, 631, 59),
(203086, 631, 4),
(203087, 631, 19),
(203088, 631, 113),
(203089, 631, 162),
(203090, 631, 20),
(203091, 631, 20),
(203092, 631, 59),
(203093, 631, 113),
(203094, 631, 10),
(203095, 631, 10),
(203096, 631, 20),
(203097, 631, 59),
(203098, 631, 59),
(203099, 631, 4),
(203100, 949, 9),
(203101, 949, 38),
(203102, 949, 13),
(203103, 949, 75),
(203104, 949, 86),
(203105, 949, 4),
(203106, 949, 25),
(203107, 949, 75),
(203108, 949, 9),
(203109, 949, 75),
(203110, 949, 42),
(203111, 949, 91),
(203112, 949, 81),
(203113, 949, 117),
(203114, 949, 353),
(203115, 949, 4),
(203116, 949, 34),
(203117, 949, 32),
(203118, 949, 20),
(203119, 949, 36),
(203120, 949, 93),
(203121, 949, 28),
(203122, 949, 130),
(203123, 949, 13),
(203124, 949, 7),
(203125, 949, 19),
(203126, 949, 12),
(203127, 949, 83),
(203128, 949, 83),
(203129, 949, 35),
(203130, 949, 29),
(203131, 949, 65),
(203132, 949, 54),
(203133, 949, 208),
(203134, 949, 69),
(203135, 949, 48),
(203136, 949, 98),
(203137, 949, 82),
(203138, 949, 59),
(203139, 949, 65),
(203140, 949, 36),
(203141, 949, 37),
(203142, 949, 122),
(203143, 949, 3),
(203144, 949, 37),
(203145, 949, 81),
(203146, 949, 22),
(203147, 1529, 135),
(203148, 1529, 65),
(203149, 1529, 110),
(203150, 1529, 9),
(203151, 1529, 8),
(203152, 1529, 8),
(203153, 1529, 13),
(203154, 1529, 9),
(203155, 1529, 232),
(203156, 1529, 2),
(203157, 1529, 22),
(203158, 1529, 75),
(203159, 1529, 60),
(203160, 1529, 28),
(203161, 1529, 37),
(203162, 1529, 127),
(203163, 1529, 131),
(203164, 1529, 48),
(203165, 1529, 4),
(203166, 1529, 11),
(203167, 1529, 10),
(203168, 1529, 127),
(203169, 1529, 118),
(203170, 1529, 4),
(203171, 1529, 54),
(203172, 1529, 87),
(203173, 1529, 48),
(203174, 1529, 34),
(203175, 1529, 10),
(203176, 1529, 263),
(203177, 1529, 75),
(203178, 1529, 4),
(203179, 1529, 4),
(203180, 1529, 79),
(203181, 1529, 48),
(203182, 1529, 19),
(203183, 1529, 95),
(203184, 1529, 4),
(203185, 1529, 19),
(203186, 1529, 79),
(203187, 1529, 59),
(203188, 1529, 25),
(203189, 1529, 71),
(203190, 1529, 17),
(203191, 1529, 95),
(203192, 1529, 11),
(203193, 1529, 47),
(203194, 1529, 71),
(203195, 1529, 109),
(203196, 1529, 75),
(203197, 1529, 49),
(203198, 1529, 95),
(203199, 1529, 35),
(203200, 1529, 19),
(203201, 1529, 4),
(203202, 1529, 36),
(203203, 1529, 59),
(203204, 1529, 46),
(203205, 1529, 4),
(203206, 1529, 20),
(203207, 1529, 17),
(203208, 1529, 65),
(203209, 1529, 42),
(203210, 1529, 46),
(203211, 1529, 14),
(203212, 1529, 4),
(203213, 1529, 77),
(203214, 1529, 82),
(203215, 1529, 8),
(203216, 1529, 81),
(203217, 1529, 9),
(203218, 1529, 75),
(203219, 1529, 3),
(203220, 1529, 38),
(203221, 1529, 21),
(203222, 442, 186),
(203223, 442, 35),
(203224, 442, 81),
(203225, 442, 28),
(203226, 442, 59),
(203227, 442, 17),
(203228, 442, 25),
(203229, 442, 32),
(203230, 442, 38),
(203231, 442, 34),
(203232, 442, 19),
(203233, 442, 83),
(203234, 442, 42),
(203235, 442, 59),
(203236, 442, 9),
(203237, 442, 44),
(203238, 442, 4),
(203239, 442, 20),
(203240, 442, 7),
(203241, 442, 109),
(203242, 442, 4),
(203243, 442, 20),
(203244, 442, 11),
(203245, 442, 396),
(203246, 442, 10),
(203247, 442, 7),
(203248, 442, 54),
(203249, 442, 82),
(203250, 442, 396),
(203251, 442, 17),
(203252, 442, 87),
(203253, 442, 65),
(203254, 442, 42),
(203255, 442, 11),
(203256, 442, 11),
(203257, 442, 4),
(203258, 442, 92),
(203259, 442, 71),
(203260, 442, 65),
(203261, 442, 75),
(203262, 442, 87),
(203263, 442, 48),
(203264, 442, 13),
(203265, 442, 54),
(203266, 442, 20),
(203267, 442, 4),
(203268, 442, 10),
(203269, 442, 232),
(203270, 442, 82),
(203271, 442, 92),
(203272, 442, 42),
(203273, 442, 22),
(203274, 442, 75),
(203275, 442, 34),
(203276, 442, 86),
(203277, 442, 83),
(203278, 442, 10),
(203279, 442, 3),
(203280, 442, 9),
(203281, 442, 31),
(203282, 442, 48),
(203283, 442, 13),
(203284, 442, 44),
(203285, 442, 19),
(203286, 447, 48),
(203287, 447, 19),
(203288, 447, 79),
(203289, 447, 144),
(203290, 447, 43),
(203291, 447, 65),
(203292, 447, 38),
(203293, 447, 49),
(203294, 447, 4),
(203295, 447, 72),
(203296, 447, 13),
(203297, 447, 135),
(203298, 447, 48),
(203299, 447, 135),
(203300, 447, 47),
(203301, 447, 26),
(203302, 447, 50),
(203303, 447, 95),
(203304, 447, 19),
(203305, 447, 3),
(203306, 447, 397),
(203307, 447, 48),
(203308, 447, 100),
(203309, 447, 56),
(203310, 447, 232),
(203311, 447, 55),
(203312, 447, 22),
(203313, 447, 87),
(203314, 447, 57),
(203315, 447, 135),
(203316, 447, 28),
(203317, 447, 87),
(203318, 447, 398),
(203319, 447, 9),
(203320, 447, 48),
(203321, 447, 87),
(203322, 447, 25),
(203323, 447, 65),
(203324, 447, 49),
(203325, 447, 35),
(203326, 447, 95),
(203327, 447, 20),
(203328, 447, 110),
(203329, 447, 20),
(203330, 447, 82),
(203331, 447, 147),
(203332, 447, 75),
(203333, 447, 4),
(203334, 447, 17),
(203335, 447, 48),
(203336, 447, 37),
(203337, 447, 87),
(203338, 447, 82),
(203339, 447, 48),
(203340, 447, 36),
(203341, 447, 101),
(203342, 447, 397),
(203343, 447, 100),
(203344, 447, 37),
(203345, 447, 71),
(203346, 447, 81),
(203347, 445, 3),
(203348, 445, 87),
(203349, 445, 87),
(203350, 445, 94),
(203351, 445, 78),
(203352, 445, 87),
(203353, 445, 80),
(203354, 445, 4),
(203355, 445, 19),
(203356, 445, 5),
(203357, 445, 28),
(203358, 445, 95),
(203359, 445, 47),
(203360, 445, 7),
(203361, 445, 9),
(203362, 445, 65),
(203363, 445, 16),
(203364, 445, 16),
(203365, 445, 122),
(203366, 445, 7),
(203367, 445, 5),
(203368, 445, 38),
(203369, 445, 94),
(203370, 445, 5),
(203371, 445, 22),
(203372, 445, 59),
(203373, 445, 103),
(203374, 445, 11),
(203375, 445, 11),
(203376, 445, 19),
(203377, 445, 10),
(203378, 445, 206),
(203379, 445, 94),
(203380, 445, 87),
(203381, 445, 11),
(203382, 445, 117),
(203383, 445, 34),
(203384, 445, 54),
(203385, 445, 59),
(203386, 445, 55),
(203387, 445, 19),
(203388, 445, 54),
(203389, 445, 11),
(203390, 445, 32),
(203391, 445, 25),
(203392, 445, 130),
(203393, 445, 122),
(203394, 445, 10),
(203395, 445, 95),
(203396, 445, 34),
(203397, 445, 10),
(203398, 445, 34),
(203399, 445, 82),
(203400, 445, 35),
(203401, 445, 34),
(203402, 445, 59),
(203403, 445, 10),
(203404, 445, 34),
(203405, 445, 5),
(203406, 445, 156),
(203407, 445, 95),
(203408, 445, 82),
(203409, 445, 19),
(203410, 445, 59),
(203411, 445, 13),
(203412, 445, 11),
(203413, 445, 42),
(203414, 445, 55),
(203415, 445, 10),
(203416, 445, 156),
(203417, 445, 20),
(203418, 445, 81),
(203419, 445, 4),
(203420, 445, 232),
(203421, 445, 19),
(203422, 445, 61),
(203423, 445, 16),
(203424, 445, 75),
(203425, 394, 18),
(203426, 394, 123),
(203427, 394, 154),
(203428, 394, 165),
(203429, 394, 82),
(203430, 394, 165),
(203431, 394, 153),
(203432, 394, 224),
(203433, 394, 78),
(203434, 394, 27),
(203435, 394, 156),
(203436, 394, 38),
(203437, 394, 4),
(203438, 394, 79),
(203439, 394, 43),
(203440, 394, 43),
(203441, 394, 23),
(203442, 394, 75),
(203443, 394, 75),
(203444, 394, 75),
(203445, 394, 13),
(203446, 394, 54),
(203447, 394, 75),
(203448, 394, 165),
(203449, 394, 109),
(203450, 394, 4),
(203451, 394, 163),
(203452, 394, 154),
(203453, 394, 42),
(203454, 394, 182),
(203455, 394, 159),
(203456, 394, 109),
(203457, 394, 7),
(203458, 394, 188),
(203459, 394, 188),
(203460, 394, 4),
(203461, 394, 59),
(203462, 394, 153),
(203463, 394, 74),
(203464, 394, 48),
(203465, 394, 29),
(203466, 394, 75),
(203467, 394, 154),
(203468, 394, 188),
(203469, 394, 54),
(203470, 394, 156),
(203471, 394, 7),
(203472, 394, 19),
(203473, 394, 37),
(203474, 394, 59),
(203475, 394, 82),
(203476, 394, 91),
(203477, 394, 74),
(203478, 394, 154),
(203479, 394, 9),
(203480, 394, 48),
(203481, 394, 4),
(203482, 394, 223),
(203483, 394, 43),
(203484, 394, 156),
(203485, 394, 110),
(203486, 394, 165),
(203487, 394, 32),
(203488, 394, 4),
(203489, 394, 225),
(203490, 394, 75),
(203491, 394, 4),
(203492, 394, 65),
(203493, 394, 119),
(203494, 394, 37),
(203495, 394, 109),
(203496, 394, 75),
(203497, 394, 110),
(203498, 394, 159),
(203499, 394, 156),
(203500, 394, 156),
(203501, 394, 9),
(203502, 394, 236),
(203503, 394, 87),
(203504, 394, 165),
(203505, 394, 59),
(203506, 394, 48),
(203507, 394, 75),
(203508, 394, 33),
(203509, 394, 110),
(203510, 394, 37),
(203511, 394, 92),
(203512, 394, 48),
(203513, 394, 4),
(203514, 394, 75),
(203515, 394, 87),
(203516, 394, 48),
(203517, 394, 37),
(203518, 394, 42),
(203519, 394, 37),
(203520, 394, 163),
(203521, 394, 181),
(203522, 394, 4),
(203523, 394, 110),
(203524, 394, 188),
(203525, 394, 81),
(203526, 394, 156),
(203527, 394, 34),
(203528, 394, 74),
(203529, 394, 37),
(203530, 394, 19),
(203531, 394, 112),
(203532, 394, 123),
(203533, 394, 9),
(203534, 394, 214),
(203535, 394, 19),
(203536, 394, 75),
(203537, 394, 4),
(203538, 394, 143),
(203539, 394, 110),
(203540, 394, 209),
(203541, 394, 19),
(203542, 394, 35),
(203543, 394, 75),
(203544, 394, 110),
(203545, 394, 4),
(203546, 394, 36),
(203547, 394, 19),
(203548, 394, 156),
(203549, 394, 92),
(203550, 394, 34),
(203551, 394, 109),
(203552, 394, 23),
(203553, 394, 92),
(203554, 394, 43),
(203555, 394, 82),
(203556, 394, 109),
(203557, 394, 163),
(203558, 394, 37),
(203559, 394, 156),
(203560, 394, 4),
(203561, 394, 75),
(203562, 394, 3),
(203563, 394, 75),
(203564, 394, 4),
(203565, 394, 75),
(203566, 394, 154),
(203567, 394, 79),
(203568, 394, 37),
(203569, 394, 156),
(203570, 394, 78),
(203571, 394, 4),
(203572, 394, 22),
(203573, 394, 62),
(203574, 394, 19),
(203575, 394, 79),
(203576, 394, 156),
(203577, 394, 225),
(203578, 394, 79),
(203579, 394, 65),
(203580, 394, 4),
(203581, 394, 153),
(203582, 394, 159),
(203583, 394, 9),
(203584, 394, 163),
(203585, 394, 154),
(203586, 394, 110),
(203587, 394, 224),
(203588, 394, 60),
(203589, 394, 159),
(203590, 394, 87),
(203591, 394, 186),
(203592, 394, 37),
(203593, 394, 165),
(203594, 394, 75),
(203595, 394, 223),
(203596, 394, 153),
(203597, 394, 23),
(203598, 394, 28),
(203599, 394, 75),
(203600, 394, 154),
(203601, 394, 59),
(203602, 394, 30),
(203603, 394, 154),
(203604, 394, 264),
(203605, 394, 163),
(203606, 394, 20),
(203607, 394, 26),
(203608, 394, 186),
(203609, 394, 165),
(203610, 394, 215),
(203611, 394, 23),
(203612, 394, 42),
(203613, 394, 92),
(203614, 394, 74),
(203615, 394, 222),
(203616, 394, 156),
(203617, 394, 109),
(203618, 394, 37),
(203619, 394, 48),
(203620, 394, 37),
(203621, 394, 165),
(203622, 394, 37),
(203623, 394, 42),
(203624, 394, 65),
(203625, 394, 236),
(203626, 394, 156),
(203627, 394, 110),
(203628, 394, 48),
(203629, 394, 19),
(203630, 394, 163),
(203631, 394, 65),
(203632, 394, 25),
(203633, 394, 222),
(203634, 394, 48),
(203635, 394, 34),
(203636, 446, 5),
(203637, 446, 5),
(203638, 446, 81),
(203639, 446, 42),
(203640, 446, 273),
(203641, 446, 28),
(203642, 446, 9),
(203643, 446, 92),
(203644, 446, 3),
(203645, 446, 117),
(203646, 446, 82),
(203647, 446, 7),
(203648, 446, 20),
(203649, 446, 37),
(203650, 446, 92),
(203651, 446, 4),
(203652, 446, 78),
(203653, 446, 38),
(203654, 446, 364),
(203655, 446, 130),
(203656, 446, 25),
(203657, 446, 56),
(203658, 446, 82),
(203659, 446, 122),
(203660, 446, 48),
(203661, 446, 32),
(203662, 446, 34),
(203663, 446, 48),
(203664, 446, 5),
(203665, 446, 22),
(203666, 446, 65),
(203667, 446, 206),
(203668, 446, 232),
(203669, 446, 5),
(203670, 446, 7),
(203671, 446, 19),
(203672, 446, 37),
(203673, 446, 87),
(203674, 446, 54),
(203675, 446, 87),
(203676, 446, 54),
(203677, 446, 19),
(203678, 446, 122),
(203679, 446, 75),
(203680, 446, 34),
(203681, 446, 13),
(203682, 446, 4),
(203683, 446, 35),
(203684, 403, 165),
(203685, 403, 20),
(203686, 403, 165),
(203687, 403, 37),
(203688, 403, 22),
(203689, 403, 65),
(203690, 403, 34),
(203691, 403, 3),
(203692, 403, 35),
(203693, 403, 91),
(203694, 403, 59),
(203695, 403, 54),
(203696, 403, 36),
(203697, 403, 38),
(203698, 403, 75),
(203699, 403, 37),
(203700, 403, 75),
(203701, 403, 28),
(203702, 403, 25),
(203703, 403, 32),
(203704, 403, 60),
(203705, 403, 7),
(203706, 403, 9),
(203707, 403, 75),
(203708, 403, 13),
(203709, 403, 62),
(203710, 403, 75),
(203711, 403, 188),
(203712, 403, 7),
(203713, 403, 93),
(203714, 403, 37),
(203715, 403, 65),
(203716, 403, 29),
(203717, 403, 48),
(203718, 403, 65),
(203719, 403, 9),
(203720, 403, 111),
(203721, 403, 36),
(203722, 403, 110),
(203723, 403, 19),
(203724, 403, 92),
(203725, 403, 81),
(203726, 1213, 48),
(203727, 1213, 240),
(203728, 1213, 75),
(203729, 1213, 55),
(203730, 1213, 264),
(203731, 1213, 48),
(203732, 1213, 11),
(203733, 1213, 50),
(203734, 1213, 59),
(203735, 1213, 31),
(203736, 1213, 243),
(203737, 1213, 243),
(203738, 1213, 243),
(203739, 1213, 75),
(203740, 1213, 118),
(203741, 1213, 4),
(203742, 1213, 243),
(203743, 1213, 243),
(203744, 1213, 243),
(203745, 1213, 4),
(203746, 1213, 25),
(203747, 1213, 47),
(203748, 1213, 11),
(203749, 1213, 42),
(203750, 1213, 228),
(203751, 1213, 243),
(203752, 1213, 75),
(203753, 1213, 4),
(203754, 1213, 42),
(203755, 1213, 48),
(203756, 1213, 119),
(203757, 1213, 34),
(203758, 1213, 79),
(203759, 1213, 80),
(203760, 1213, 79),
(203761, 1213, 80),
(203762, 1213, 243),
(203763, 1213, 75),
(203764, 1213, 79),
(203765, 1213, 4),
(203766, 1213, 16),
(203767, 1213, 240),
(203768, 1213, 237),
(203769, 1213, 55),
(203770, 1213, 6),
(203771, 1213, 147),
(203772, 1213, 19),
(203773, 1213, 4),
(203774, 1213, 48),
(203775, 1213, 31),
(203776, 1213, 80),
(203777, 1213, 14),
(203778, 1213, 6),
(203779, 1213, 79),
(203780, 1213, 4),
(203781, 1213, 4),
(203782, 1213, 156),
(203783, 1213, 243),
(203784, 1213, 16),
(203785, 1213, 243),
(203786, 1213, 37),
(203787, 1213, 4),
(203788, 1213, 11),
(203789, 1213, 4),
(203790, 1213, 78),
(203791, 1213, 28),
(203792, 1213, 6),
(203793, 1213, 237),
(203794, 1213, 31),
(203795, 1213, 48),
(203796, 1213, 14),
(203797, 1213, 9),
(203798, 1213, 239),
(203799, 1213, 243),
(203800, 1213, 4),
(203801, 1213, 14),
(203802, 1213, 243),
(203803, 1213, 146),
(203804, 1213, 75),
(203805, 1213, 14),
(203806, 1213, 79),
(203807, 1213, 6),
(203808, 1213, 264),
(203809, 1213, 55),
(203810, 1213, 4),
(203811, 1213, 4),
(203812, 1213, 31),
(203813, 1213, 78),
(203814, 1213, 75),
(203815, 1213, 4),
(203816, 1213, 118),
(203817, 1213, 154),
(203818, 1213, 4),
(203819, 1213, 243),
(203820, 1213, 6),
(203821, 1213, 4),
(203822, 1213, 79),
(203823, 1213, 81),
(203824, 1213, 243),
(203825, 1213, 79),
(203826, 1213, 154),
(203827, 1213, 19),
(203828, 1213, 55),
(203829, 1213, 19),
(203830, 1213, 55),
(203831, 1213, 264),
(203832, 1213, 243),
(203833, 1213, 79),
(203834, 1213, 119),
(203835, 1213, 79),
(203836, 1213, 75),
(203837, 1213, 31),
(203838, 1213, 36),
(203839, 1213, 264),
(203840, 1213, 31),
(203841, 1213, 59),
(203842, 1213, 22),
(203843, 1213, 240),
(203844, 1213, 37),
(203845, 1213, 228),
(203846, 1213, 243),
(203847, 1213, 55),
(203848, 1213, 37),
(203849, 1213, 47),
(203850, 1213, 210),
(203851, 1213, 31),
(203852, 1213, 243),
(203853, 1213, 243),
(203854, 1213, 243),
(203855, 1213, 79),
(203856, 1213, 71),
(203857, 1213, 79),
(203858, 1213, 42),
(203859, 1213, 243),
(203860, 1213, 4),
(203861, 1213, 63),
(203862, 1213, 239),
(203863, 1213, 145),
(203864, 1213, 36),
(203865, 1213, 127),
(203866, 1213, 36),
(203867, 1213, 4),
(203868, 1213, 119),
(203869, 1213, 60),
(203870, 1213, 79),
(203871, 1213, 119),
(203872, 1213, 75),
(203873, 1213, 3),
(203874, 1213, 240),
(203875, 1213, 4),
(203876, 1213, 48),
(203877, 1213, 9),
(203878, 1213, 6),
(203879, 1213, 240),
(203880, 1213, 79),
(203881, 1213, 119),
(203882, 1213, 83),
(203883, 1213, 243),
(203884, 1213, 237),
(203885, 1213, 29),
(203886, 1213, 31),
(203887, 1213, 118),
(203888, 1213, 4),
(203889, 1213, 65),
(203890, 1213, 31),
(203891, 1213, 37),
(203892, 1213, 9),
(203893, 1213, 6),
(203894, 1213, 43),
(203895, 1213, 26),
(203896, 1213, 48),
(203897, 1213, 243),
(203898, 1213, 156),
(203899, 1213, 6),
(203900, 1213, 243),
(203901, 1213, 42),
(203902, 1213, 9),
(203903, 1213, 14),
(203904, 1213, 79),
(203905, 1213, 83),
(203906, 1213, 239),
(203907, 1213, 240),
(203908, 1213, 6),
(203909, 1213, 14),
(203910, 1213, 4),
(203911, 1213, 4),
(203912, 1213, 48),
(203913, 1213, 79),
(203914, 1213, 9),
(203915, 1213, 14),
(203916, 1213, 75),
(203917, 1213, 79),
(203918, 1213, 79),
(203919, 1213, 6),
(203920, 1213, 10),
(203921, 1213, 4),
(203922, 1213, 228),
(203923, 1213, 55),
(203924, 1213, 48),
(203925, 1213, 75),
(203926, 1213, 31),
(203927, 1213, 228),
(203928, 1213, 48),
(203929, 1213, 75),
(203930, 1213, 19),
(203931, 1213, 20),
(203932, 1213, 14),
(203933, 1213, 4),
(203934, 1213, 31),
(203935, 1213, 65),
(203936, 1213, 48),
(203937, 1213, 31),
(203938, 1213, 48),
(203939, 1213, 14),
(203940, 1213, 4),
(203941, 1213, 239),
(203942, 1213, 119),
(203943, 1213, 4),
(203944, 1213, 59),
(203945, 1213, 55),
(203946, 1213, 4),
(203947, 1213, 48),
(203948, 1213, 9),
(203949, 1213, 156),
(203950, 1213, 243),
(203951, 1213, 264),
(203952, 1213, 31),
(203953, 1213, 264),
(203954, 1213, 4),
(203955, 1213, 60),
(203956, 1213, 4),
(203957, 1213, 6),
(203958, 1213, 243),
(203959, 1213, 51),
(203960, 1213, 59),
(203961, 1213, 48),
(203962, 1213, 14),
(203963, 1213, 55),
(203964, 1213, 42),
(203965, 1213, 243),
(203966, 1213, 331),
(203967, 1213, 26),
(203968, 1213, 46),
(203969, 1213, 75),
(203970, 1213, 119),
(203971, 1213, 14),
(203972, 1213, 71),
(203973, 1213, 91),
(203974, 1213, 62),
(203975, 1213, 243),
(203976, 1213, 6),
(203977, 1213, 6),
(203978, 1213, 6),
(203979, 1213, 31),
(203980, 1213, 14),
(203981, 1213, 26),
(203982, 1213, 243),
(203983, 1213, 4),
(203984, 1213, 243),
(203985, 1213, 48),
(203986, 1213, 55),
(203987, 1213, 2),
(203988, 1213, 4),
(203989, 1213, 4),
(203990, 1213, 46),
(203991, 1213, 118),
(203992, 1213, 264),
(203993, 1213, 55),
(203994, 1213, 37),
(203995, 1213, 31),
(203996, 1213, 154),
(203997, 1213, 4),
(203998, 1213, 243),
(203999, 1213, 14),
(204000, 1213, 34),
(204001, 1213, 48),
(204002, 1213, 42),
(204003, 1213, 48),
(204004, 1213, 6),
(204005, 1213, 239),
(204006, 1213, 48),
(204007, 1213, 6),
(204008, 1213, 26),
(204009, 1213, 55),
(204010, 1213, 13),
(204011, 1213, 59),
(204012, 1213, 64),
(204013, 1213, 48),
(204014, 1213, 86),
(204015, 1213, 4),
(204016, 1213, 60),
(204017, 1213, 23),
(204018, 1213, 55),
(204019, 1213, 4),
(204020, 1213, 14),
(204021, 1213, 14),
(204022, 1213, 4),
(204023, 1213, 37),
(204024, 1213, 4),
(204025, 1213, 65),
(204026, 1213, 243),
(204027, 1213, 13),
(204028, 1213, 48),
(204029, 1213, 4),
(204030, 1213, 4),
(204031, 1213, 31),
(204032, 1213, 75),
(204033, 1213, 210),
(204034, 1213, 79),
(204035, 1213, 55),
(204036, 1213, 75),
(204037, 1213, 65),
(204038, 1213, 243),
(204039, 1213, 55),
(204040, 1213, 4),
(204041, 1213, 75),
(204042, 1213, 119),
(204043, 1213, 239),
(204044, 1213, 38),
(204045, 1213, 17),
(204046, 1213, 243),
(204047, 1213, 55),
(204048, 1213, 55),
(204049, 1213, 71),
(204050, 1213, 17),
(204051, 1213, 14),
(204052, 1213, 60),
(204053, 1213, 14),
(204054, 1213, 4),
(204055, 1213, 37),
(204056, 1213, 36),
(204057, 1213, 243),
(204058, 1213, 55),
(204059, 1213, 79),
(204060, 1213, 46),
(204061, 1213, 31),
(204062, 1213, 6),
(204063, 1213, 61),
(204064, 1213, 6),
(204065, 1213, 31),
(204066, 1213, 264),
(204067, 1213, 17),
(204068, 1213, 48),
(204069, 1213, 50),
(204070, 1213, 14),
(204071, 1213, 37),
(204072, 1213, 264),
(204073, 1213, 243),
(204074, 1213, 119),
(204075, 1213, 26),
(204076, 1213, 9),
(204077, 1213, 6),
(204078, 1213, 243),
(204079, 1213, 35),
(204080, 366, 17),
(204081, 366, 4),
(204082, 366, 112),
(204083, 366, 22),
(204084, 366, 75),
(204085, 366, 86),
(204086, 366, 82),
(204087, 366, 75),
(204088, 366, 37),
(204089, 366, 152),
(204090, 366, 19),
(204091, 366, 113),
(204092, 366, 75),
(204093, 366, 100),
(204094, 366, 42),
(204095, 366, 48),
(204096, 366, 4),
(204097, 366, 4),
(204098, 366, 122),
(204099, 366, 56),
(204100, 366, 87),
(204101, 366, 32),
(204102, 366, 87),
(204103, 366, 64),
(204104, 366, 43),
(204105, 366, 87),
(204106, 366, 101),
(204107, 366, 43),
(204108, 366, 122),
(204109, 366, 61),
(204110, 366, 100),
(204111, 366, 19),
(204112, 366, 36),
(204113, 366, 101),
(204114, 366, 75),
(204115, 366, 37),
(204116, 366, 56),
(204117, 366, 48),
(204118, 366, 332),
(204119, 366, 75),
(204120, 366, 59),
(204121, 366, 152),
(204122, 366, 36),
(204123, 366, 75),
(204124, 366, 36),
(204125, 366, 19),
(204126, 366, 48),
(204127, 366, 75),
(204128, 366, 26),
(204129, 366, 101),
(204130, 366, 42),
(204131, 366, 48),
(204132, 366, 75),
(204133, 366, 10),
(204134, 366, 37),
(204135, 366, 98),
(204136, 366, 38),
(204137, 366, 75),
(204138, 366, 11),
(204139, 366, 48),
(204140, 366, 48),
(204141, 366, 48),
(204142, 366, 56),
(204143, 366, 36),
(204144, 366, 113),
(204145, 366, 19),
(204146, 366, 36),
(204147, 366, 21),
(204148, 366, 101),
(204149, 366, 43),
(204150, 366, 19),
(204151, 366, 101),
(204152, 366, 152),
(204153, 366, 78),
(204154, 366, 75),
(204155, 366, 48),
(204156, 366, 4),
(204157, 366, 13),
(204158, 366, 87),
(204159, 366, 87),
(204160, 366, 42),
(204161, 366, 19),
(204162, 366, 75),
(204163, 366, 75),
(204164, 366, 19),
(204165, 366, 399),
(204166, 366, 78),
(204167, 366, 59),
(204168, 366, 82),
(204169, 366, 51),
(204170, 366, 113),
(204171, 366, 75),
(204172, 366, 56),
(204173, 366, 10),
(204174, 366, 35),
(204175, 366, 81),
(204176, 366, 75),
(204177, 366, 11),
(204178, 366, 26),
(204179, 366, 3),
(204180, 366, 43),
(204181, 366, 56),
(204182, 366, 285),
(204183, 366, 4),
(204184, 366, 46),
(204185, 366, 37),
(204186, 366, 75),
(204187, 366, 130),
(204188, 366, 75),
(204189, 366, 87),
(204190, 366, 48),
(204191, 366, 17),
(204192, 366, 36),
(204193, 366, 50),
(204194, 366, 20),
(204195, 366, 82),
(204196, 366, 37),
(204197, 366, 72),
(204198, 366, 75),
(204199, 366, 48),
(204200, 366, 21),
(204201, 366, 152),
(204202, 366, 50),
(204203, 366, 36),
(204204, 366, 122),
(204205, 366, 19),
(204206, 366, 4),
(204207, 366, 48),
(204208, 366, 87),
(204209, 366, 48),
(204210, 366, 47),
(204211, 366, 42),
(204212, 366, 87),
(204213, 366, 37),
(204214, 366, 82),
(204215, 366, 75),
(204216, 366, 63),
(204217, 366, 400),
(204218, 366, 56),
(204219, 366, 75),
(204220, 366, 28),
(204221, 366, 42),
(204222, 366, 21),
(204223, 366, 43),
(204224, 366, 75),
(204225, 366, 113),
(204226, 366, 83),
(204227, 366, 101),
(204228, 366, 42),
(204229, 366, 4),
(204230, 366, 4),
(204231, 366, 4),
(204232, 366, 4),
(204233, 366, 401),
(204234, 366, 13),
(204235, 366, 75),
(204236, 366, 36),
(204237, 366, 52),
(204238, 366, 19),
(204239, 366, 4),
(204240, 366, 75),
(204241, 366, 19),
(204242, 366, 48),
(204243, 366, 19),
(204244, 366, 36),
(204245, 366, 4),
(204246, 366, 26),
(204247, 366, 21),
(204248, 366, 37),
(204249, 366, 59),
(204250, 366, 37),
(204251, 366, 9),
(204252, 366, 36),
(204253, 366, 37),
(204254, 366, 75),
(204255, 366, 4),
(204256, 366, 21),
(204257, 366, 26),
(204258, 366, 75),
(204259, 366, 122),
(204260, 366, 21),
(204261, 366, 83),
(204262, 366, 87),
(204263, 366, 75),
(204264, 366, 4),
(204265, 366, 4),
(204266, 366, 78),
(204267, 366, 37),
(204268, 366, 75),
(204269, 366, 82),
(204270, 366, 42),
(204271, 366, 87),
(204272, 366, 21),
(204273, 366, 4),
(204274, 366, 5),
(204275, 366, 63),
(204276, 366, 56),
(204277, 366, 75),
(204278, 366, 87),
(204279, 366, 19),
(204280, 366, 75),
(204281, 366, 30),
(204282, 366, 56),
(204283, 366, 4),
(204284, 366, 36),
(204285, 366, 98),
(204286, 366, 43),
(204287, 366, 400),
(204288, 366, 122),
(204289, 366, 75),
(204290, 366, 21),
(204291, 366, 48),
(204292, 366, 4),
(204293, 366, 51),
(204294, 366, 122),
(204295, 366, 42),
(204296, 366, 48),
(204297, 366, 4),
(204298, 366, 9),
(204299, 366, 19),
(204300, 366, 75),
(204301, 27, 48),
(204302, 27, 75),
(204303, 27, 399),
(204304, 27, 36),
(204305, 27, 37),
(204306, 27, 4),
(204307, 27, 82),
(204308, 27, 87),
(204309, 27, 4),
(204310, 27, 87),
(204311, 27, 75),
(204312, 27, 48),
(204313, 27, 36),
(204314, 27, 75),
(204315, 27, 87),
(204316, 27, 152),
(204317, 27, 42),
(204318, 27, 4),
(204319, 27, 81),
(204320, 27, 101),
(204321, 27, 43),
(204322, 27, 87),
(204323, 27, 10),
(204324, 27, 5),
(204325, 27, 21),
(204326, 27, 113),
(204327, 27, 122),
(204328, 27, 19),
(204329, 27, 4),
(204330, 27, 19),
(204331, 27, 87),
(204332, 27, 4),
(204333, 27, 21),
(204334, 27, 59),
(204335, 27, 42),
(204336, 27, 48),
(204337, 27, 4),
(204338, 27, 36),
(204339, 27, 48),
(204340, 27, 19),
(204341, 27, 10),
(204342, 27, 4),
(204343, 27, 48),
(204344, 27, 59),
(204345, 27, 48),
(204346, 27, 4),
(204347, 27, 4),
(204348, 27, 83),
(204349, 27, 36),
(204350, 27, 122),
(204351, 27, 82),
(204352, 27, 401),
(204353, 27, 56),
(204354, 27, 75),
(204355, 27, 56),
(204356, 27, 78),
(204357, 27, 22),
(204358, 27, 19),
(204359, 27, 36),
(204360, 27, 75),
(204361, 27, 43),
(204362, 27, 64),
(204363, 27, 19),
(204364, 27, 26),
(204365, 27, 37),
(204366, 27, 75),
(204367, 27, 101),
(204368, 27, 75),
(204369, 27, 4),
(204370, 27, 32),
(204371, 27, 400),
(204372, 27, 98),
(204373, 27, 38),
(204374, 27, 122),
(204375, 27, 63),
(204376, 27, 48),
(204377, 27, 21),
(204378, 27, 42),
(204379, 27, 4),
(204380, 27, 56),
(204381, 27, 87),
(204382, 27, 122),
(204383, 27, 75),
(204384, 27, 46),
(204385, 27, 42),
(204386, 27, 75),
(204387, 27, 100),
(204388, 27, 37),
(204389, 27, 48),
(204390, 27, 9),
(204391, 27, 75),
(204392, 27, 42),
(204393, 27, 101),
(204394, 27, 52),
(204395, 27, 152),
(204396, 27, 48),
(204397, 27, 75),
(204398, 27, 285),
(204399, 27, 75),
(204400, 27, 4),
(204401, 27, 37),
(204402, 27, 19),
(204403, 27, 37),
(204404, 27, 56),
(204405, 27, 75),
(204406, 27, 36),
(204407, 27, 75),
(204408, 27, 56),
(204409, 27, 48),
(204410, 27, 113),
(204411, 27, 130),
(204412, 27, 36),
(204413, 27, 17),
(204414, 27, 19),
(204415, 27, 87),
(204416, 27, 21),
(204417, 27, 50),
(204418, 27, 78),
(204419, 27, 13),
(204420, 27, 48),
(204421, 27, 19),
(204422, 27, 43),
(204423, 27, 100),
(204424, 27, 98),
(204425, 27, 75),
(204426, 27, 17),
(204427, 27, 152),
(204428, 27, 4),
(204429, 27, 4),
(204430, 27, 87),
(204431, 27, 11),
(204432, 27, 4),
(204433, 27, 86),
(204434, 27, 75),
(204435, 27, 87),
(204436, 27, 113),
(204437, 27, 75),
(204438, 27, 26),
(204439, 27, 82),
(204440, 27, 19),
(204441, 27, 75),
(204442, 27, 78),
(204443, 27, 122),
(204444, 27, 48),
(204445, 27, 30),
(204446, 27, 21),
(204447, 27, 56),
(204448, 27, 37),
(204449, 27, 75),
(204450, 27, 75),
(204451, 27, 26),
(204452, 27, 43),
(204453, 27, 48),
(204454, 27, 37),
(204455, 27, 152),
(204456, 27, 56),
(204457, 27, 400),
(204458, 27, 75),
(204459, 27, 9),
(204460, 27, 63),
(204461, 27, 13),
(204462, 27, 42),
(204463, 27, 50),
(204464, 27, 332),
(204465, 27, 51),
(204466, 27, 43),
(204467, 27, 36),
(204468, 27, 4),
(204469, 27, 61),
(204470, 27, 113),
(204471, 27, 36),
(204472, 27, 122),
(204473, 27, 19),
(204474, 27, 82),
(204475, 27, 4),
(204476, 27, 75),
(204477, 27, 26),
(204478, 27, 11),
(204479, 27, 20),
(204480, 27, 72),
(204481, 27, 75),
(204482, 27, 101),
(204483, 27, 35),
(204484, 27, 37),
(204485, 27, 28),
(204486, 27, 75),
(204487, 27, 4),
(204488, 27, 36),
(204489, 27, 75),
(204490, 27, 87),
(204491, 27, 19),
(204492, 27, 101),
(204493, 27, 21),
(204494, 27, 37),
(204495, 27, 21),
(204496, 27, 19),
(204497, 27, 112),
(204498, 27, 75),
(204499, 27, 42),
(204500, 27, 37),
(204501, 27, 42),
(204502, 27, 87),
(204503, 27, 75),
(204504, 27, 101),
(204505, 27, 75),
(204506, 27, 75),
(204507, 27, 75),
(204508, 27, 19),
(204509, 27, 59),
(204510, 27, 51),
(204511, 27, 36),
(204512, 27, 48),
(204513, 27, 48),
(204514, 27, 3),
(204515, 27, 47),
(204516, 27, 83),
(204517, 27, 82),
(204518, 27, 4),
(204519, 27, 21),
(204520, 27, 43),
(204521, 27, 56),
(204522, 359, 37),
(204523, 359, 4),
(204524, 359, 400),
(204525, 359, 113),
(204526, 359, 161),
(204527, 359, 103),
(204528, 359, 75),
(204529, 359, 37),
(204530, 359, 149),
(204531, 359, 110),
(204532, 359, 110),
(204533, 359, 113),
(204534, 359, 19),
(204535, 359, 48),
(204536, 359, 28),
(204537, 359, 284),
(204538, 359, 42),
(204539, 359, 36),
(204540, 359, 17),
(204541, 359, 10),
(204542, 359, 43),
(204543, 359, 11),
(204544, 359, 87),
(204545, 359, 4),
(204546, 359, 4),
(204547, 359, 4),
(204548, 359, 4),
(204549, 359, 144),
(204550, 359, 26),
(204551, 359, 400),
(204552, 359, 82),
(204553, 359, 17),
(204554, 359, 32),
(204555, 359, 42),
(204556, 359, 53),
(204557, 359, 87),
(204558, 359, 30),
(204559, 359, 78),
(204560, 359, 36),
(204561, 359, 37),
(204562, 359, 36),
(204563, 359, 114),
(204564, 359, 82),
(204565, 359, 46),
(204566, 359, 399),
(204567, 359, 401),
(204568, 359, 87),
(204569, 359, 37),
(204570, 359, 26),
(204571, 359, 48),
(204572, 359, 82),
(204573, 359, 35),
(204574, 359, 22),
(204575, 359, 87),
(204576, 359, 48),
(204577, 359, 43),
(204578, 359, 168),
(204579, 359, 29),
(204580, 359, 38),
(204581, 359, 63),
(204582, 359, 21),
(204583, 359, 20),
(204584, 359, 36),
(204585, 359, 4),
(204586, 359, 56),
(204587, 359, 144),
(204588, 359, 50),
(204589, 359, 55),
(204590, 359, 60),
(204591, 359, 42),
(204592, 359, 209),
(204593, 359, 4),
(204594, 359, 149),
(204595, 359, 42),
(204596, 359, 114),
(204597, 359, 21),
(204598, 359, 36),
(204599, 359, 75),
(204600, 359, 51),
(204601, 359, 3),
(204602, 359, 59),
(204603, 359, 42),
(204604, 359, 48),
(204605, 359, 14),
(204606, 359, 150),
(204607, 359, 19),
(204608, 359, 101),
(204609, 359, 75),
(204610, 359, 83),
(204611, 359, 63),
(204612, 359, 112),
(204613, 359, 36),
(204614, 359, 152),
(204615, 359, 30),
(204616, 359, 36),
(204617, 359, 4),
(204618, 359, 109),
(204619, 359, 21),
(204620, 359, 4),
(204621, 359, 311),
(204622, 359, 65),
(204623, 359, 52),
(204624, 359, 9),
(204625, 359, 113),
(204626, 359, 23),
(204627, 359, 4),
(204628, 359, 75),
(204629, 359, 42),
(204630, 359, 16),
(204631, 359, 37),
(204632, 359, 37),
(204633, 359, 78),
(204634, 359, 33),
(204635, 359, 36),
(204636, 359, 48),
(204637, 359, 75),
(204638, 359, 37),
(204639, 359, 56),
(204640, 359, 63),
(204641, 359, 5),
(204642, 359, 4),
(204643, 359, 4),
(204644, 359, 4),
(204645, 359, 42),
(204646, 359, 75),
(204647, 359, 53),
(204648, 359, 36),
(204649, 359, 19),
(204650, 359, 42),
(204651, 359, 19),
(204652, 359, 19),
(204653, 359, 19),
(204654, 359, 26),
(204655, 359, 34),
(204656, 359, 13),
(204657, 359, 86),
(204658, 359, 14),
(204659, 359, 37),
(204660, 359, 83),
(204661, 359, 168),
(204662, 359, 26),
(204663, 359, 36),
(204664, 359, 13),
(204665, 359, 75),
(204666, 359, 113),
(204667, 359, 75),
(204668, 359, 48),
(204669, 359, 4),
(204670, 359, 285),
(204671, 359, 112),
(204672, 359, 87),
(204673, 359, 75),
(204674, 359, 51),
(204675, 359, 4),
(204676, 359, 284),
(204677, 359, 48),
(204678, 359, 9),
(204679, 359, 36),
(204680, 428, 48),
(204681, 428, 401),
(204682, 428, 32),
(204683, 428, 20),
(204684, 428, 48),
(204685, 428, 75),
(204686, 428, 4),
(204687, 428, 48),
(204688, 428, 72),
(204689, 428, 122),
(204690, 428, 5),
(204691, 428, 52),
(204692, 428, 61),
(204693, 428, 59),
(204694, 428, 51),
(204695, 428, 87),
(204696, 428, 98),
(204697, 428, 103),
(204698, 428, 75),
(204699, 428, 35),
(204700, 428, 75),
(204701, 428, 9),
(204702, 428, 3),
(204703, 428, 78),
(204704, 428, 36),
(204705, 428, 400),
(204706, 428, 130),
(204707, 428, 332),
(204708, 428, 60),
(204709, 428, 4),
(204710, 428, 48),
(204711, 428, 48),
(204712, 428, 36),
(204713, 428, 113),
(204714, 428, 152),
(204715, 428, 13),
(204716, 428, 75),
(204717, 428, 59),
(204718, 428, 87),
(204719, 428, 36),
(204720, 428, 82),
(204721, 428, 48),
(204722, 428, 22),
(204723, 428, 122),
(204724, 428, 122),
(204725, 428, 399),
(204726, 428, 4),
(204727, 428, 75),
(204728, 428, 17),
(204729, 428, 82),
(204730, 428, 42),
(204731, 428, 82),
(204732, 428, 112),
(204733, 428, 47),
(204734, 428, 100),
(204735, 428, 42),
(204736, 428, 38),
(204737, 428, 30),
(204738, 428, 59),
(204739, 428, 4),
(204740, 428, 113),
(204741, 428, 98),
(204742, 428, 75),
(204743, 428, 28),
(204744, 428, 19),
(204745, 428, 87),
(204746, 428, 100),
(204747, 428, 46),
(204748, 428, 285),
(204749, 428, 81),
(204750, 428, 48),
(204751, 428, 42),
(204752, 1190, 37),
(204753, 1190, 48),
(204754, 1190, 35),
(204755, 1190, 51),
(204756, 1190, 42),
(204757, 1190, 19),
(204758, 1190, 87),
(204759, 1190, 32),
(204760, 1190, 54),
(204761, 1190, 19),
(204762, 1190, 4),
(204763, 1190, 5),
(204764, 1190, 4),
(204765, 1190, 332),
(204766, 1190, 11),
(204767, 1190, 9),
(204768, 1190, 34),
(204769, 1190, 82),
(204770, 1190, 82),
(204771, 1190, 36),
(204772, 1190, 75),
(204773, 1190, 78),
(204774, 1190, 37),
(204775, 1190, 22),
(204776, 1190, 48),
(204777, 1190, 3),
(204778, 1190, 21),
(204779, 1190, 48),
(204780, 1190, 75),
(204781, 1190, 4),
(204782, 1190, 87),
(204783, 1190, 82),
(204784, 1190, 54),
(204785, 1190, 4),
(204786, 1190, 4),
(204787, 1190, 101),
(204788, 1190, 113),
(204789, 1190, 75),
(204790, 1190, 42),
(204791, 1190, 63),
(204792, 1190, 37),
(204793, 1190, 48),
(204794, 1190, 110),
(204795, 1190, 168),
(204796, 1190, 87),
(204797, 1190, 59),
(204798, 1190, 59),
(204799, 1190, 55),
(204800, 1190, 23),
(204801, 1190, 168),
(204802, 1190, 19),
(204803, 1190, 284),
(204804, 1190, 50),
(204805, 1190, 113),
(204806, 1190, 17),
(204807, 1190, 19),
(204808, 1190, 19),
(204809, 1190, 285),
(204810, 1190, 284),
(204811, 1190, 401),
(204812, 1190, 59),
(204813, 1190, 4),
(204814, 1190, 112),
(204815, 1190, 65),
(204816, 1190, 26),
(204817, 1190, 48),
(204818, 1190, 78),
(204819, 1190, 30),
(204820, 1190, 38),
(204821, 1190, 75),
(204822, 1190, 20),
(204823, 1190, 28),
(204824, 1190, 4),
(204825, 1190, 400),
(204826, 1190, 59),
(204827, 1190, 36),
(204828, 1190, 52),
(204829, 1190, 13),
(204830, 1190, 26),
(204831, 1190, 10),
(204832, 1190, 75),
(204833, 1190, 34),
(204834, 1190, 4),
(204835, 1190, 399),
(204836, 1190, 46),
(204837, 226, 10),
(204838, 226, 17),
(204839, 226, 150),
(204840, 226, 36),
(204841, 226, 80),
(204842, 226, 43),
(204843, 226, 56),
(204844, 226, 113),
(204845, 226, 285),
(204846, 226, 42),
(204847, 226, 101),
(204848, 226, 4),
(204849, 226, 48),
(204850, 226, 19),
(204851, 226, 36),
(204852, 226, 75),
(204853, 226, 28),
(204854, 226, 82),
(204855, 226, 13),
(204856, 226, 4),
(204857, 226, 37),
(204858, 226, 37),
(204859, 226, 87),
(204860, 226, 48),
(204861, 226, 50),
(204862, 226, 3),
(204863, 226, 43),
(204864, 226, 75),
(204865, 226, 5),
(204866, 226, 36),
(204867, 226, 103),
(204868, 226, 399),
(204869, 226, 19),
(204870, 226, 36),
(204871, 226, 42),
(204872, 226, 78),
(204873, 226, 82),
(204874, 226, 51),
(204875, 226, 37),
(204876, 226, 47),
(204877, 226, 87),
(204878, 226, 82),
(204879, 226, 56),
(204880, 226, 46),
(204881, 226, 9),
(204882, 226, 37),
(204883, 226, 19),
(204884, 226, 82),
(204885, 226, 100),
(204886, 226, 87),
(204887, 226, 4),
(204888, 226, 48),
(204889, 226, 37),
(204890, 226, 38),
(204891, 226, 75),
(204892, 226, 103),
(204893, 226, 87),
(204894, 226, 61),
(204895, 226, 72),
(204896, 226, 78),
(204897, 226, 87),
(204898, 226, 36),
(204899, 226, 4),
(204900, 226, 113),
(204901, 226, 82),
(204902, 226, 4),
(204903, 226, 4),
(204904, 226, 87),
(204905, 226, 36),
(204906, 226, 32),
(204907, 226, 19),
(204908, 226, 11),
(204909, 226, 20),
(204910, 226, 402),
(204911, 226, 150),
(204912, 226, 56),
(204913, 226, 75),
(204914, 226, 48),
(204915, 226, 21),
(204916, 226, 75),
(204917, 226, 150),
(204918, 226, 19),
(204919, 226, 56),
(204920, 226, 35),
(204921, 226, 149),
(204922, 226, 4),
(204923, 226, 75),
(204924, 226, 82),
(204925, 226, 87),
(204926, 226, 30),
(204927, 226, 87),
(204928, 226, 161),
(204929, 226, 162),
(204930, 226, 112),
(204931, 226, 48),
(204932, 226, 400),
(204933, 226, 19),
(204934, 226, 48),
(204935, 226, 149),
(204936, 226, 4),
(204937, 226, 75),
(204938, 226, 4),
(204939, 226, 36),
(204940, 226, 52),
(204941, 226, 100),
(204942, 226, 42),
(204943, 226, 87),
(204944, 226, 48),
(204945, 226, 19),
(204946, 226, 48),
(204947, 226, 22),
(204948, 226, 332),
(204949, 226, 152),
(204950, 226, 63),
(204951, 226, 403),
(204952, 226, 4),
(204953, 423, 100),
(204954, 423, 82),
(204955, 423, 13),
(204956, 423, 48),
(204957, 423, 87),
(204958, 423, 48),
(204959, 423, 56),
(204960, 423, 37),
(204961, 423, 285),
(204962, 423, 55),
(204963, 423, 112),
(204964, 423, 152),
(204965, 423, 81),
(204966, 423, 51),
(204967, 423, 3),
(204968, 423, 60),
(204969, 423, 4),
(204970, 423, 60),
(204971, 423, 59),
(204972, 423, 48),
(204973, 423, 30),
(204974, 423, 21),
(204975, 423, 400),
(204976, 423, 48),
(204977, 423, 113),
(204978, 423, 122),
(204979, 423, 36),
(204980, 423, 80),
(204981, 423, 103),
(204982, 423, 42),
(204983, 423, 72),
(204984, 423, 82),
(204985, 423, 98),
(204986, 423, 47),
(204987, 423, 75),
(204988, 423, 292),
(204989, 423, 59),
(204990, 423, 78),
(204991, 423, 37),
(204992, 423, 37),
(204993, 423, 42),
(204994, 423, 56),
(204995, 423, 46),
(204996, 423, 38),
(204997, 423, 22),
(204998, 423, 293),
(204999, 423, 48),
(205000, 423, 48),
(205001, 423, 28),
(205002, 423, 87),
(205003, 423, 32),
(205004, 423, 9),
(205005, 423, 61),
(205006, 423, 36),
(205007, 423, 289),
(205008, 423, 35),
(205009, 423, 401),
(205010, 423, 4),
(205011, 423, 87),
(205012, 423, 60),
(205013, 423, 5),
(205014, 423, 9),
(205015, 423, 4),
(205016, 423, 4),
(205017, 423, 48),
(205018, 423, 103),
(205019, 423, 17),
(205020, 423, 55),
(205021, 423, 75),
(205022, 423, 122),
(205023, 423, 130),
(205024, 423, 82),
(205025, 423, 52),
(205026, 423, 60),
(205027, 423, 75),
(205028, 423, 122),
(205029, 423, 4),
(205030, 423, 404),
(205031, 423, 292),
(205032, 423, 19),
(205033, 423, 9),
(205034, 423, 78),
(205035, 423, 42),
(205036, 423, 19),
(205037, 423, 75),
(205038, 423, 20),
(205039, 423, 19),
(205040, 423, 113),
(205041, 423, 36),
(205042, 423, 48),
(205043, 423, 4),
(205044, 423, 128),
(205045, 423, 399),
(205046, 423, 332),
(205047, 423, 4),
(205048, 423, 9),
(205049, 423, 75),
(205050, 423, 75),
(205051, 423, 87),
(205052, 423, 98),
(205053, 423, 291),
(205054, 423, 100),
(205055, 423, 37),
(205056, 423, 48),
(205057, 423, 4),
(205058, 423, 26),
(205059, 423, 82),
(205060, 221, 152),
(205061, 221, 150),
(205062, 221, 43),
(205063, 221, 5),
(205064, 221, 65),
(205065, 221, 152),
(205066, 221, 15),
(205067, 221, 78),
(205068, 221, 37),
(205069, 221, 161),
(205070, 221, 21),
(205071, 221, 78),
(205072, 221, 82),
(205073, 221, 296),
(205074, 221, 29),
(205075, 221, 4),
(205076, 221, 65),
(205077, 221, 30),
(205078, 221, 37),
(205079, 221, 2),
(205080, 221, 41),
(205081, 221, 75),
(205082, 221, 4),
(205083, 221, 48),
(205084, 221, 4),
(205085, 221, 4),
(205086, 221, 87),
(205087, 221, 30),
(205088, 221, 48),
(205089, 221, 32),
(205090, 221, 46),
(205091, 221, 8),
(205092, 221, 285),
(205093, 221, 82),
(205094, 221, 4),
(205095, 221, 4),
(205096, 221, 87),
(205097, 221, 4),
(205098, 221, 43),
(205099, 221, 9),
(205100, 221, 48),
(205101, 221, 56),
(205102, 221, 15),
(205103, 221, 29),
(205104, 221, 15),
(205105, 221, 75),
(205106, 221, 35),
(205107, 221, 59),
(205108, 221, 19),
(205109, 221, 112),
(205110, 221, 21),
(205111, 221, 75),
(205112, 221, 150),
(205113, 221, 29),
(205114, 221, 48),
(205115, 221, 79),
(205116, 221, 86),
(205117, 221, 78),
(205118, 221, 83),
(205119, 221, 75),
(205120, 221, 42),
(205121, 221, 87),
(205122, 221, 75),
(205123, 221, 48),
(205124, 221, 4),
(205125, 221, 36),
(205126, 221, 1),
(205127, 221, 4),
(205128, 221, 3),
(205129, 221, 19),
(205130, 221, 36),
(205131, 221, 295),
(205132, 221, 63),
(205133, 221, 19),
(205134, 221, 58),
(205135, 221, 11),
(205136, 221, 65),
(205137, 221, 42),
(205138, 221, 86),
(205139, 221, 4),
(205140, 221, 26),
(205141, 221, 19),
(205142, 221, 60),
(205143, 221, 43),
(205144, 221, 36),
(205145, 221, 4),
(205146, 221, 13),
(205147, 221, 36),
(205148, 221, 85),
(205149, 221, 41),
(205150, 221, 52),
(205151, 221, 150),
(205152, 221, 87),
(205153, 221, 402),
(205154, 221, 405),
(205155, 221, 4),
(205156, 221, 109),
(205157, 221, 75),
(205158, 221, 298),
(205159, 221, 19),
(205160, 221, 109),
(205161, 221, 21),
(205162, 221, 82),
(205163, 221, 48),
(205164, 221, 46),
(205165, 221, 87),
(205166, 221, 101),
(205167, 221, 26),
(205168, 221, 50),
(205169, 221, 75),
(205170, 221, 101),
(205171, 221, 59),
(205172, 221, 110),
(205173, 221, 112),
(205174, 221, 296),
(205175, 221, 26),
(205176, 221, 48),
(205177, 221, 87),
(205178, 221, 48),
(205179, 221, 37),
(205180, 221, 60),
(205181, 221, 37),
(205182, 221, 15),
(205183, 221, 82),
(205184, 221, 4),
(205185, 221, 123),
(205186, 221, 34),
(205187, 221, 36),
(205188, 221, 113),
(205189, 221, 109),
(205190, 221, 19),
(205191, 221, 41),
(205192, 221, 75),
(205193, 221, 75),
(205194, 221, 79),
(205195, 221, 36),
(205196, 221, 87),
(205197, 221, 101),
(205198, 221, 8),
(205199, 221, 4),
(205200, 221, 399),
(205201, 221, 56),
(205202, 221, 59),
(205203, 221, 4),
(205204, 221, 101),
(205205, 221, 101),
(205206, 221, 109),
(205207, 221, 59),
(205208, 221, 59),
(205209, 221, 298),
(205210, 221, 150),
(205211, 221, 4),
(205212, 221, 75),
(205213, 221, 10),
(205214, 221, 300),
(205215, 221, 29),
(205216, 221, 19),
(205217, 221, 152),
(205218, 221, 48),
(205219, 221, 109),
(205220, 221, 285),
(205221, 221, 36),
(205222, 221, 4),
(205223, 221, 83),
(205224, 221, 298),
(205225, 221, 13),
(205226, 221, 4),
(205227, 221, 37),
(205228, 221, 400),
(205229, 221, 21),
(205230, 221, 48),
(205231, 221, 4),
(205232, 221, 150),
(205233, 221, 296),
(205234, 221, 46),
(205235, 221, 19),
(205236, 221, 75),
(205237, 221, 36),
(205238, 221, 75),
(205239, 221, 82),
(205240, 221, 19),
(205241, 221, 20),
(205242, 221, 56),
(205243, 221, 42),
(205244, 221, 26),
(205245, 221, 30),
(205246, 221, 36),
(205247, 221, 101),
(205248, 221, 30),
(205249, 221, 51),
(205250, 221, 1),
(205251, 221, 42),
(205252, 221, 1),
(205253, 221, 28),
(205254, 221, 210),
(205255, 221, 162),
(205256, 221, 36),
(205257, 221, 101),
(205258, 221, 149),
(205259, 221, 22),
(205260, 221, 48),
(205261, 221, 4),
(205262, 221, 4),
(205263, 221, 123),
(205264, 221, 150),
(205265, 221, 112),
(205266, 221, 30),
(205267, 221, 87),
(205268, 221, 150),
(205269, 221, 17),
(205270, 221, 15),
(205271, 221, 19),
(205272, 221, 82),
(205273, 221, 42),
(205274, 221, 38),
(205275, 221, 48),
(205276, 221, 19),
(205277, 221, 17),
(205278, 221, 101),
(205279, 221, 26),
(205280, 221, 48),
(205281, 221, 37),
(205282, 221, 26),
(205283, 221, 30),
(205284, 221, 150),
(205285, 221, 210),
(205286, 221, 48),
(205287, 221, 15),
(205288, 221, 87),
(205289, 221, 4),
(205290, 221, 9),
(205291, 221, 65),
(205292, 221, 403),
(205293, 221, 15),
(205294, 221, 4),
(205295, 221, 29),
(205296, 221, 37),
(205297, 221, 59),
(205298, 221, 42),
(205299, 221, 59),
(205300, 221, 15),
(205301, 221, 48),
(205302, 221, 112),
(205303, 221, 150),
(205304, 221, 112),
(205305, 221, 50),
(205306, 221, 82),
(205307, 221, 48),
(205308, 221, 54),
(205309, 221, 87),
(205310, 221, 48),
(205311, 221, 36),
(205312, 221, 59),
(205313, 221, 75),
(205314, 221, 17),
(205315, 221, 4),
(205316, 221, 14),
(205317, 221, 37),
(205318, 221, 48),
(205319, 221, 29),
(205320, 221, 26),
(205321, 221, 4),
(205322, 221, 19),
(205323, 221, 37),
(205324, 221, 48),
(205325, 221, 29),
(205326, 221, 26),
(205327, 221, 65),
(205328, 221, 149),
(205329, 221, 123),
(205330, 221, 36),
(205331, 221, 112),
(205332, 221, 36),
(205333, 221, 26),
(205334, 221, 150),
(205335, 221, 113),
(205336, 221, 150),
(205337, 221, 15),
(205338, 439, 59),
(205339, 439, 9),
(205340, 439, 78),
(205341, 439, 4),
(205342, 439, 400),
(205343, 439, 4),
(205344, 439, 82),
(205345, 439, 30),
(205346, 439, 4),
(205347, 439, 402),
(205348, 439, 46),
(205349, 439, 42),
(205350, 439, 403),
(205351, 439, 19),
(205352, 439, 48),
(205353, 439, 50),
(205354, 439, 82),
(205355, 439, 35),
(205356, 439, 52),
(205357, 439, 113),
(205358, 439, 82),
(205359, 439, 150),
(205360, 439, 4),
(205361, 439, 17),
(205362, 439, 285),
(205363, 439, 3),
(205364, 439, 87),
(205365, 439, 36),
(205366, 439, 54),
(205367, 439, 399),
(205368, 439, 161),
(205369, 439, 55),
(205370, 439, 149),
(205371, 439, 51),
(205372, 439, 149),
(205373, 439, 4),
(205374, 439, 113),
(205375, 439, 28),
(205376, 439, 75),
(205377, 439, 38),
(205378, 439, 112),
(205379, 439, 20),
(205380, 439, 19),
(205381, 439, 150),
(205382, 439, 87),
(205383, 439, 75),
(205384, 439, 59),
(205385, 439, 5),
(205386, 439, 32),
(205387, 439, 36),
(205388, 439, 36),
(205389, 439, 87),
(205390, 439, 42),
(205391, 439, 48),
(205392, 439, 59),
(205393, 439, 34),
(205394, 439, 4),
(205395, 439, 101),
(205396, 439, 22),
(205397, 439, 123),
(205398, 439, 13),
(205399, 439, 36),
(205400, 66, 87),
(205401, 66, 82),
(205402, 66, 47),
(205403, 66, 56),
(205404, 66, 149),
(205405, 66, 28),
(205406, 66, 3),
(205407, 66, 42),
(205408, 66, 17),
(205409, 66, 4),
(205410, 66, 48),
(205411, 66, 150),
(205412, 66, 82),
(205413, 66, 46),
(205414, 66, 72),
(205415, 66, 61),
(205416, 66, 36),
(205417, 66, 4),
(205418, 66, 113),
(205419, 66, 87),
(205420, 66, 112),
(205421, 66, 4),
(205422, 66, 19),
(205423, 66, 78),
(205424, 66, 75),
(205425, 66, 400),
(205426, 66, 78),
(205427, 66, 48),
(205428, 66, 4),
(205429, 66, 152),
(205430, 66, 113),
(205431, 66, 87),
(205432, 66, 4),
(205433, 66, 100),
(205434, 66, 285),
(205435, 66, 4),
(205436, 66, 48),
(205437, 66, 48),
(205438, 66, 13),
(205439, 66, 101),
(205440, 66, 161),
(205441, 66, 75),
(205442, 66, 30),
(205443, 66, 82),
(205444, 66, 87),
(205445, 66, 100),
(205446, 66, 75),
(205447, 66, 150),
(205448, 66, 20),
(205449, 66, 399),
(205450, 66, 82),
(205451, 66, 38),
(205452, 66, 149),
(205453, 66, 87),
(205454, 66, 21),
(205455, 66, 82),
(205456, 66, 402);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(205457, 66, 56),
(205458, 66, 32),
(205459, 66, 51),
(205460, 66, 36),
(205461, 66, 52),
(205462, 66, 48),
(205463, 66, 332),
(205464, 66, 42),
(205465, 66, 162),
(205466, 66, 35),
(205467, 66, 150),
(205468, 66, 403),
(205469, 66, 48),
(205470, 66, 22),
(205471, 66, 4),
(205472, 66, 9),
(205473, 66, 42),
(205474, 66, 75),
(205475, 66, 48),
(205476, 66, 37),
(205477, 66, 5),
(205478, 247, 10),
(205479, 247, 82),
(205480, 247, 4),
(205481, 247, 75),
(205482, 247, 9),
(205483, 247, 48),
(205484, 247, 43),
(205485, 247, 87),
(205486, 247, 48),
(205487, 247, 10),
(205488, 247, 75),
(205489, 247, 42),
(205490, 247, 4),
(205491, 247, 51),
(205492, 247, 4),
(205493, 247, 36),
(205494, 247, 17),
(205495, 247, 17),
(205496, 247, 4),
(205497, 247, 110),
(205498, 247, 37),
(205499, 247, 98),
(205500, 247, 80),
(205501, 247, 17),
(205502, 247, 52),
(205503, 247, 11),
(205504, 247, 19),
(205505, 247, 86),
(205506, 247, 113),
(205507, 247, 37),
(205508, 247, 78),
(205509, 247, 50),
(205510, 247, 48),
(205511, 247, 75),
(205512, 247, 13),
(205513, 247, 48),
(205514, 247, 42),
(205515, 247, 72),
(205516, 247, 75),
(205517, 247, 145),
(205518, 247, 122),
(205519, 247, 4),
(205520, 247, 9),
(205521, 247, 36),
(205522, 247, 400),
(205523, 247, 42),
(205524, 247, 122),
(205525, 247, 144),
(205526, 247, 36),
(205527, 247, 59),
(205528, 247, 4),
(205529, 247, 48),
(205530, 247, 43),
(205531, 247, 78),
(205532, 247, 4),
(205533, 247, 48),
(205534, 247, 37),
(205535, 247, 83),
(205536, 247, 4),
(205537, 247, 144),
(205538, 247, 26),
(205539, 247, 48),
(205540, 247, 399),
(205541, 247, 98),
(205542, 247, 37),
(205543, 247, 100),
(205544, 247, 36),
(205545, 247, 48),
(205546, 247, 51),
(205547, 247, 37),
(205548, 247, 42),
(205549, 247, 42),
(205550, 247, 113),
(205551, 247, 400),
(205552, 247, 37),
(205553, 247, 51),
(205554, 247, 36),
(205555, 247, 401),
(205556, 247, 122),
(205557, 247, 4),
(205558, 247, 37),
(205559, 247, 48),
(205560, 247, 55),
(205561, 247, 50),
(205562, 247, 400),
(205563, 247, 101),
(205564, 247, 122),
(205565, 247, 75),
(205566, 247, 38),
(205567, 247, 37),
(205568, 247, 11),
(205569, 247, 10),
(205570, 247, 87),
(205571, 247, 83),
(205572, 247, 78),
(205573, 247, 56),
(205574, 247, 75),
(205575, 247, 19),
(205576, 247, 55),
(205577, 247, 4),
(205578, 247, 75),
(205579, 247, 82),
(205580, 247, 101),
(205581, 247, 37),
(205582, 247, 21),
(205583, 247, 110),
(205584, 247, 9),
(205585, 247, 20),
(205586, 247, 13),
(205587, 247, 37),
(205588, 247, 46),
(205589, 247, 56),
(205590, 247, 42),
(205591, 247, 26),
(205592, 247, 42),
(205593, 247, 86),
(205594, 247, 110),
(205595, 247, 21),
(205596, 247, 30),
(205597, 247, 17),
(205598, 247, 43),
(205599, 247, 87),
(205600, 247, 51),
(205601, 247, 19),
(205602, 247, 42),
(205603, 247, 47),
(205604, 247, 36),
(205605, 247, 17),
(205606, 247, 9),
(205607, 247, 36),
(205608, 247, 36),
(205609, 247, 37),
(205610, 247, 50),
(205611, 247, 36),
(205612, 247, 75),
(205613, 247, 101),
(205614, 247, 19),
(205615, 247, 48),
(205616, 247, 19),
(205617, 247, 37),
(205618, 247, 36),
(205619, 247, 83),
(205620, 247, 21),
(205621, 247, 75),
(205622, 247, 28),
(205623, 247, 19),
(205624, 247, 82),
(205625, 247, 87),
(205626, 247, 43),
(205627, 247, 36),
(205628, 247, 56),
(205629, 247, 36),
(205630, 247, 59),
(205631, 247, 75),
(205632, 247, 82),
(205633, 247, 400),
(205634, 247, 87),
(205635, 247, 42),
(205636, 247, 35),
(205637, 247, 13),
(205638, 247, 43),
(205639, 247, 9),
(205640, 247, 56),
(205641, 247, 3),
(205642, 247, 19),
(205643, 247, 59),
(205644, 247, 9),
(205645, 247, 48),
(205646, 247, 19),
(205647, 247, 130),
(205648, 247, 21),
(205649, 247, 75),
(205650, 247, 152),
(205651, 247, 4),
(205652, 247, 48),
(205653, 247, 55),
(205654, 247, 10),
(205655, 247, 56),
(205656, 247, 285),
(205657, 247, 152),
(205658, 247, 42),
(205659, 247, 19),
(205660, 247, 75),
(205661, 247, 60),
(205662, 247, 5),
(205663, 247, 19),
(205664, 247, 75),
(205665, 247, 63),
(205666, 247, 51),
(205667, 247, 400),
(205668, 247, 36),
(205669, 247, 32),
(205670, 247, 48),
(205671, 247, 37),
(205672, 247, 101),
(205673, 247, 55),
(205674, 247, 43),
(205675, 247, 10),
(205676, 247, 87),
(205677, 247, 75),
(205678, 247, 87),
(205679, 247, 75),
(205680, 247, 11),
(205681, 247, 75),
(205682, 247, 19),
(205683, 247, 36),
(205684, 247, 37),
(205685, 247, 78),
(205686, 247, 87),
(205687, 247, 36),
(205688, 247, 56),
(205689, 247, 83),
(205690, 247, 36),
(205691, 247, 4),
(205692, 247, 400),
(205693, 247, 11),
(205694, 247, 86),
(205695, 247, 4),
(205696, 247, 65),
(205697, 247, 51),
(205698, 247, 87),
(205699, 247, 48),
(205700, 247, 19),
(205701, 247, 101),
(205702, 247, 37),
(205703, 247, 48),
(205704, 247, 86),
(205705, 247, 56),
(205706, 247, 42),
(205707, 247, 37),
(205708, 247, 11),
(205709, 247, 56),
(205710, 247, 36),
(205711, 247, 100),
(205712, 247, 4),
(205713, 247, 110),
(205714, 247, 75),
(205715, 247, 48),
(205716, 247, 78),
(205717, 247, 36),
(205718, 247, 22),
(205719, 247, 78),
(205720, 247, 19),
(205721, 247, 42),
(205722, 247, 36),
(205723, 247, 26),
(205724, 247, 17),
(205725, 247, 87),
(205726, 247, 13),
(205727, 247, 42),
(205728, 247, 65),
(205729, 247, 19),
(205730, 247, 75),
(205731, 247, 50),
(205732, 247, 75),
(205733, 247, 61),
(205734, 247, 81),
(205735, 247, 112),
(205736, 247, 75),
(205737, 436, 4),
(205738, 436, 87),
(205739, 436, 4),
(205740, 436, 103),
(205741, 436, 122),
(205742, 436, 46),
(205743, 436, 52),
(205744, 436, 113),
(205745, 436, 401),
(205746, 436, 72),
(205747, 436, 78),
(205748, 436, 48),
(205749, 436, 48),
(205750, 436, 32),
(205751, 436, 82),
(205752, 436, 400),
(205753, 436, 122),
(205754, 436, 130),
(205755, 436, 19),
(205756, 436, 48),
(205757, 436, 78),
(205758, 436, 51),
(205759, 436, 87),
(205760, 436, 22),
(205761, 436, 82),
(205762, 436, 75),
(205763, 436, 75),
(205764, 436, 48),
(205765, 436, 42),
(205766, 436, 75),
(205767, 436, 3),
(205768, 436, 42),
(205769, 436, 100),
(205770, 436, 48),
(205771, 436, 30),
(205772, 436, 35),
(205773, 436, 42),
(205774, 436, 112),
(205775, 436, 61),
(205776, 436, 332),
(205777, 436, 399),
(205778, 436, 122),
(205779, 436, 4),
(205780, 436, 98),
(205781, 436, 81),
(205782, 436, 36),
(205783, 436, 75),
(205784, 436, 9),
(205785, 436, 113),
(205786, 436, 38),
(205787, 436, 20),
(205788, 436, 4),
(205789, 436, 100),
(205790, 436, 36),
(205791, 436, 5),
(205792, 436, 98),
(205793, 436, 13),
(205794, 436, 82),
(205795, 436, 36),
(205796, 436, 59),
(205797, 436, 17),
(205798, 436, 47),
(205799, 436, 87),
(205800, 436, 28),
(205801, 436, 152),
(205802, 436, 285),
(205803, 1003, 75),
(205804, 1003, 50),
(205805, 1003, 87),
(205806, 1003, 4),
(205807, 1003, 11),
(205808, 1003, 42),
(205809, 1003, 162),
(205810, 1003, 4),
(205811, 1003, 48),
(205812, 1003, 48),
(205813, 1003, 78),
(205814, 1003, 22),
(205815, 1003, 48),
(205816, 1003, 149),
(205817, 1003, 63),
(205818, 1003, 48),
(205819, 1003, 79),
(205820, 1003, 87),
(205821, 1003, 82),
(205822, 1003, 48),
(205823, 1003, 30),
(205824, 1003, 150),
(205825, 1003, 87),
(205826, 1003, 26),
(205827, 1003, 28),
(205828, 1003, 87),
(205829, 1003, 3),
(205830, 1003, 82),
(205831, 1003, 35),
(205832, 1003, 36),
(205833, 1003, 144),
(205834, 1003, 19),
(205835, 1003, 4),
(205836, 1003, 4),
(205837, 1003, 51),
(205838, 1003, 82),
(205839, 1003, 82),
(205840, 1003, 36),
(205841, 1003, 112),
(205842, 1003, 9),
(205843, 1003, 101),
(205844, 1003, 82),
(205845, 1003, 402),
(205846, 1003, 4),
(205847, 1003, 19),
(205848, 1003, 31),
(205849, 1003, 100),
(205850, 1003, 161),
(205851, 1003, 87),
(205852, 1003, 87),
(205853, 1003, 101),
(205854, 1003, 4),
(205855, 1003, 36),
(205856, 1003, 32),
(205857, 1003, 52),
(205858, 1003, 113),
(205859, 1003, 85),
(205860, 1003, 78),
(205861, 1003, 13),
(205862, 1003, 82),
(205863, 1003, 42),
(205864, 1003, 87),
(205865, 1003, 400),
(205866, 1003, 82),
(205867, 1003, 75),
(205868, 1003, 10),
(205869, 1003, 14),
(205870, 1003, 78),
(205871, 1003, 5),
(205872, 1003, 72),
(205873, 1003, 150),
(205874, 1003, 59),
(205875, 1003, 46),
(205876, 1003, 123),
(205877, 1003, 37),
(205878, 1003, 4),
(205879, 1003, 403),
(205880, 1003, 123),
(205881, 1003, 20),
(205882, 1003, 399),
(205883, 1003, 285),
(205884, 1003, 17),
(205885, 1003, 285),
(205886, 1003, 4),
(205887, 1003, 149),
(205888, 1003, 113),
(205889, 1003, 4),
(205890, 1003, 100),
(205891, 1003, 38),
(205892, 1003, 150),
(205893, 432, 19),
(205894, 432, 101),
(205895, 432, 75),
(205896, 432, 42),
(205897, 432, 100),
(205898, 432, 284),
(205899, 432, 63),
(205900, 432, 4),
(205901, 432, 5),
(205902, 432, 59),
(205903, 432, 4),
(205904, 432, 284),
(205905, 432, 114),
(205906, 432, 43),
(205907, 432, 168),
(205908, 432, 32),
(205909, 432, 37),
(205910, 432, 17),
(205911, 432, 152),
(205912, 432, 168),
(205913, 432, 36),
(205914, 432, 113),
(205915, 432, 75),
(205916, 432, 19),
(205917, 432, 113),
(205918, 432, 19),
(205919, 432, 37),
(205920, 432, 168),
(205921, 432, 168),
(205922, 432, 82),
(205923, 432, 122),
(205924, 432, 9),
(205925, 432, 4),
(205926, 432, 4),
(205927, 432, 78),
(205928, 432, 56),
(205929, 432, 284),
(205930, 432, 284),
(205931, 432, 19),
(205932, 432, 285),
(205933, 432, 401),
(205934, 432, 37),
(205935, 432, 78),
(205936, 432, 48),
(205937, 432, 168),
(205938, 432, 114),
(205939, 432, 46),
(205940, 432, 82),
(205941, 432, 52),
(205942, 432, 33),
(205943, 432, 4),
(205944, 432, 22),
(205945, 432, 168),
(205946, 432, 48),
(205947, 432, 284),
(205948, 432, 168),
(205949, 432, 101),
(205950, 432, 4),
(205951, 432, 35),
(205952, 432, 21),
(205953, 432, 103),
(205954, 432, 284),
(205955, 432, 36),
(205956, 432, 48),
(205957, 432, 48),
(205958, 432, 122),
(205959, 432, 13),
(205960, 432, 50),
(205961, 432, 217),
(205962, 432, 51),
(205963, 432, 209),
(205964, 432, 56),
(205965, 432, 400),
(205966, 432, 10),
(205967, 432, 19),
(205968, 432, 168),
(205969, 432, 81),
(205970, 432, 168),
(205971, 432, 48),
(205972, 432, 87),
(205973, 432, 399),
(205974, 432, 56),
(205975, 432, 4),
(205976, 432, 19),
(205977, 432, 87),
(205978, 432, 284),
(205979, 432, 36),
(205980, 432, 42),
(205981, 432, 284),
(205982, 432, 75),
(205983, 432, 112),
(205984, 432, 332),
(205985, 432, 75),
(205986, 432, 168),
(205987, 432, 122),
(205988, 432, 21),
(205989, 432, 82),
(205990, 432, 4),
(205991, 432, 87),
(205992, 432, 284),
(205993, 432, 332),
(205994, 432, 52),
(205995, 432, 48),
(205996, 432, 75),
(205997, 432, 75),
(205998, 432, 112),
(205999, 432, 284),
(206000, 432, 4),
(206001, 432, 75),
(206002, 432, 43),
(206003, 432, 19),
(206004, 432, 4),
(206005, 432, 109),
(206006, 432, 43),
(206007, 432, 72),
(206008, 432, 75),
(206009, 432, 38),
(206010, 432, 46),
(206011, 432, 130),
(206012, 432, 21),
(206013, 432, 100),
(206014, 432, 37),
(206015, 432, 284),
(206016, 432, 116),
(206017, 432, 3),
(206018, 432, 98),
(206019, 432, 42),
(206020, 432, 75),
(206021, 432, 20),
(206022, 432, 48),
(206023, 432, 112),
(206024, 432, 168),
(206025, 432, 98),
(206026, 432, 75),
(206027, 432, 28),
(206028, 432, 75),
(206029, 432, 11),
(206030, 212, 122),
(206031, 212, 15),
(206032, 212, 75),
(206033, 212, 43),
(206034, 212, 56),
(206035, 212, 9),
(206036, 212, 98),
(206037, 212, 21),
(206038, 212, 11),
(206039, 212, 75),
(206040, 212, 36),
(206041, 212, 19),
(206042, 212, 152),
(206043, 212, 52),
(206044, 212, 59),
(206045, 212, 122),
(206046, 212, 13),
(206047, 212, 59),
(206048, 212, 87),
(206049, 212, 285),
(206050, 212, 4),
(206051, 212, 37),
(206052, 212, 36),
(206053, 212, 38),
(206054, 212, 75),
(206055, 212, 59),
(206056, 212, 46),
(206057, 212, 101),
(206058, 212, 32),
(206059, 212, 4),
(206060, 212, 192),
(206061, 212, 75),
(206062, 212, 75),
(206063, 212, 1),
(206064, 212, 26),
(206065, 212, 98),
(206066, 212, 4),
(206067, 212, 40),
(206068, 212, 4),
(206069, 212, 86),
(206070, 212, 15),
(206071, 212, 50),
(206072, 212, 152),
(206073, 212, 48),
(206074, 212, 48),
(206075, 212, 50),
(206076, 212, 42),
(206077, 212, 4),
(206078, 212, 56),
(206079, 212, 98),
(206080, 212, 122),
(206081, 212, 56),
(206082, 212, 101),
(206083, 212, 63),
(206084, 212, 20),
(206085, 212, 112),
(206086, 212, 78),
(206087, 212, 42),
(206088, 212, 75),
(206089, 212, 36),
(206090, 212, 48),
(206091, 212, 75),
(206092, 212, 59),
(206093, 212, 83),
(206094, 212, 4),
(206095, 212, 36),
(206096, 212, 56),
(206097, 212, 75),
(206098, 212, 19),
(206099, 212, 19),
(206100, 212, 55),
(206101, 212, 152),
(206102, 212, 82),
(206103, 212, 82),
(206104, 212, 40),
(206105, 212, 4),
(206106, 212, 56),
(206107, 212, 19),
(206108, 212, 144),
(206109, 212, 48),
(206110, 212, 35),
(206111, 212, 48),
(206112, 212, 48),
(206113, 212, 19),
(206114, 212, 48),
(206115, 212, 48),
(206116, 212, 98),
(206117, 212, 4),
(206118, 212, 401),
(206119, 212, 9),
(206120, 212, 36),
(206121, 212, 5),
(206122, 212, 36),
(206123, 212, 46),
(206124, 212, 9),
(206125, 212, 75),
(206126, 212, 19),
(206127, 212, 87),
(206128, 212, 87),
(206129, 212, 122),
(206130, 212, 75),
(206131, 212, 15),
(206132, 212, 75),
(206133, 212, 48),
(206134, 212, 15),
(206135, 212, 4),
(206136, 212, 55),
(206137, 212, 42),
(206138, 212, 75),
(206139, 212, 4),
(206140, 212, 87),
(206141, 212, 83),
(206142, 212, 75),
(206143, 212, 122),
(206144, 212, 122),
(206145, 212, 75),
(206146, 212, 29),
(206147, 212, 273),
(206148, 212, 122),
(206149, 212, 43),
(206150, 212, 82),
(206151, 212, 43),
(206152, 212, 15),
(206153, 212, 400),
(206154, 212, 48),
(206155, 212, 19),
(206156, 212, 4),
(206157, 212, 4),
(206158, 212, 235),
(206159, 212, 130),
(206160, 212, 19),
(206161, 212, 29),
(206162, 212, 117),
(206163, 212, 48),
(206164, 212, 87),
(206165, 212, 36),
(206166, 212, 4),
(206167, 212, 75),
(206168, 212, 122),
(206169, 212, 48),
(206170, 212, 42),
(206171, 212, 48),
(206172, 212, 4),
(206173, 212, 117),
(206174, 212, 19),
(206175, 212, 4),
(206176, 212, 75),
(206177, 212, 13),
(206178, 212, 9),
(206179, 212, 19),
(206180, 212, 48),
(206181, 212, 87),
(206182, 212, 15),
(206183, 212, 54),
(206184, 212, 117),
(206185, 212, 75),
(206186, 212, 46),
(206187, 212, 56),
(206188, 212, 4),
(206189, 212, 36),
(206190, 212, 103),
(206191, 212, 113),
(206192, 212, 144),
(206193, 212, 36),
(206194, 212, 122),
(206195, 212, 152),
(206196, 212, 48),
(206197, 212, 87),
(206198, 212, 19),
(206199, 212, 122),
(206200, 212, 75),
(206201, 212, 3),
(206202, 212, 87),
(206203, 212, 86),
(206204, 212, 42),
(206205, 212, 37),
(206206, 212, 34),
(206207, 212, 52),
(206208, 212, 82),
(206209, 212, 87),
(206210, 212, 17),
(206211, 212, 203),
(206212, 212, 48),
(206213, 212, 48),
(206214, 212, 86),
(206215, 212, 26),
(206216, 212, 37),
(206217, 212, 48),
(206218, 212, 122),
(206219, 212, 98),
(206220, 212, 51),
(206221, 212, 28),
(206222, 212, 113),
(206223, 212, 82),
(206224, 212, 34),
(206225, 212, 48),
(206226, 212, 1),
(206227, 212, 21),
(206228, 212, 36),
(206229, 212, 10),
(206230, 212, 43),
(206231, 212, 55),
(206232, 212, 17),
(206233, 212, 21),
(206234, 212, 30),
(206235, 212, 42),
(206236, 212, 42),
(206237, 212, 48),
(206238, 212, 48),
(206239, 212, 13),
(206240, 212, 37),
(206241, 212, 87),
(206242, 212, 36),
(206243, 212, 36),
(206244, 212, 17),
(206245, 212, 399),
(206246, 212, 56),
(206247, 212, 54),
(206248, 212, 36),
(206249, 212, 203),
(206250, 212, 59),
(206251, 212, 4),
(206252, 212, 22),
(206253, 212, 42),
(206254, 212, 87),
(206255, 212, 19),
(206256, 212, 56),
(206257, 212, 98),
(206258, 212, 192),
(206259, 212, 82),
(206260, 212, 37),
(206261, 212, 122),
(206262, 212, 4),
(206263, 212, 75),
(206264, 212, 82),
(206265, 212, 75),
(206266, 212, 78),
(206267, 212, 81),
(206268, 212, 75),
(206269, 212, 98),
(206270, 212, 303),
(206271, 212, 83),
(206272, 212, 46),
(206273, 212, 48),
(206274, 212, 37),
(206275, 212, 101),
(206276, 212, 4),
(206277, 212, 4),
(206278, 212, 26),
(206279, 212, 37),
(206280, 212, 36),
(206281, 212, 21),
(206282, 1200, 19),
(206283, 1200, 402),
(206284, 1200, 80),
(206285, 1200, 48),
(206286, 1200, 19),
(206287, 1200, 399),
(206288, 1200, 17),
(206289, 1200, 30),
(206290, 1200, 3),
(206291, 1200, 20),
(206292, 1200, 54),
(206293, 1200, 75),
(206294, 1200, 82),
(206295, 1200, 48),
(206296, 1200, 51),
(206297, 1200, 87),
(206298, 1200, 60),
(206299, 1200, 87),
(206300, 1200, 149),
(206301, 1200, 2),
(206302, 1200, 161),
(206303, 1200, 4),
(206304, 1200, 87),
(206305, 1200, 150),
(206306, 1200, 113),
(206307, 1200, 75),
(206308, 1200, 75),
(206309, 1200, 75),
(206310, 1200, 162),
(206311, 1200, 34),
(206312, 1200, 103),
(206313, 1200, 26),
(206314, 1200, 112),
(206315, 1200, 32),
(206316, 1200, 42),
(206317, 1200, 46),
(206318, 1200, 48),
(206319, 1200, 34),
(206320, 1200, 4),
(206321, 1200, 4),
(206322, 1200, 28),
(206323, 1200, 55),
(206324, 1200, 128),
(206325, 1200, 87),
(206326, 1200, 75),
(206327, 1200, 78),
(206328, 1200, 54),
(206329, 1200, 4),
(206330, 1200, 285),
(206331, 1200, 4),
(206332, 1200, 48),
(206333, 1200, 2),
(206334, 1200, 48),
(206335, 1200, 82),
(206336, 1200, 75),
(206337, 1200, 332),
(206338, 1200, 36),
(206339, 1200, 152),
(206340, 1200, 48),
(206341, 1200, 37),
(206342, 1200, 400),
(206343, 1200, 48),
(206344, 1200, 149),
(206345, 1200, 403),
(206346, 1200, 5),
(206347, 1200, 4),
(206348, 1200, 59),
(206349, 1200, 78),
(206350, 1200, 150),
(206351, 1200, 21),
(206352, 1200, 52),
(206353, 1200, 55),
(206354, 1200, 150),
(206355, 1200, 22),
(206356, 1200, 103),
(206357, 1200, 59),
(206358, 1200, 9),
(206359, 1200, 42),
(206360, 1200, 38),
(206361, 1200, 13),
(206362, 1200, 35),
(206363, 1200, 82),
(206364, 1200, 113),
(206365, 1200, 42),
(206366, 1200, 82),
(206367, 69, 75),
(206368, 69, 4),
(206369, 69, 36),
(206370, 69, 30),
(206371, 69, 400),
(206372, 69, 403),
(206373, 69, 36),
(206374, 69, 161),
(206375, 69, 291),
(206376, 69, 48),
(206377, 69, 112),
(206378, 69, 60),
(206379, 69, 37),
(206380, 69, 100),
(206381, 69, 402),
(206382, 69, 82),
(206383, 69, 75),
(206384, 69, 19),
(206385, 69, 48),
(206386, 69, 78),
(206387, 69, 128),
(206388, 69, 82),
(206389, 69, 4),
(206390, 69, 292),
(206391, 69, 4),
(206392, 69, 48),
(206393, 69, 47),
(206394, 69, 56),
(206395, 69, 292),
(206396, 69, 113),
(206397, 69, 55),
(206398, 69, 48),
(206399, 69, 4),
(206400, 69, 9),
(206401, 69, 55),
(206402, 69, 82),
(206403, 69, 399),
(206404, 69, 60),
(206405, 69, 150),
(206406, 69, 13),
(206407, 69, 17),
(206408, 69, 113),
(206409, 69, 32),
(206410, 69, 75),
(206411, 69, 103),
(206412, 69, 26),
(206413, 69, 37),
(206414, 69, 4),
(206415, 69, 87),
(206416, 69, 48),
(206417, 69, 75),
(206418, 69, 52),
(206419, 69, 59),
(206420, 69, 42),
(206421, 69, 9),
(206422, 69, 75),
(206423, 69, 19),
(206424, 69, 37),
(206425, 69, 4),
(206426, 69, 149),
(206427, 69, 28),
(206428, 69, 19),
(206429, 69, 293),
(206430, 69, 46),
(206431, 69, 285),
(206432, 69, 48),
(206433, 69, 150),
(206434, 69, 150),
(206435, 69, 9),
(206436, 69, 3),
(206437, 69, 56),
(206438, 69, 80),
(206439, 69, 87),
(206440, 69, 78),
(206441, 69, 5),
(206442, 69, 4),
(206443, 69, 38),
(206444, 69, 60),
(206445, 69, 332),
(206446, 69, 37),
(206447, 69, 42),
(206448, 69, 48),
(206449, 69, 87),
(206450, 69, 82),
(206451, 69, 42),
(206452, 69, 152),
(206453, 69, 22),
(206454, 69, 75),
(206455, 69, 51),
(206456, 69, 72),
(206457, 69, 4),
(206458, 69, 35),
(206459, 69, 103),
(206460, 69, 59),
(206461, 69, 87),
(206462, 69, 162),
(206463, 69, 82),
(206464, 69, 48),
(206465, 69, 21),
(206466, 69, 48),
(206467, 69, 87),
(206468, 69, 404),
(206469, 69, 20),
(206470, 69, 60),
(206471, 69, 9),
(206472, 69, 61),
(206473, 69, 100),
(206474, 69, 149),
(206475, 69, 289),
(206476, 628, 149),
(206477, 628, 291),
(206478, 628, 80),
(206479, 628, 55),
(206480, 628, 20),
(206481, 628, 292),
(206482, 628, 59),
(206483, 628, 32),
(206484, 628, 54),
(206485, 628, 37),
(206486, 628, 285),
(206487, 628, 48),
(206488, 628, 42),
(206489, 628, 75),
(206490, 628, 4),
(206491, 628, 34),
(206492, 628, 4),
(206493, 628, 112),
(206494, 628, 128),
(206495, 628, 60),
(206496, 628, 292),
(206497, 628, 19),
(206498, 628, 42),
(206499, 628, 38),
(206500, 628, 46),
(206501, 628, 402),
(206502, 628, 149),
(206503, 628, 21),
(206504, 628, 4),
(206505, 628, 9),
(206506, 628, 37),
(206507, 628, 150),
(206508, 628, 26),
(206509, 628, 162),
(206510, 628, 34),
(206511, 628, 82),
(206512, 628, 59),
(206513, 628, 35),
(206514, 628, 48),
(206515, 628, 113),
(206516, 628, 113),
(206517, 628, 5),
(206518, 628, 75),
(206519, 628, 75),
(206520, 628, 19),
(206521, 628, 19),
(206522, 628, 28),
(206523, 628, 87),
(206524, 628, 82),
(206525, 628, 87),
(206526, 628, 82),
(206527, 628, 3),
(206528, 628, 4),
(206529, 628, 150),
(206530, 628, 48),
(206531, 628, 2),
(206532, 628, 48),
(206533, 628, 37),
(206534, 628, 48),
(206535, 628, 404),
(206536, 628, 103),
(206537, 628, 152),
(206538, 628, 332),
(206539, 628, 4),
(206540, 628, 54),
(206541, 628, 87),
(206542, 628, 75),
(206543, 628, 400),
(206544, 628, 42),
(206545, 628, 22),
(206546, 628, 55),
(206547, 628, 13),
(206548, 628, 2),
(206549, 628, 78),
(206550, 628, 30),
(206551, 628, 48),
(206552, 628, 52),
(206553, 628, 150),
(206554, 628, 403),
(206555, 628, 75),
(206556, 628, 75),
(206557, 628, 2),
(206558, 628, 161),
(206559, 628, 9),
(206560, 628, 60),
(206561, 628, 48),
(206562, 628, 78),
(206563, 628, 60),
(206564, 628, 87),
(206565, 628, 17),
(206566, 628, 82),
(206567, 628, 19),
(206568, 628, 36),
(206569, 628, 48),
(206570, 628, 9),
(206571, 628, 75),
(206572, 628, 4),
(206573, 628, 51),
(206574, 628, 103),
(206575, 628, 289),
(206576, 628, 9),
(206577, 628, 399),
(206578, 284, 332),
(206579, 284, 101),
(206580, 284, 400),
(206581, 284, 9),
(206582, 284, 4),
(206583, 284, 122),
(206584, 284, 36),
(206585, 284, 122),
(206586, 284, 48),
(206587, 284, 48),
(206588, 284, 20),
(206589, 284, 4),
(206590, 284, 130),
(206591, 284, 152),
(206592, 284, 75),
(206593, 284, 13),
(206594, 284, 98),
(206595, 284, 82),
(206596, 284, 122),
(206597, 284, 36),
(206598, 284, 32),
(206599, 284, 52),
(206600, 284, 48),
(206601, 284, 42),
(206602, 284, 332),
(206603, 284, 285),
(206604, 284, 72),
(206605, 284, 87),
(206606, 284, 48),
(206607, 284, 113),
(206608, 284, 82),
(206609, 284, 100),
(206610, 284, 75),
(206611, 284, 82),
(206612, 284, 81),
(206613, 284, 78),
(206614, 284, 78),
(206615, 284, 87),
(206616, 284, 60),
(206617, 284, 113),
(206618, 284, 42),
(206619, 284, 19),
(206620, 284, 48),
(206621, 284, 35),
(206622, 284, 46),
(206623, 284, 28),
(206624, 284, 75),
(206625, 284, 399),
(206626, 284, 5),
(206627, 284, 4),
(206628, 284, 4),
(206629, 284, 4),
(206630, 284, 75),
(206631, 284, 59),
(206632, 284, 48),
(206633, 284, 59),
(206634, 284, 22),
(206635, 284, 59),
(206636, 284, 42),
(206637, 284, 3),
(206638, 284, 30),
(206639, 284, 48),
(206640, 284, 38),
(206641, 284, 401),
(206642, 284, 17),
(206643, 284, 112),
(206644, 284, 98),
(206645, 284, 75),
(206646, 284, 51),
(206647, 284, 100),
(206648, 284, 87),
(206649, 28, 48),
(206650, 28, 87),
(206651, 28, 48),
(206652, 28, 98),
(206653, 28, 9),
(206654, 28, 87),
(206655, 28, 17),
(206656, 28, 130),
(206657, 28, 59),
(206658, 28, 13),
(206659, 28, 112),
(206660, 28, 285),
(206661, 28, 20),
(206662, 28, 36),
(206663, 28, 46),
(206664, 28, 75),
(206665, 28, 4),
(206666, 28, 35),
(206667, 28, 82),
(206668, 28, 78),
(206669, 28, 4),
(206670, 28, 82),
(206671, 28, 78),
(206672, 28, 4),
(206673, 28, 101),
(206674, 28, 36),
(206675, 28, 113),
(206676, 28, 72),
(206677, 28, 48),
(206678, 28, 100),
(206679, 28, 48),
(206680, 28, 152),
(206681, 28, 332),
(206682, 28, 82),
(206683, 28, 60),
(206684, 28, 32),
(206685, 28, 122),
(206686, 28, 5),
(206687, 28, 22),
(206688, 28, 52),
(206689, 28, 48),
(206690, 28, 42),
(206691, 28, 98),
(206692, 28, 81),
(206693, 28, 42),
(206694, 28, 332),
(206695, 28, 87),
(206696, 28, 4),
(206697, 28, 399),
(206698, 28, 122),
(206699, 28, 113),
(206700, 28, 38),
(206701, 28, 400),
(206702, 28, 48),
(206703, 28, 19),
(206704, 28, 42),
(206705, 28, 48),
(206706, 28, 75),
(206707, 28, 122),
(206708, 28, 75),
(206709, 28, 59),
(206710, 28, 401),
(206711, 28, 3),
(206712, 28, 75),
(206713, 28, 59),
(206714, 28, 51),
(206715, 28, 30),
(206716, 28, 4),
(206717, 28, 28),
(206718, 28, 75),
(206719, 28, 100),
(206720, 282, 26),
(206721, 282, 48),
(206722, 282, 61),
(206723, 282, 37),
(206724, 282, 19),
(206725, 282, 19),
(206726, 282, 55),
(206727, 282, 36),
(206728, 282, 75),
(206729, 282, 4),
(206730, 282, 149),
(206731, 282, 101),
(206732, 282, 53),
(206733, 282, 150),
(206734, 282, 36),
(206735, 282, 150),
(206736, 282, 48),
(206737, 282, 22),
(206738, 282, 55),
(206739, 282, 42),
(206740, 282, 37),
(206741, 282, 87),
(206742, 282, 53),
(206743, 282, 113),
(206744, 282, 48),
(206745, 282, 13),
(206746, 282, 149),
(206747, 282, 75),
(206748, 282, 58),
(206749, 282, 35),
(206750, 282, 5),
(206751, 282, 56),
(206752, 282, 58),
(206753, 282, 46),
(206754, 282, 26),
(206755, 282, 75),
(206756, 282, 58),
(206757, 282, 75),
(206758, 282, 48),
(206759, 282, 42),
(206760, 282, 82),
(206761, 282, 87),
(206762, 282, 144),
(206763, 282, 399),
(206764, 282, 75),
(206765, 282, 144),
(206766, 282, 20),
(206767, 282, 53),
(206768, 282, 82),
(206769, 282, 161),
(206770, 282, 26),
(206771, 282, 100),
(206772, 282, 58),
(206773, 282, 152),
(206774, 282, 149),
(206775, 282, 332),
(206776, 282, 150),
(206777, 282, 52),
(206778, 282, 4),
(206779, 282, 161),
(206780, 282, 53),
(206781, 282, 19),
(206782, 282, 37),
(206783, 282, 48),
(206784, 282, 72),
(206785, 282, 87),
(206786, 282, 10),
(206787, 282, 101),
(206788, 282, 285),
(206789, 282, 75),
(206790, 282, 150),
(206791, 282, 53),
(206792, 282, 78),
(206793, 282, 58),
(206794, 282, 32),
(206795, 282, 36),
(206796, 282, 75),
(206797, 282, 36),
(206798, 282, 53),
(206799, 282, 19),
(206800, 282, 58),
(206801, 282, 75),
(206802, 282, 55),
(206803, 282, 41),
(206804, 282, 56),
(206805, 282, 4),
(206806, 282, 152),
(206807, 282, 82),
(206808, 282, 28),
(206809, 282, 47),
(206810, 282, 87),
(206811, 282, 235),
(206812, 282, 4),
(206813, 282, 48),
(206814, 282, 58),
(206815, 282, 403),
(206816, 282, 43),
(206817, 282, 82),
(206818, 282, 48),
(206819, 282, 144),
(206820, 282, 87),
(206821, 282, 87),
(206822, 282, 145),
(206823, 282, 48),
(206824, 282, 87),
(206825, 282, 26),
(206826, 282, 101),
(206827, 282, 150),
(206828, 282, 53),
(206829, 282, 82),
(206830, 282, 48),
(206831, 282, 30),
(206832, 282, 101),
(206833, 282, 51),
(206834, 282, 48),
(206835, 282, 53),
(206836, 282, 87),
(206837, 282, 75),
(206838, 282, 48),
(206839, 282, 21),
(206840, 282, 75),
(206841, 282, 402),
(206842, 282, 87),
(206843, 282, 4),
(206844, 282, 75),
(206845, 282, 56),
(206846, 282, 53),
(206847, 282, 42),
(206848, 282, 75),
(206849, 282, 26),
(206850, 282, 150),
(206851, 282, 38),
(206852, 282, 21),
(206853, 282, 46),
(206854, 282, 48),
(206855, 282, 400),
(206856, 282, 17),
(206857, 282, 149),
(206858, 282, 75),
(206859, 282, 9),
(206860, 282, 48),
(206861, 282, 48),
(206862, 282, 19),
(206863, 282, 42),
(206864, 282, 112),
(206865, 282, 103),
(206866, 282, 82),
(206867, 282, 53),
(206868, 282, 82),
(206869, 282, 36),
(206870, 282, 87),
(206871, 282, 101),
(206872, 282, 4),
(206873, 282, 55),
(206874, 282, 152),
(206875, 282, 4),
(206876, 282, 82),
(206877, 282, 113),
(206878, 282, 59),
(206879, 282, 42),
(206880, 282, 75),
(206881, 282, 42),
(206882, 282, 87),
(206883, 282, 17),
(206884, 282, 4),
(206885, 282, 37),
(206886, 282, 150),
(206887, 282, 58),
(206888, 282, 100),
(206889, 282, 82),
(206890, 282, 82),
(206891, 282, 75),
(206892, 282, 82),
(206893, 282, 162),
(206894, 282, 152),
(206895, 282, 26),
(206896, 282, 19),
(206897, 282, 58),
(206898, 282, 3),
(206899, 282, 58),
(206900, 282, 162),
(206901, 282, 75),
(206902, 282, 87),
(206903, 143, 5),
(206904, 143, 4),
(206905, 143, 26),
(206906, 143, 75),
(206907, 143, 87),
(206908, 143, 48),
(206909, 143, 149),
(206910, 143, 26),
(206911, 143, 113),
(206912, 143, 82),
(206913, 143, 75),
(206914, 143, 82),
(206915, 143, 19),
(206916, 143, 46),
(206917, 143, 59),
(206918, 143, 75),
(206919, 143, 19),
(206920, 143, 4),
(206921, 143, 403),
(206922, 143, 87),
(206923, 143, 9),
(206924, 143, 75),
(206925, 143, 26),
(206926, 143, 19),
(206927, 143, 87),
(206928, 143, 30),
(206929, 143, 72),
(206930, 143, 19),
(206931, 143, 75),
(206932, 143, 48),
(206933, 143, 100),
(206934, 143, 75),
(206935, 143, 61),
(206936, 143, 19),
(206937, 143, 21),
(206938, 143, 63),
(206939, 143, 162),
(206940, 143, 36),
(206941, 143, 17),
(206942, 143, 36),
(206943, 143, 402),
(206944, 143, 75),
(206945, 143, 82),
(206946, 143, 32),
(206947, 143, 42),
(206948, 143, 37),
(206949, 143, 42),
(206950, 143, 118),
(206951, 143, 87),
(206952, 143, 37),
(206953, 143, 285),
(206954, 143, 48),
(206955, 143, 19),
(206956, 143, 4),
(206957, 143, 210),
(206958, 143, 37),
(206959, 143, 38),
(206960, 143, 4),
(206961, 143, 3),
(206962, 143, 161),
(206963, 143, 152),
(206964, 143, 150),
(206965, 143, 87),
(206966, 143, 35),
(206967, 143, 150),
(206968, 143, 150),
(206969, 143, 4),
(206970, 143, 4),
(206971, 143, 4),
(206972, 143, 48),
(206973, 143, 51),
(206974, 143, 75),
(206975, 143, 100),
(206976, 143, 37),
(206977, 143, 59),
(206978, 143, 210),
(206979, 143, 87),
(206980, 143, 13),
(206981, 143, 149),
(206982, 143, 103),
(206983, 143, 36),
(206984, 143, 46),
(206985, 143, 82),
(206986, 143, 42),
(206987, 143, 101),
(206988, 143, 123),
(206989, 143, 56),
(206990, 143, 56),
(206991, 143, 87),
(206992, 143, 26),
(206993, 143, 36),
(206994, 143, 150),
(206995, 143, 50),
(206996, 143, 75),
(206997, 143, 43),
(206998, 143, 56),
(206999, 143, 75),
(207000, 143, 36),
(207001, 143, 127),
(207002, 143, 75),
(207003, 143, 22),
(207004, 143, 43),
(207005, 143, 150),
(207006, 143, 87),
(207007, 143, 50),
(207008, 143, 59),
(207009, 143, 110),
(207010, 143, 400),
(207011, 143, 48),
(207012, 143, 37),
(207013, 143, 28),
(207014, 143, 19),
(207015, 143, 52),
(207016, 143, 75),
(207017, 143, 75),
(207018, 143, 36),
(207019, 143, 36),
(207020, 143, 37),
(207021, 143, 48),
(207022, 143, 46),
(207023, 143, 112),
(207024, 143, 20),
(207025, 143, 78),
(207026, 143, 113),
(207027, 143, 55),
(207028, 143, 82),
(207029, 143, 36),
(207030, 143, 399),
(207031, 143, 19),
(207032, 143, 47),
(207033, 143, 43),
(207034, 143, 48),
(207035, 143, 103),
(207036, 67, 75),
(207037, 67, 4),
(207038, 67, 22),
(207039, 67, 19),
(207040, 67, 36),
(207041, 67, 17),
(207042, 67, 82),
(207043, 67, 399),
(207044, 67, 75),
(207045, 67, 400),
(207046, 67, 3),
(207047, 67, 36),
(207048, 67, 46),
(207049, 67, 30),
(207050, 67, 42),
(207051, 67, 56),
(207052, 67, 37),
(207053, 67, 56),
(207054, 67, 11),
(207055, 67, 4),
(207056, 67, 4),
(207057, 67, 19),
(207058, 67, 101),
(207059, 67, 122),
(207060, 67, 112),
(207061, 67, 42),
(207062, 67, 48),
(207063, 67, 75),
(207064, 67, 72),
(207065, 67, 122),
(207066, 67, 401),
(207067, 67, 100),
(207068, 67, 75),
(207069, 67, 87),
(207070, 67, 10),
(207071, 67, 37),
(207072, 67, 4),
(207073, 67, 82),
(207074, 67, 36),
(207075, 67, 130),
(207076, 67, 32),
(207077, 67, 48),
(207078, 67, 63),
(207079, 67, 56),
(207080, 67, 36),
(207081, 67, 19),
(207082, 67, 101),
(207083, 67, 56),
(207084, 67, 75),
(207085, 67, 82),
(207086, 67, 38),
(207087, 67, 285),
(207088, 67, 47),
(207089, 67, 122),
(207090, 67, 36),
(207091, 67, 48),
(207092, 67, 4),
(207093, 67, 28),
(207094, 67, 13),
(207095, 67, 19),
(207096, 67, 36),
(207097, 67, 9),
(207098, 67, 81),
(207099, 67, 42),
(207100, 67, 50),
(207101, 67, 100),
(207102, 67, 113),
(207103, 67, 75),
(207104, 67, 87),
(207105, 67, 19),
(207106, 67, 61),
(207107, 67, 87),
(207108, 67, 48),
(207109, 67, 26),
(207110, 67, 48),
(207111, 67, 4),
(207112, 67, 37),
(207113, 67, 42),
(207114, 67, 78),
(207115, 67, 43),
(207116, 67, 48),
(207117, 67, 152),
(207118, 67, 82),
(207119, 67, 122),
(207120, 67, 5),
(207121, 67, 26),
(207122, 67, 98),
(207123, 67, 56),
(207124, 67, 52),
(207125, 67, 332),
(207126, 67, 48),
(207127, 67, 152),
(207128, 67, 37),
(207129, 67, 19),
(207130, 67, 19),
(207131, 67, 48),
(207132, 67, 75),
(207133, 67, 35),
(207134, 67, 20),
(207135, 67, 113),
(207136, 67, 21),
(207137, 67, 36),
(207138, 67, 36),
(207139, 67, 87),
(207140, 67, 51),
(207141, 67, 75),
(207142, 67, 75),
(207143, 67, 87),
(207144, 67, 37),
(207145, 67, 43),
(207146, 67, 43),
(207147, 67, 98),
(207148, 67, 4),
(207149, 67, 36),
(207150, 67, 75),
(207151, 67, 78),
(207152, 67, 101),
(207153, 67, 4),
(207154, 67, 75),
(207155, 67, 87),
(207156, 67, 48),
(207157, 67, 75),
(207158, 67, 87),
(207159, 285, 32),
(207160, 285, 48),
(207161, 285, 332),
(207162, 285, 48),
(207163, 285, 82),
(207164, 285, 48),
(207165, 285, 4),
(207166, 285, 59),
(207167, 285, 98),
(207168, 285, 5),
(207169, 285, 4),
(207170, 285, 46),
(207171, 285, 399),
(207172, 285, 100),
(207173, 285, 4),
(207174, 285, 82),
(207175, 285, 38),
(207176, 285, 22),
(207177, 285, 78),
(207178, 285, 401),
(207179, 285, 101),
(207180, 285, 20),
(207181, 285, 3),
(207182, 285, 13),
(207183, 285, 98),
(207184, 285, 51),
(207185, 285, 42),
(207186, 285, 4),
(207187, 285, 4),
(207188, 285, 82),
(207189, 285, 30),
(207190, 285, 9),
(207191, 285, 36),
(207192, 285, 48),
(207193, 285, 87),
(207194, 285, 113),
(207195, 285, 122),
(207196, 285, 113),
(207197, 285, 112),
(207198, 285, 19),
(207199, 285, 48),
(207200, 285, 4),
(207201, 285, 75),
(207202, 285, 42),
(207203, 285, 59),
(207204, 285, 72),
(207205, 285, 35),
(207206, 285, 400),
(207207, 285, 87),
(207208, 285, 36),
(207209, 285, 52),
(207210, 285, 75),
(207211, 285, 78),
(207212, 285, 87),
(207213, 285, 122),
(207214, 285, 87),
(207215, 285, 17),
(207216, 285, 82),
(207217, 285, 122),
(207218, 285, 130),
(207219, 285, 59),
(207220, 285, 123),
(207221, 285, 152),
(207222, 285, 75),
(207223, 285, 75),
(207224, 285, 28),
(207225, 285, 48),
(207226, 285, 100),
(207227, 285, 42),
(207228, 285, 285),
(207229, 285, 75),
(207230, 285, 60),
(207231, 285, 48),
(207232, 285, 81),
(207233, 1056, 75),
(207234, 1056, 4),
(207235, 1056, 35),
(207236, 1056, 87),
(207237, 1056, 122),
(207238, 1056, 401),
(207239, 1056, 38),
(207240, 1056, 59),
(207241, 1056, 48),
(207242, 1056, 9),
(207243, 1056, 61),
(207244, 1056, 75),
(207245, 1056, 47),
(207246, 1056, 42),
(207247, 1056, 100),
(207248, 1056, 113),
(207249, 1056, 100),
(207250, 1056, 48),
(207251, 1056, 22),
(207252, 1056, 48),
(207253, 1056, 122),
(207254, 1056, 98),
(207255, 1056, 60),
(207256, 1056, 98),
(207257, 1056, 5),
(207258, 1056, 51),
(207259, 1056, 78),
(207260, 1056, 59),
(207261, 1056, 26),
(207262, 1056, 48),
(207263, 1056, 36),
(207264, 1056, 48),
(207265, 1056, 55),
(207266, 1056, 75),
(207267, 1056, 47),
(207268, 1056, 82),
(207269, 1056, 19),
(207270, 1056, 3),
(207271, 1056, 103),
(207272, 1056, 400),
(207273, 1056, 13),
(207274, 1056, 113),
(207275, 1056, 48),
(207276, 1056, 122),
(207277, 1056, 332),
(207278, 1056, 28),
(207279, 1056, 20),
(207280, 1056, 130),
(207281, 1056, 78),
(207282, 1056, 75),
(207283, 1056, 82),
(207284, 1056, 285),
(207285, 1056, 75),
(207286, 1056, 4),
(207287, 1056, 32),
(207288, 1056, 36),
(207289, 1056, 61),
(207290, 1056, 75),
(207291, 1056, 82),
(207292, 1056, 152),
(207293, 1056, 46),
(207294, 1056, 87),
(207295, 1056, 87),
(207296, 1056, 30),
(207297, 1056, 399),
(207298, 1056, 72),
(207299, 1056, 81),
(207300, 1056, 17),
(207301, 1056, 59),
(207302, 1056, 4),
(207303, 1056, 48),
(207304, 1056, 42),
(207305, 1056, 112),
(207306, 1056, 36),
(207307, 1056, 52),
(207308, 1056, 4),
(207309, 1056, 42),
(207310, 68, 4),
(207311, 68, 87),
(207312, 68, 19),
(207313, 68, 48),
(207314, 68, 112),
(207315, 68, 26),
(207316, 68, 4),
(207317, 68, 9),
(207318, 68, 48),
(207319, 68, 32),
(207320, 68, 4),
(207321, 68, 5),
(207322, 68, 101),
(207323, 68, 48),
(207324, 68, 75),
(207325, 68, 48),
(207326, 68, 59),
(207327, 68, 82),
(207328, 68, 149),
(207329, 68, 22),
(207330, 68, 82),
(207331, 68, 36),
(207332, 68, 4),
(207333, 68, 75),
(207334, 68, 56),
(207335, 68, 37),
(207336, 68, 42),
(207337, 68, 162),
(207338, 68, 4),
(207339, 68, 36),
(207340, 68, 75),
(207341, 68, 61),
(207342, 68, 75),
(207343, 68, 46),
(207344, 68, 150),
(207345, 68, 152),
(207346, 68, 75),
(207347, 68, 52),
(207348, 68, 87),
(207349, 68, 43),
(207350, 68, 28),
(207351, 68, 35),
(207352, 68, 149),
(207353, 68, 37),
(207354, 68, 100),
(207355, 68, 87),
(207356, 68, 36),
(207357, 68, 82),
(207358, 68, 162),
(207359, 68, 36),
(207360, 68, 43),
(207361, 68, 402),
(207362, 68, 20),
(207363, 68, 37),
(207364, 68, 87),
(207365, 68, 13),
(207366, 68, 78),
(207367, 68, 36),
(207368, 68, 75),
(207369, 68, 100),
(207370, 68, 4),
(207371, 68, 26),
(207372, 68, 19),
(207373, 68, 161),
(207374, 68, 87),
(207375, 68, 43),
(207376, 68, 56),
(207377, 68, 150),
(207378, 68, 75),
(207379, 68, 48),
(207380, 68, 38),
(207381, 68, 4),
(207382, 68, 87),
(207383, 68, 37),
(207384, 68, 21),
(207385, 68, 30),
(207386, 68, 17),
(207387, 68, 113),
(207388, 68, 51),
(207389, 68, 87),
(207390, 68, 150),
(207391, 68, 75),
(207392, 68, 75),
(207393, 68, 82),
(207394, 68, 47),
(207395, 68, 75),
(207396, 68, 87),
(207397, 68, 285),
(207398, 68, 82),
(207399, 68, 150),
(207400, 68, 162),
(207401, 68, 19),
(207402, 68, 42),
(207403, 68, 113),
(207404, 68, 59),
(207405, 68, 75),
(207406, 68, 75),
(207407, 68, 56),
(207408, 68, 87),
(207409, 68, 72),
(207410, 68, 42),
(207411, 68, 48),
(207412, 68, 403),
(207413, 68, 152),
(207414, 68, 123),
(207415, 68, 150),
(207416, 68, 400),
(207417, 68, 19),
(207418, 68, 19),
(207419, 68, 48),
(207420, 68, 56),
(207421, 68, 19),
(207422, 68, 59),
(207423, 68, 50),
(207424, 68, 399),
(207425, 68, 75),
(207426, 68, 36),
(207427, 68, 3),
(207428, 68, 48),
(207429, 68, 48),
(207430, 68, 4),
(207431, 68, 42),
(207432, 68, 75),
(207433, 68, 101),
(207434, 68, 56),
(207435, 68, 151),
(207436, 68, 82),
(207437, 68, 150),
(207438, 640, 100),
(207439, 640, 113),
(207440, 640, 4),
(207441, 640, 87),
(207442, 640, 48),
(207443, 640, 51),
(207444, 640, 4),
(207445, 640, 75),
(207446, 640, 36),
(207447, 640, 98),
(207448, 640, 38),
(207449, 640, 17),
(207450, 640, 82),
(207451, 640, 285),
(207452, 640, 56),
(207453, 640, 122),
(207454, 640, 42),
(207455, 640, 130),
(207456, 640, 87),
(207457, 640, 4),
(207458, 640, 78),
(207459, 640, 59),
(207460, 640, 22),
(207461, 640, 3),
(207462, 640, 42),
(207463, 640, 332),
(207464, 640, 75),
(207465, 640, 61),
(207466, 640, 47),
(207467, 640, 36),
(207468, 640, 48),
(207469, 640, 112),
(207470, 640, 87),
(207471, 640, 152),
(207472, 640, 82),
(207473, 640, 30),
(207474, 640, 52),
(207475, 640, 56),
(207476, 640, 75),
(207477, 640, 35),
(207478, 640, 13),
(207479, 640, 113),
(207480, 640, 48),
(207481, 640, 399),
(207482, 640, 82),
(207483, 640, 9),
(207484, 640, 72),
(207485, 640, 32),
(207486, 640, 4),
(207487, 640, 19),
(207488, 640, 46),
(207489, 640, 42),
(207490, 640, 36),
(207491, 640, 122),
(207492, 640, 48),
(207493, 640, 400),
(207494, 640, 82),
(207495, 640, 20),
(207496, 640, 122),
(207497, 640, 81),
(207498, 640, 4),
(207499, 640, 48),
(207500, 640, 28),
(207501, 640, 48),
(207502, 640, 103),
(207503, 640, 401),
(207504, 640, 4),
(207505, 640, 5),
(207506, 640, 48),
(207507, 640, 98),
(207508, 640, 100),
(207509, 640, 87),
(207510, 640, 75),
(207511, 437, 42),
(207512, 437, 75),
(207513, 437, 37),
(207514, 437, 82),
(207515, 437, 130),
(207516, 437, 48),
(207517, 437, 48),
(207518, 437, 112),
(207519, 437, 113),
(207520, 437, 48),
(207521, 437, 4),
(207522, 437, 87),
(207523, 437, 48),
(207524, 437, 47),
(207525, 437, 22),
(207526, 437, 152),
(207527, 437, 82),
(207528, 437, 36),
(207529, 437, 72),
(207530, 437, 56),
(207531, 437, 75),
(207532, 437, 399),
(207533, 437, 285),
(207534, 437, 78),
(207535, 437, 4),
(207536, 437, 35),
(207537, 437, 28),
(207538, 437, 30),
(207539, 437, 46),
(207540, 437, 400),
(207541, 437, 75),
(207542, 437, 87),
(207543, 437, 98),
(207544, 437, 56),
(207545, 437, 4),
(207546, 437, 52),
(207547, 437, 122),
(207548, 437, 75),
(207549, 437, 122),
(207550, 437, 9),
(207551, 437, 103),
(207552, 437, 36),
(207553, 437, 5),
(207554, 437, 404),
(207555, 437, 59),
(207556, 437, 51),
(207557, 437, 3),
(207558, 437, 122),
(207559, 437, 61),
(207560, 437, 98),
(207561, 437, 4),
(207562, 437, 48),
(207563, 437, 4),
(207564, 437, 81),
(207565, 437, 17),
(207566, 437, 401),
(207567, 437, 87),
(207568, 437, 87),
(207569, 437, 100),
(207570, 437, 42),
(207571, 437, 113),
(207572, 437, 32),
(207573, 437, 60),
(207574, 437, 38),
(207575, 437, 13),
(207576, 437, 42),
(207577, 437, 332),
(207578, 437, 20),
(207579, 437, 19),
(207580, 437, 36),
(207581, 437, 100),
(207582, 437, 48),
(207583, 437, 48),
(207584, 437, 4),
(207585, 437, 82),
(207586, 437, 82),
(207587, 420, 112),
(207588, 420, 75),
(207589, 420, 28),
(207590, 420, 63),
(207591, 420, 36),
(207592, 420, 42),
(207593, 420, 98),
(207594, 420, 293),
(207595, 420, 152),
(207596, 420, 19),
(207597, 420, 52),
(207598, 420, 9),
(207599, 420, 36),
(207600, 420, 19),
(207601, 420, 122),
(207602, 420, 9),
(207603, 420, 56),
(207604, 420, 75),
(207605, 420, 122),
(207606, 420, 87),
(207607, 420, 100),
(207608, 420, 36),
(207609, 420, 48),
(207610, 420, 87),
(207611, 420, 43),
(207612, 420, 122),
(207613, 420, 48),
(207614, 420, 4),
(207615, 420, 37),
(207616, 420, 37),
(207617, 420, 59),
(207618, 420, 75),
(207619, 420, 42),
(207620, 420, 19),
(207621, 420, 75),
(207622, 420, 60),
(207623, 420, 87),
(207624, 420, 60),
(207625, 420, 19),
(207626, 420, 36),
(207627, 420, 75),
(207628, 420, 11),
(207629, 420, 48),
(207630, 420, 78),
(207631, 420, 87),
(207632, 420, 19),
(207633, 420, 26),
(207634, 420, 292),
(207635, 420, 401),
(207636, 420, 113),
(207637, 420, 43),
(207638, 420, 75),
(207639, 420, 82),
(207640, 420, 37),
(207641, 420, 61),
(207642, 420, 37),
(207643, 420, 37),
(207644, 420, 5),
(207645, 420, 42),
(207646, 420, 48),
(207647, 420, 56),
(207648, 420, 42),
(207649, 420, 87),
(207650, 420, 9),
(207651, 420, 36),
(207652, 420, 26),
(207653, 420, 4),
(207654, 420, 36),
(207655, 420, 87),
(207656, 420, 292),
(207657, 420, 75),
(207658, 420, 42),
(207659, 420, 75),
(207660, 420, 38),
(207661, 420, 10),
(207662, 420, 78),
(207663, 420, 22),
(207664, 420, 400),
(207665, 420, 48),
(207666, 420, 55),
(207667, 420, 48),
(207668, 420, 21),
(207669, 420, 289),
(207670, 420, 42),
(207671, 420, 26),
(207672, 420, 36),
(207673, 420, 19),
(207674, 420, 56),
(207675, 420, 60),
(207676, 420, 37),
(207677, 420, 51),
(207678, 420, 37),
(207679, 420, 4),
(207680, 420, 48),
(207681, 420, 332),
(207682, 420, 128),
(207683, 420, 75),
(207684, 420, 72),
(207685, 420, 4),
(207686, 420, 75),
(207687, 420, 291),
(207688, 420, 32),
(207689, 420, 3),
(207690, 420, 113),
(207691, 420, 59),
(207692, 420, 9),
(207693, 420, 48),
(207694, 420, 152),
(207695, 420, 122),
(207696, 420, 21),
(207697, 420, 20),
(207698, 420, 19),
(207699, 420, 60),
(207700, 420, 19),
(207701, 420, 37),
(207702, 420, 19),
(207703, 420, 87),
(207704, 420, 13),
(207705, 420, 60),
(207706, 420, 48),
(207707, 420, 56),
(207708, 420, 75),
(207709, 420, 56),
(207710, 420, 48),
(207711, 420, 82),
(207712, 420, 21),
(207713, 420, 37),
(207714, 420, 48),
(207715, 420, 55),
(207716, 420, 43),
(207717, 420, 4),
(207718, 420, 399),
(207719, 420, 30),
(207720, 420, 103),
(207721, 420, 35),
(207722, 420, 82),
(207723, 420, 17),
(207724, 420, 81),
(207725, 420, 103),
(207726, 420, 59),
(207727, 420, 404),
(207728, 420, 59),
(207729, 420, 75),
(207730, 420, 36),
(207731, 420, 4),
(207732, 420, 75),
(207733, 420, 98),
(207734, 420, 82),
(207735, 420, 48),
(207736, 420, 100),
(207737, 420, 37),
(207738, 420, 4),
(207739, 420, 47),
(207740, 420, 50),
(207741, 420, 4),
(207742, 420, 285),
(207743, 420, 4),
(207744, 420, 42),
(207745, 420, 130),
(207746, 420, 36),
(207747, 420, 46),
(207748, 420, 75),
(207749, 420, 103),
(207750, 420, 19),
(207751, 420, 4),
(207752, 420, 48),
(207753, 420, 75),
(207754, 1281, 48),
(207755, 1281, 15),
(207756, 1281, 4),
(207757, 1281, 32),
(207758, 1281, 82),
(207759, 1281, 48),
(207760, 1281, 33),
(207761, 1281, 59),
(207762, 1281, 75),
(207763, 1281, 284),
(207764, 1281, 4),
(207765, 1281, 26),
(207766, 1281, 4),
(207767, 1281, 14),
(207768, 1281, 36),
(207769, 1281, 4),
(207770, 1281, 136),
(207771, 1281, 29),
(207772, 1281, 75),
(207773, 1281, 112),
(207774, 1281, 46),
(207775, 1281, 59),
(207776, 1281, 33),
(207777, 1281, 37),
(207778, 1281, 82),
(207779, 1281, 36),
(207780, 1281, 168),
(207781, 1281, 60),
(207782, 1281, 4),
(207783, 1281, 4),
(207784, 1281, 4),
(207785, 1281, 14),
(207786, 1281, 123),
(207787, 1281, 48),
(207788, 1281, 42),
(207789, 1281, 114),
(207790, 1281, 37),
(207791, 1281, 59),
(207792, 1281, 214),
(207793, 1281, 78),
(207794, 1281, 72),
(207795, 1281, 284),
(207796, 1281, 48),
(207797, 1281, 26),
(207798, 1281, 9),
(207799, 1281, 87),
(207800, 1281, 59),
(207801, 1281, 168),
(207802, 1281, 215),
(207803, 1281, 26),
(207804, 1281, 5),
(207805, 1281, 168),
(207806, 1281, 113),
(207807, 1281, 78),
(207808, 1281, 14),
(207809, 1281, 30),
(207810, 1281, 21),
(207811, 1281, 87),
(207812, 1281, 26),
(207813, 1281, 42),
(207814, 1281, 48),
(207815, 1281, 42),
(207816, 1281, 82),
(207817, 1281, 284),
(207818, 1281, 3),
(207819, 1281, 42),
(207820, 1281, 42),
(207821, 1281, 4),
(207822, 1281, 14),
(207823, 1281, 59),
(207824, 1281, 113),
(207825, 1281, 42),
(207826, 1281, 4),
(207827, 1281, 36),
(207828, 1281, 4),
(207829, 1281, 144),
(207830, 1281, 144),
(207831, 1281, 19),
(207832, 1281, 112),
(207833, 1281, 42),
(207834, 1281, 4),
(207835, 1281, 87),
(207836, 1281, 10),
(207837, 1281, 52),
(207838, 1281, 59),
(207839, 1281, 82),
(207840, 1281, 75),
(207841, 1281, 112),
(207842, 1281, 15),
(207843, 1281, 4),
(207844, 1281, 48),
(207845, 1281, 26),
(207846, 1281, 14),
(207847, 1281, 82),
(207848, 1281, 30),
(207849, 1281, 21),
(207850, 1281, 284),
(207851, 1281, 48),
(207852, 1281, 4),
(207853, 1281, 4),
(207854, 1281, 168),
(207855, 1281, 215),
(207856, 1281, 4),
(207857, 1281, 51),
(207858, 1281, 114),
(207859, 1281, 26),
(207860, 1281, 46),
(207861, 1281, 8),
(207862, 1281, 209),
(207863, 1281, 113),
(207864, 1281, 8),
(207865, 1281, 42),
(207866, 1281, 112),
(207867, 1281, 4),
(207868, 1281, 136),
(207869, 1281, 55),
(207870, 1281, 399),
(207871, 1281, 21),
(207872, 1281, 59),
(207873, 1281, 4),
(207874, 1281, 123),
(207875, 1281, 100),
(207876, 1281, 46),
(207877, 1281, 162),
(207878, 1281, 113),
(207879, 1281, 146),
(207880, 1281, 101),
(207881, 1281, 113),
(207882, 1281, 8),
(207883, 1281, 75),
(207884, 1281, 123),
(207885, 1281, 285),
(207886, 1281, 4),
(207887, 1281, 55),
(207888, 1281, 4),
(207889, 1281, 4),
(207890, 1281, 36),
(207891, 1281, 48),
(207892, 1281, 48),
(207893, 1281, 209),
(207894, 1281, 26),
(207895, 1281, 4),
(207896, 1281, 15),
(207897, 1281, 145),
(207898, 1281, 21),
(207899, 1281, 209),
(207900, 1281, 214),
(207901, 1281, 4),
(207902, 1281, 209),
(207903, 1281, 168),
(207904, 1281, 137),
(207905, 1281, 17),
(207906, 1281, 60),
(207907, 1281, 19),
(207908, 1281, 29),
(207909, 1281, 48),
(207910, 1281, 113),
(207911, 1281, 146),
(207912, 1281, 113),
(207913, 1281, 38),
(207914, 1281, 114),
(207915, 1281, 19),
(207916, 1281, 42),
(207917, 1281, 42),
(207918, 1281, 400),
(207919, 1281, 113),
(207920, 1281, 284),
(207921, 1281, 162),
(207922, 1281, 75),
(207923, 1281, 28),
(207924, 1281, 136),
(207925, 1281, 35),
(207926, 1281, 82),
(207927, 1281, 37),
(207928, 1281, 22),
(207929, 1281, 136),
(207930, 1281, 9),
(207931, 1281, 48),
(207932, 1281, 4),
(207933, 1281, 55),
(207934, 1281, 168),
(207935, 1281, 4),
(207936, 1281, 400),
(207937, 1281, 59),
(207938, 1281, 13),
(207939, 1281, 20),
(207940, 1281, 55),
(207941, 1281, 144),
(207942, 1281, 33),
(207943, 1281, 59),
(207944, 1281, 284),
(207945, 1281, 145),
(207946, 1281, 51),
(207947, 1281, 29),
(207948, 1281, 60),
(207949, 1281, 42),
(207950, 1281, 42),
(207951, 1281, 114),
(207952, 1281, 123),
(207953, 1281, 37),
(207954, 1281, 17),
(207955, 1281, 59),
(207956, 1281, 10),
(207957, 1281, 4),
(207958, 1281, 101),
(207959, 1281, 75),
(207960, 1281, 4),
(207961, 1281, 78),
(207962, 1281, 19),
(207963, 1281, 137),
(207964, 1281, 42),
(207965, 1281, 30),
(207966, 1281, 87),
(207967, 1281, 87),
(207968, 1281, 30),
(207969, 1281, 33),
(207970, 1281, 42),
(207971, 1281, 14),
(207972, 1281, 26),
(207973, 1281, 4),
(207974, 1281, 4),
(207975, 1281, 136),
(207976, 1281, 100),
(207977, 1281, 8),
(207978, 1281, 19),
(207979, 1281, 78),
(207980, 1281, 144),
(207981, 1281, 401),
(207982, 1281, 87),
(207983, 1281, 285),
(207984, 795, 48),
(207985, 795, 4),
(207986, 795, 82),
(207987, 795, 32),
(207988, 795, 4),
(207989, 795, 60),
(207990, 795, 42),
(207991, 795, 75),
(207992, 795, 113),
(207993, 795, 161),
(207994, 795, 75),
(207995, 795, 149),
(207996, 795, 13),
(207997, 795, 48),
(207998, 795, 59),
(207999, 795, 149),
(208000, 795, 75),
(208001, 795, 37),
(208002, 795, 75),
(208003, 795, 122),
(208004, 795, 4),
(208005, 795, 400),
(208006, 795, 42),
(208007, 795, 122),
(208008, 795, 75),
(208009, 795, 162),
(208010, 795, 59),
(208011, 795, 122),
(208012, 795, 75),
(208013, 795, 48),
(208014, 795, 100),
(208015, 795, 51),
(208016, 795, 48),
(208017, 795, 400),
(208018, 795, 152),
(208019, 795, 36),
(208020, 795, 51),
(208021, 795, 48),
(208022, 795, 35),
(208023, 795, 162),
(208024, 795, 285),
(208025, 795, 98),
(208026, 795, 161),
(208027, 795, 101),
(208028, 795, 98),
(208029, 795, 149),
(208030, 795, 52),
(208031, 795, 48),
(208032, 795, 28),
(208033, 795, 75),
(208034, 795, 17),
(208035, 795, 400),
(208036, 795, 42),
(208037, 795, 75),
(208038, 795, 48),
(208039, 795, 4),
(208040, 795, 122),
(208041, 795, 112),
(208042, 795, 38),
(208043, 795, 100),
(208044, 795, 9),
(208045, 795, 17),
(208046, 795, 56),
(208047, 795, 82),
(208048, 795, 78),
(208049, 795, 48),
(208050, 795, 150),
(208051, 795, 150),
(208052, 795, 149),
(208053, 795, 9),
(208054, 795, 42),
(208055, 795, 101),
(208056, 795, 75),
(208057, 795, 75),
(208058, 795, 26),
(208059, 795, 122),
(208060, 795, 55),
(208061, 795, 47),
(208062, 795, 48),
(208063, 795, 21),
(208064, 795, 42),
(208065, 795, 42),
(208066, 795, 48),
(208067, 795, 162),
(208068, 795, 400),
(208069, 795, 149),
(208070, 795, 75),
(208071, 795, 4),
(208072, 795, 48),
(208073, 795, 399),
(208074, 795, 101),
(208075, 795, 75),
(208076, 795, 26),
(208077, 795, 61),
(208078, 795, 78),
(208079, 795, 26),
(208080, 795, 87),
(208081, 795, 17),
(208082, 795, 42),
(208083, 795, 113),
(208084, 795, 9),
(208085, 795, 82),
(208086, 795, 56),
(208087, 795, 26),
(208088, 795, 75),
(208089, 795, 46),
(208090, 795, 75),
(208091, 795, 78),
(208092, 795, 82),
(208093, 795, 48),
(208094, 795, 87),
(208095, 795, 4),
(208096, 795, 75),
(208097, 795, 332),
(208098, 795, 87),
(208099, 795, 122),
(208100, 795, 78),
(208101, 795, 87),
(208102, 795, 48),
(208103, 795, 48),
(208104, 795, 37),
(208105, 795, 42),
(208106, 795, 101),
(208107, 795, 51),
(208108, 795, 75),
(208109, 795, 42),
(208110, 795, 82),
(208111, 795, 401),
(208112, 795, 161),
(208113, 795, 81),
(208114, 795, 87),
(208115, 795, 51),
(208116, 795, 75),
(208117, 795, 82),
(208118, 795, 37),
(208119, 795, 82),
(208120, 795, 30),
(208121, 795, 75),
(208122, 795, 55),
(208123, 795, 152),
(208124, 795, 59),
(208125, 795, 48),
(208126, 795, 78),
(208127, 795, 37),
(208128, 795, 3),
(208129, 795, 149),
(208130, 795, 55),
(208131, 795, 72),
(208132, 795, 162),
(208133, 795, 87),
(208134, 795, 285),
(208135, 795, 17),
(208136, 795, 21),
(208137, 795, 82),
(208138, 795, 78),
(208139, 795, 87),
(208140, 795, 150),
(208141, 795, 42),
(208142, 795, 20),
(208143, 795, 152),
(208144, 795, 4),
(208145, 795, 19),
(208146, 795, 59),
(208147, 795, 4),
(208148, 795, 47),
(208149, 795, 42),
(208150, 795, 61),
(208151, 795, 36),
(208152, 795, 75),
(208153, 795, 152),
(208154, 795, 42),
(208155, 795, 130),
(208156, 795, 150),
(208157, 795, 36),
(208158, 795, 26),
(208159, 795, 21),
(208160, 795, 55),
(208161, 795, 5),
(208162, 795, 87),
(208163, 795, 75),
(208164, 795, 22),
(208165, 795, 9),
(208166, 795, 48),
(208167, 795, 36),
(208168, 795, 4),
(208169, 795, 21),
(208170, 250, 113),
(208171, 250, 332),
(208172, 250, 11),
(208173, 250, 48),
(208174, 250, 152),
(208175, 250, 17),
(208176, 250, 150),
(208177, 250, 48),
(208178, 250, 3),
(208179, 250, 162),
(208180, 250, 103),
(208181, 250, 56),
(208182, 250, 110),
(208183, 250, 48),
(208184, 250, 82),
(208185, 250, 28),
(208186, 250, 19),
(208187, 250, 36),
(208188, 250, 72),
(208189, 250, 4),
(208190, 250, 46),
(208191, 250, 52),
(208192, 250, 59),
(208193, 250, 19),
(208194, 250, 4),
(208195, 250, 75),
(208196, 250, 4),
(208197, 250, 400),
(208198, 250, 103),
(208199, 250, 26),
(208200, 250, 101),
(208201, 250, 100),
(208202, 250, 399),
(208203, 250, 4),
(208204, 250, 113),
(208205, 250, 13),
(208206, 250, 103),
(208207, 250, 48),
(208208, 250, 48),
(208209, 250, 149),
(208210, 250, 48),
(208211, 250, 103),
(208212, 250, 37),
(208213, 250, 48),
(208214, 250, 48),
(208215, 250, 17),
(208216, 250, 32),
(208217, 250, 78),
(208218, 250, 103),
(208219, 250, 11),
(208220, 250, 82),
(208221, 250, 149),
(208222, 250, 42),
(208223, 250, 103),
(208224, 250, 110),
(208225, 250, 48),
(208226, 250, 103),
(208227, 250, 402),
(208228, 250, 150),
(208229, 250, 22),
(208230, 250, 78),
(208231, 250, 87),
(208232, 250, 36),
(208233, 250, 42),
(208234, 250, 42),
(208235, 250, 48),
(208236, 250, 75),
(208237, 250, 11),
(208238, 250, 51),
(208239, 250, 82),
(208240, 250, 75),
(208241, 250, 56),
(208242, 250, 9),
(208243, 250, 42),
(208244, 250, 100),
(208245, 250, 103),
(208246, 250, 35),
(208247, 250, 83),
(208248, 250, 75),
(208249, 250, 152),
(208250, 250, 47),
(208251, 250, 48),
(208252, 250, 80),
(208253, 250, 26),
(208254, 250, 285),
(208255, 250, 87),
(208256, 250, 4),
(208257, 250, 10),
(208258, 250, 10),
(208259, 250, 48),
(208260, 250, 103),
(208261, 250, 168),
(208262, 250, 42),
(208263, 250, 20),
(208264, 250, 86),
(208265, 250, 61),
(208266, 250, 4),
(208267, 250, 38),
(208268, 250, 4),
(208269, 250, 48),
(208270, 250, 161),
(208271, 250, 10),
(208272, 250, 284),
(208273, 250, 36),
(208274, 250, 48),
(208275, 250, 87),
(208276, 250, 87),
(208277, 250, 75),
(208278, 250, 9),
(208279, 250, 103),
(208280, 250, 48),
(208281, 250, 103),
(208282, 250, 87),
(208283, 250, 82),
(208284, 250, 103),
(208285, 250, 48),
(208286, 250, 48),
(208287, 250, 82),
(208288, 250, 48),
(208289, 250, 51),
(208290, 250, 48),
(208291, 250, 87),
(208292, 250, 5),
(208293, 250, 13),
(208294, 250, 403),
(208295, 250, 112),
(208296, 250, 36),
(208297, 250, 48),
(208298, 250, 83),
(208299, 250, 128),
(208300, 250, 30),
(208301, 250, 151),
(208302, 250, 150),
(208303, 250, 59),
(208304, 251, 19),
(208305, 251, 152),
(208306, 251, 22),
(208307, 251, 87),
(208308, 251, 38),
(208309, 251, 112),
(208310, 251, 98),
(208311, 251, 4),
(208312, 251, 48),
(208313, 251, 400),
(208314, 251, 55),
(208315, 251, 26),
(208316, 251, 130),
(208317, 251, 332),
(208318, 251, 9),
(208319, 251, 59),
(208320, 251, 75),
(208321, 251, 4),
(208322, 251, 4),
(208323, 251, 42),
(208324, 251, 48),
(208325, 251, 100),
(208326, 251, 55),
(208327, 251, 75),
(208328, 251, 35),
(208329, 251, 13),
(208330, 251, 103),
(208331, 251, 82),
(208332, 251, 79),
(208333, 251, 75),
(208334, 251, 122),
(208335, 251, 103),
(208336, 251, 42),
(208337, 251, 72),
(208338, 251, 20),
(208339, 251, 48),
(208340, 251, 87),
(208341, 251, 15),
(208342, 251, 48),
(208343, 251, 51),
(208344, 251, 28),
(208345, 251, 75),
(208346, 251, 32),
(208347, 251, 82),
(208348, 251, 59),
(208349, 251, 4),
(208350, 251, 42),
(208351, 251, 37),
(208352, 251, 48),
(208353, 251, 78),
(208354, 251, 3),
(208355, 251, 48),
(208356, 251, 21),
(208357, 251, 29),
(208358, 251, 87),
(208359, 251, 48),
(208360, 251, 401),
(208361, 251, 80),
(208362, 251, 101),
(208363, 251, 113),
(208364, 251, 113),
(208365, 251, 30),
(208366, 251, 5),
(208367, 251, 100),
(208368, 251, 17),
(208369, 251, 4),
(208370, 251, 75),
(208371, 251, 122);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(208372, 251, 81),
(208373, 251, 36),
(208374, 251, 48),
(208375, 251, 48),
(208376, 251, 36),
(208377, 251, 98),
(208378, 251, 52),
(208379, 251, 59),
(208380, 251, 82),
(208381, 251, 4),
(208382, 251, 122),
(208383, 251, 399),
(208384, 251, 75),
(208385, 251, 128),
(208386, 251, 78),
(208387, 251, 60),
(208388, 251, 46),
(208389, 251, 4),
(208390, 251, 285),
(208391, 251, 332),
(208392, 1305, 19),
(208393, 1305, 82),
(208394, 1305, 19),
(208395, 1305, 87),
(208396, 1305, 150),
(208397, 1305, 103),
(208398, 1305, 82),
(208399, 1305, 59),
(208400, 1305, 48),
(208401, 1305, 50),
(208402, 1305, 37),
(208403, 1305, 42),
(208404, 1305, 51),
(208405, 1305, 19),
(208406, 1305, 20),
(208407, 1305, 101),
(208408, 1305, 4),
(208409, 1305, 26),
(208410, 1305, 15),
(208411, 1305, 42),
(208412, 1305, 100),
(208413, 1305, 50),
(208414, 1305, 15),
(208415, 1305, 83),
(208416, 1305, 6),
(208417, 1305, 112),
(208418, 1305, 75),
(208419, 1305, 1),
(208420, 1305, 4),
(208421, 1305, 4),
(208422, 1305, 59),
(208423, 1305, 75),
(208424, 1305, 118),
(208425, 1305, 152),
(208426, 1305, 87),
(208427, 1305, 17),
(208428, 1305, 152),
(208429, 1305, 19),
(208430, 1305, 87),
(208431, 1305, 48),
(208432, 1305, 63),
(208433, 1305, 4),
(208434, 1305, 400),
(208435, 1305, 48),
(208436, 1305, 59),
(208437, 1305, 15),
(208438, 1305, 35),
(208439, 1305, 127),
(208440, 1305, 150),
(208441, 1305, 19),
(208442, 1305, 4),
(208443, 1305, 36),
(208444, 1305, 42),
(208445, 1305, 13),
(208446, 1305, 15),
(208447, 1305, 4),
(208448, 1305, 100),
(208449, 1305, 149),
(208450, 1305, 87),
(208451, 1305, 48),
(208452, 1305, 1),
(208453, 1305, 75),
(208454, 1305, 42),
(208455, 1305, 86),
(208456, 1305, 29),
(208457, 1305, 152),
(208458, 1305, 75),
(208459, 1305, 152),
(208460, 1305, 42),
(208461, 1305, 48),
(208462, 1305, 332),
(208463, 1305, 1),
(208464, 1305, 4),
(208465, 1305, 4),
(208466, 1305, 75),
(208467, 1305, 150),
(208468, 1305, 48),
(208469, 1305, 118),
(208470, 1305, 4),
(208471, 1305, 48),
(208472, 1305, 87),
(208473, 1305, 26),
(208474, 1305, 75),
(208475, 1305, 403),
(208476, 1305, 26),
(208477, 1305, 3),
(208478, 1305, 15),
(208479, 1305, 36),
(208480, 1305, 59),
(208481, 1305, 4),
(208482, 1305, 162),
(208483, 1305, 402),
(208484, 1305, 150),
(208485, 1305, 5),
(208486, 1305, 48),
(208487, 1305, 4),
(208488, 1305, 17),
(208489, 1305, 56),
(208490, 1305, 29),
(208491, 1305, 332),
(208492, 1305, 332),
(208493, 1305, 32),
(208494, 1305, 127),
(208495, 1305, 150),
(208496, 1305, 42),
(208497, 1305, 42),
(208498, 1305, 83),
(208499, 1305, 48),
(208500, 1305, 75),
(208501, 1305, 19),
(208502, 1305, 113),
(208503, 1305, 9),
(208504, 1305, 48),
(208505, 1305, 48),
(208506, 1305, 29),
(208507, 1305, 332),
(208508, 1305, 113),
(208509, 1305, 59),
(208510, 1305, 78),
(208511, 1305, 332),
(208512, 1305, 399),
(208513, 1305, 305),
(208514, 1305, 118),
(208515, 1305, 37),
(208516, 1305, 75),
(208517, 1305, 103),
(208518, 1305, 82),
(208519, 1305, 22),
(208520, 1305, 52),
(208521, 1305, 26),
(208522, 1305, 75),
(208523, 1305, 80),
(208524, 1305, 48),
(208525, 1305, 4),
(208526, 1305, 21),
(208527, 1305, 118),
(208528, 1305, 36),
(208529, 1305, 29),
(208530, 1305, 82),
(208531, 1305, 26),
(208532, 1305, 46),
(208533, 1305, 38),
(208534, 1305, 161),
(208535, 1305, 150),
(208536, 1305, 15),
(208537, 1305, 4),
(208538, 1305, 15),
(208539, 1305, 75),
(208540, 1305, 48),
(208541, 1305, 118),
(208542, 1305, 21),
(208543, 1305, 48),
(208544, 1305, 4),
(208545, 1305, 46),
(208546, 1305, 19),
(208547, 1305, 87),
(208548, 1305, 4),
(208549, 1305, 75),
(208550, 1305, 63),
(208551, 1305, 82),
(208552, 1305, 48),
(208553, 1305, 29),
(208554, 1305, 103),
(208555, 1305, 4),
(208556, 1305, 101),
(208557, 1305, 30),
(208558, 1305, 37),
(208559, 1305, 36),
(208560, 1305, 87),
(208561, 1305, 46),
(208562, 1305, 75),
(208563, 1305, 15),
(208564, 1305, 82),
(208565, 1305, 400),
(208566, 1305, 82),
(208567, 1305, 149),
(208568, 1305, 48),
(208569, 1305, 48),
(208570, 1305, 162),
(208571, 1305, 42),
(208572, 1305, 48),
(208573, 1305, 285),
(208574, 1305, 10),
(208575, 1305, 59),
(208576, 1305, 48),
(208577, 1305, 28),
(208578, 1305, 48),
(208579, 1305, 332),
(208580, 1305, 72),
(208581, 1305, 37),
(208582, 1305, 118),
(208583, 1305, 15),
(208584, 1305, 15),
(208585, 1305, 56),
(208586, 1305, 145),
(208587, 1305, 9),
(208588, 1305, 13),
(208589, 1305, 19),
(208590, 1305, 51),
(208591, 1305, 15),
(208592, 1306, 4),
(208593, 1306, 4),
(208594, 1306, 4),
(208595, 1306, 150),
(208596, 1306, 285),
(208597, 1306, 82),
(208598, 1306, 4),
(208599, 1306, 75),
(208600, 1306, 61),
(208601, 1306, 4),
(208602, 1306, 400),
(208603, 1306, 162),
(208604, 1306, 21),
(208605, 1306, 36),
(208606, 1306, 42),
(208607, 1306, 113),
(208608, 1306, 42),
(208609, 1306, 48),
(208610, 1306, 42),
(208611, 1306, 48),
(208612, 1306, 43),
(208613, 1306, 56),
(208614, 1306, 50),
(208615, 1306, 22),
(208616, 1306, 13),
(208617, 1306, 72),
(208618, 1306, 35),
(208619, 1306, 19),
(208620, 1306, 75),
(208621, 1306, 87),
(208622, 1306, 19),
(208623, 1306, 4),
(208624, 1306, 87),
(208625, 1306, 37),
(208626, 1306, 30),
(208627, 1306, 48),
(208628, 1306, 48),
(208629, 1306, 75),
(208630, 1306, 75),
(208631, 1306, 4),
(208632, 1306, 48),
(208633, 1306, 4),
(208634, 1306, 46),
(208635, 1306, 43),
(208636, 1306, 56),
(208637, 1306, 78),
(208638, 1306, 36),
(208639, 1306, 149),
(208640, 1306, 43),
(208641, 1306, 52),
(208642, 1306, 100),
(208643, 1306, 42),
(208644, 1306, 75),
(208645, 1306, 332),
(208646, 1306, 21),
(208647, 1306, 82),
(208648, 1306, 37),
(208649, 1306, 56),
(208650, 1306, 17),
(208651, 1306, 36),
(208652, 1306, 403),
(208653, 1306, 75),
(208654, 1306, 113),
(208655, 1306, 19),
(208656, 1306, 56),
(208657, 1306, 47),
(208658, 1306, 9),
(208659, 1306, 37),
(208660, 1306, 402),
(208661, 1306, 11),
(208662, 1306, 103),
(208663, 1306, 75),
(208664, 1306, 3),
(208665, 1306, 87),
(208666, 1306, 32),
(208667, 1306, 19),
(208668, 1306, 21),
(208669, 1306, 87),
(208670, 1306, 87),
(208671, 1306, 63),
(208672, 1306, 48),
(208673, 1306, 75),
(208674, 1306, 150),
(208675, 1306, 161),
(208676, 1306, 75),
(208677, 1306, 75),
(208678, 1306, 19),
(208679, 1306, 78),
(208680, 1306, 19),
(208681, 1306, 20),
(208682, 1306, 152),
(208683, 1306, 112),
(208684, 1306, 37),
(208685, 1306, 4),
(208686, 1306, 152),
(208687, 1306, 149),
(208688, 1306, 100),
(208689, 1306, 87),
(208690, 1306, 19),
(208691, 1306, 48),
(208692, 1306, 75),
(208693, 1306, 51),
(208694, 1306, 4),
(208695, 1306, 82),
(208696, 1306, 87),
(208697, 1306, 87),
(208698, 1306, 19),
(208699, 1306, 10),
(208700, 1306, 4),
(208701, 1306, 150),
(208702, 1306, 43),
(208703, 1306, 75),
(208704, 1306, 48),
(208705, 1306, 399),
(208706, 1306, 28),
(208707, 1306, 150),
(208708, 1306, 75),
(208709, 1306, 56),
(208710, 1306, 38),
(208711, 1306, 82),
(208712, 1306, 36),
(208713, 1306, 151),
(208714, 1306, 21),
(208715, 1306, 37),
(208716, 1306, 56),
(208717, 1306, 75),
(208718, 1306, 75),
(208719, 1306, 4),
(208720, 1306, 75),
(208721, 1306, 101),
(208722, 1306, 21),
(208723, 1306, 82),
(208724, 1306, 37),
(208725, 1306, 87),
(208726, 1306, 5),
(208727, 1222, 19),
(208728, 1222, 284),
(208729, 1222, 75),
(208730, 1222, 285),
(208731, 1222, 48),
(208732, 1222, 87),
(208733, 1222, 48),
(208734, 1222, 4),
(208735, 1222, 30),
(208736, 1222, 144),
(208737, 1222, 10),
(208738, 1222, 20),
(208739, 1222, 4),
(208740, 1222, 100),
(208741, 1222, 87),
(208742, 1222, 42),
(208743, 1222, 26),
(208744, 1222, 75),
(208745, 1222, 98),
(208746, 1222, 38),
(208747, 1222, 55),
(208748, 1222, 4),
(208749, 1222, 122),
(208750, 1222, 11),
(208751, 1222, 19),
(208752, 1222, 4),
(208753, 1222, 48),
(208754, 1222, 48),
(208755, 1222, 48),
(208756, 1222, 48),
(208757, 1222, 48),
(208758, 1222, 13),
(208759, 1222, 48),
(208760, 1222, 59),
(208761, 1222, 284),
(208762, 1222, 63),
(208763, 1222, 400),
(208764, 1222, 100),
(208765, 1222, 22),
(208766, 1222, 122),
(208767, 1222, 4),
(208768, 1222, 152),
(208769, 1222, 42),
(208770, 1222, 5),
(208771, 1222, 48),
(208772, 1222, 87),
(208773, 1222, 26),
(208774, 1222, 19),
(208775, 1222, 42),
(208776, 1222, 168),
(208777, 1222, 130),
(208778, 1222, 168),
(208779, 1222, 122),
(208780, 1222, 3),
(208781, 1222, 332),
(208782, 1222, 56),
(208783, 1222, 52),
(208784, 1222, 48),
(208785, 1222, 78),
(208786, 1222, 48),
(208787, 1222, 19),
(208788, 1222, 32),
(208789, 1222, 4),
(208790, 1222, 4),
(208791, 1222, 51),
(208792, 1222, 98),
(208793, 1222, 36),
(208794, 1222, 59),
(208795, 1222, 82),
(208796, 1222, 75),
(208797, 1222, 162),
(208798, 1222, 17),
(208799, 1222, 60),
(208800, 1222, 75),
(208801, 1222, 75),
(208802, 1222, 4),
(208803, 1222, 48),
(208804, 1222, 37),
(208805, 1222, 35),
(208806, 1222, 56),
(208807, 1222, 168),
(208808, 1222, 101),
(208809, 1222, 113),
(208810, 1222, 50),
(208811, 1222, 87),
(208812, 1222, 81),
(208813, 1222, 401),
(208814, 1222, 168),
(208815, 1222, 284),
(208816, 1222, 72),
(208817, 1222, 82),
(208818, 1222, 112),
(208819, 1222, 78),
(208820, 1222, 103),
(208821, 1222, 75),
(208822, 1222, 59),
(208823, 1222, 284),
(208824, 1222, 399),
(208825, 1222, 75),
(208826, 1222, 46),
(208827, 1222, 82),
(208828, 1222, 101),
(208829, 1222, 87),
(208830, 1222, 82),
(208831, 1222, 113),
(208832, 1222, 28),
(208833, 1222, 82),
(208834, 1222, 9),
(208835, 1222, 4),
(208836, 30, 59),
(208837, 30, 48),
(208838, 30, 26),
(208839, 30, 20),
(208840, 30, 4),
(208841, 30, 59),
(208842, 30, 75),
(208843, 30, 162),
(208844, 30, 19),
(208845, 30, 36),
(208846, 30, 36),
(208847, 30, 4),
(208848, 30, 17),
(208849, 30, 53),
(208850, 30, 26),
(208851, 30, 46),
(208852, 30, 59),
(208853, 30, 13),
(208854, 30, 36),
(208855, 30, 58),
(208856, 30, 82),
(208857, 30, 52),
(208858, 30, 36),
(208859, 30, 42),
(208860, 30, 26),
(208861, 30, 59),
(208862, 30, 149),
(208863, 30, 58),
(208864, 30, 48),
(208865, 30, 36),
(208866, 30, 48),
(208867, 30, 46),
(208868, 30, 53),
(208869, 30, 42),
(208870, 30, 113),
(208871, 30, 17),
(208872, 30, 285),
(208873, 30, 53),
(208874, 30, 26),
(208875, 30, 100),
(208876, 30, 400),
(208877, 30, 75),
(208878, 30, 36),
(208879, 30, 87),
(208880, 30, 37),
(208881, 30, 46),
(208882, 30, 78),
(208883, 30, 47),
(208884, 30, 48),
(208885, 30, 58),
(208886, 30, 36),
(208887, 30, 75),
(208888, 30, 58),
(208889, 30, 75),
(208890, 30, 41),
(208891, 30, 112),
(208892, 30, 58),
(208893, 30, 26),
(208894, 30, 60),
(208895, 30, 41),
(208896, 30, 26),
(208897, 30, 149),
(208898, 30, 58),
(208899, 30, 162),
(208900, 30, 38),
(208901, 30, 75),
(208902, 30, 273),
(208903, 30, 48),
(208904, 30, 72),
(208905, 30, 402),
(208906, 30, 48),
(208907, 30, 87),
(208908, 30, 273),
(208909, 30, 87),
(208910, 30, 152),
(208911, 30, 75),
(208912, 30, 101),
(208913, 30, 36),
(208914, 30, 332),
(208915, 30, 75),
(208916, 30, 35),
(208917, 30, 101),
(208918, 30, 42),
(208919, 30, 82),
(208920, 30, 48),
(208921, 30, 41),
(208922, 30, 60),
(208923, 30, 28),
(208924, 30, 198),
(208925, 30, 6),
(208926, 30, 150),
(208927, 30, 4),
(208928, 30, 75),
(208929, 30, 400),
(208930, 30, 36),
(208931, 30, 22),
(208932, 30, 4),
(208933, 30, 59),
(208934, 30, 51),
(208935, 30, 53),
(208936, 30, 61),
(208937, 30, 53),
(208938, 30, 46),
(208939, 30, 59),
(208940, 30, 87),
(208941, 30, 42),
(208942, 30, 56),
(208943, 30, 42),
(208944, 30, 19),
(208945, 30, 75),
(208946, 30, 30),
(208947, 30, 53),
(208948, 30, 36),
(208949, 30, 150),
(208950, 30, 36),
(208951, 30, 53),
(208952, 30, 53),
(208953, 30, 59),
(208954, 30, 58),
(208955, 30, 150),
(208956, 30, 17),
(208957, 30, 198),
(208958, 30, 36),
(208959, 30, 75),
(208960, 30, 161),
(208961, 30, 75),
(208962, 30, 17),
(208963, 30, 75),
(208964, 30, 82),
(208965, 30, 36),
(208966, 30, 58),
(208967, 30, 36),
(208968, 30, 100),
(208969, 30, 3),
(208970, 30, 4),
(208971, 30, 26),
(208972, 30, 2),
(208973, 30, 75),
(208974, 30, 36),
(208975, 30, 87),
(208976, 30, 36),
(208977, 30, 46),
(208978, 30, 58),
(208979, 30, 75),
(208980, 30, 48),
(208981, 30, 59),
(208982, 30, 48),
(208983, 30, 150),
(208984, 30, 42),
(208985, 30, 48),
(208986, 30, 59),
(208987, 30, 78),
(208988, 30, 6),
(208989, 30, 198),
(208990, 30, 82),
(208991, 30, 26),
(208992, 30, 59),
(208993, 30, 4),
(208994, 30, 36),
(208995, 30, 152),
(208996, 30, 48),
(208997, 30, 48),
(208998, 30, 48),
(208999, 30, 41),
(209000, 30, 78),
(209001, 30, 53),
(209002, 30, 82),
(209003, 30, 48),
(209004, 30, 51),
(209005, 30, 48),
(209006, 30, 19),
(209007, 30, 19),
(209008, 30, 9),
(209009, 30, 285),
(209010, 30, 59),
(209011, 30, 198),
(209012, 30, 59),
(209013, 30, 56),
(209014, 30, 9),
(209015, 30, 4),
(209016, 30, 19),
(209017, 30, 78),
(209018, 30, 113),
(209019, 30, 32),
(209020, 30, 60),
(209021, 30, 2),
(209022, 30, 58),
(209023, 30, 403),
(209024, 30, 5),
(209025, 30, 53),
(209026, 30, 399),
(209027, 30, 48),
(209028, 30, 37),
(209029, 23, 38),
(209030, 23, 82),
(209031, 23, 9),
(209032, 23, 3),
(209033, 23, 4),
(209034, 23, 28),
(209035, 23, 2),
(209036, 23, 100),
(209037, 23, 36),
(209038, 23, 17),
(209039, 23, 72),
(209040, 23, 51),
(209041, 23, 149),
(209042, 23, 53),
(209043, 23, 198),
(209044, 23, 400),
(209045, 23, 17),
(209046, 23, 9),
(209047, 23, 36),
(209048, 23, 152),
(209049, 23, 52),
(209050, 23, 59),
(209051, 23, 42),
(209052, 23, 59),
(209053, 23, 42),
(209054, 23, 82),
(209055, 23, 48),
(209056, 23, 273),
(209057, 23, 59),
(209058, 23, 48),
(209059, 23, 36),
(209060, 23, 402),
(209061, 23, 75),
(209062, 23, 41),
(209063, 23, 36),
(209064, 23, 198),
(209065, 23, 100),
(209066, 23, 82),
(209067, 23, 59),
(209068, 23, 46),
(209069, 23, 13),
(209070, 23, 78),
(209071, 23, 30),
(209072, 23, 113),
(209073, 23, 285),
(209074, 23, 19),
(209075, 23, 36),
(209076, 23, 162),
(209077, 23, 75),
(209078, 23, 48),
(209079, 23, 36),
(209080, 23, 149),
(209081, 23, 37),
(209082, 23, 46),
(209083, 23, 59),
(209084, 23, 75),
(209085, 23, 42),
(209086, 23, 53),
(209087, 23, 53),
(209088, 23, 285),
(209089, 23, 6),
(209090, 23, 75),
(209091, 23, 273),
(209092, 23, 35),
(209093, 23, 58),
(209094, 23, 75),
(209095, 23, 53),
(209096, 23, 26),
(209097, 23, 198),
(209098, 23, 152),
(209099, 23, 4),
(209100, 23, 37),
(209101, 23, 41),
(209102, 23, 20),
(209103, 23, 19),
(209104, 23, 36),
(209105, 23, 78),
(209106, 23, 32),
(209107, 23, 53),
(209108, 23, 150),
(209109, 23, 4),
(209110, 23, 56),
(209111, 23, 61),
(209112, 23, 78),
(209113, 23, 48),
(209114, 23, 198),
(209115, 23, 75),
(209116, 23, 87),
(209117, 23, 36),
(209118, 23, 36),
(209119, 23, 101),
(209120, 23, 48),
(209121, 23, 75),
(209122, 23, 48),
(209123, 23, 42),
(209124, 23, 41),
(209125, 23, 399),
(209126, 23, 51),
(209127, 23, 87),
(209128, 23, 75),
(209129, 23, 26),
(209130, 23, 58),
(209131, 23, 58),
(209132, 23, 58),
(209133, 23, 60),
(209134, 23, 58),
(209135, 23, 53),
(209136, 23, 75),
(209137, 23, 53),
(209138, 23, 26),
(209139, 23, 150),
(209140, 23, 47),
(209141, 23, 48),
(209142, 23, 5),
(209143, 23, 48),
(209144, 23, 4),
(209145, 23, 36),
(209146, 23, 42),
(209147, 23, 60),
(209148, 23, 48),
(209149, 23, 17),
(209150, 23, 59),
(209151, 23, 161),
(209152, 23, 4),
(209153, 23, 56),
(209154, 23, 87),
(209155, 23, 59),
(209156, 23, 36),
(209157, 23, 58),
(209158, 23, 48),
(209159, 23, 2),
(209160, 23, 46),
(209161, 23, 48),
(209162, 23, 36),
(209163, 23, 26),
(209164, 23, 46),
(209165, 23, 332),
(209166, 23, 36),
(209167, 23, 403),
(209168, 23, 101),
(209169, 23, 4),
(209170, 23, 42),
(209171, 23, 26),
(209172, 23, 75),
(209173, 23, 6),
(209174, 23, 26),
(209175, 23, 41),
(209176, 23, 78),
(209177, 23, 400),
(209178, 23, 75),
(209179, 23, 87),
(209180, 23, 19),
(209181, 23, 22),
(209182, 23, 46),
(209183, 23, 48),
(209184, 23, 19),
(209185, 23, 113),
(209186, 23, 82),
(209187, 23, 75),
(209188, 23, 36),
(209189, 23, 17),
(209190, 23, 59),
(209191, 23, 150),
(209192, 23, 60),
(209193, 23, 82),
(209194, 23, 36),
(209195, 23, 150),
(209196, 23, 48),
(209197, 23, 162),
(209198, 23, 53),
(209199, 23, 58),
(209200, 23, 19),
(209201, 23, 58),
(209202, 23, 4),
(209203, 23, 112),
(209204, 23, 87),
(209205, 23, 48),
(209206, 427, 4),
(209207, 427, 98),
(209208, 427, 36),
(209209, 427, 101),
(209210, 427, 4),
(209211, 427, 42),
(209212, 427, 48),
(209213, 427, 332),
(209214, 427, 30),
(209215, 427, 9),
(209216, 427, 5),
(209217, 427, 82),
(209218, 427, 22),
(209219, 427, 19),
(209220, 427, 15),
(209221, 427, 130),
(209222, 427, 87),
(209223, 427, 122),
(209224, 427, 100),
(209225, 427, 4),
(209226, 427, 48),
(209227, 427, 35),
(209228, 427, 38),
(209229, 427, 29),
(209230, 427, 82),
(209231, 427, 285),
(209232, 427, 87),
(209233, 427, 32),
(209234, 427, 72),
(209235, 427, 3),
(209236, 427, 332),
(209237, 427, 48),
(209238, 427, 28),
(209239, 427, 78),
(209240, 427, 52),
(209241, 427, 19),
(209242, 427, 81),
(209243, 427, 20),
(209244, 427, 400),
(209245, 427, 100),
(209246, 427, 112),
(209247, 427, 1),
(209248, 427, 399),
(209249, 427, 113),
(209250, 427, 75),
(209251, 427, 37),
(209252, 427, 21),
(209253, 427, 59),
(209254, 427, 48),
(209255, 427, 42),
(209256, 427, 36),
(209257, 427, 87),
(209258, 427, 51),
(209259, 427, 17),
(209260, 427, 122),
(209261, 427, 4),
(209262, 427, 98),
(209263, 427, 122),
(209264, 427, 82),
(209265, 427, 13),
(209266, 427, 48),
(209267, 427, 46),
(209268, 427, 113),
(209269, 427, 48),
(209270, 427, 78),
(209271, 427, 4),
(209272, 427, 15),
(209273, 427, 4),
(209274, 427, 4),
(209275, 427, 17),
(209276, 427, 332),
(209277, 427, 152),
(209278, 427, 15),
(209279, 427, 401),
(209280, 427, 42),
(209281, 249, 82),
(209282, 249, 75),
(209283, 249, 48),
(209284, 249, 36),
(209285, 249, 87),
(209286, 249, 75),
(209287, 249, 87),
(209288, 249, 19),
(209289, 249, 38),
(209290, 249, 4),
(209291, 249, 13),
(209292, 249, 48),
(209293, 249, 113),
(209294, 249, 48),
(209295, 249, 75),
(209296, 249, 36),
(209297, 249, 36),
(209298, 249, 17),
(209299, 249, 37),
(209300, 249, 4),
(209301, 249, 5),
(209302, 249, 101),
(209303, 249, 75),
(209304, 249, 4),
(209305, 249, 19),
(209306, 249, 122),
(209307, 249, 22),
(209308, 249, 30),
(209309, 249, 21),
(209310, 249, 43),
(209311, 249, 152),
(209312, 249, 4),
(209313, 249, 78),
(209314, 249, 75),
(209315, 249, 43),
(209316, 249, 75),
(209317, 249, 87),
(209318, 249, 82),
(209319, 249, 63),
(209320, 249, 113),
(209321, 249, 332),
(209322, 249, 36),
(209323, 249, 122),
(209324, 249, 75),
(209325, 249, 81),
(209326, 249, 37),
(209327, 249, 130),
(209328, 249, 52),
(209329, 249, 78),
(209330, 249, 285),
(209331, 249, 61),
(209332, 249, 19),
(209333, 249, 87),
(209334, 249, 75),
(209335, 249, 46),
(209336, 249, 87),
(209337, 249, 82),
(209338, 249, 28),
(209339, 249, 400),
(209340, 249, 100),
(209341, 249, 75),
(209342, 249, 37),
(209343, 249, 48),
(209344, 249, 75),
(209345, 249, 100),
(209346, 249, 51),
(209347, 249, 56),
(209348, 249, 21),
(209349, 249, 32),
(209350, 249, 21),
(209351, 249, 42),
(209352, 249, 98),
(209353, 249, 399),
(209354, 249, 112),
(209355, 249, 43),
(209356, 249, 48),
(209357, 249, 87),
(209358, 249, 42),
(209359, 249, 20),
(209360, 249, 35),
(209361, 249, 4),
(209362, 249, 75),
(209363, 249, 4),
(209364, 249, 19),
(209365, 249, 48),
(209366, 249, 4),
(209367, 249, 4),
(209368, 249, 122),
(209369, 249, 82),
(209370, 249, 42),
(209371, 249, 3),
(209372, 249, 101),
(209373, 249, 47),
(209374, 249, 56),
(209375, 249, 101),
(209376, 249, 56),
(209377, 249, 11),
(209378, 249, 37),
(209379, 249, 87),
(209380, 249, 50),
(209381, 249, 48),
(209382, 249, 19),
(209383, 249, 19),
(209384, 249, 9),
(209385, 249, 10),
(209386, 249, 19),
(209387, 249, 48),
(209388, 249, 56),
(209389, 249, 4),
(209390, 249, 401),
(209391, 249, 56),
(209392, 249, 4),
(209393, 249, 98),
(209394, 249, 72),
(209395, 1392, 19),
(209396, 1392, 48),
(209397, 1392, 61),
(209398, 1392, 9),
(209399, 1392, 78),
(209400, 1392, 122),
(209401, 1392, 4),
(209402, 1392, 214),
(209403, 1392, 113),
(209404, 1392, 4),
(209405, 1392, 75),
(209406, 1392, 87),
(209407, 1392, 59),
(209408, 1392, 152),
(209409, 1392, 82),
(209410, 1392, 215),
(209411, 1392, 47),
(209412, 1392, 164),
(209413, 1392, 59),
(209414, 1392, 152),
(209415, 1392, 30),
(209416, 1392, 19),
(209417, 1392, 75),
(209418, 1392, 164),
(209419, 1392, 164),
(209420, 1392, 215),
(209421, 1392, 401),
(209422, 1392, 75),
(209423, 1392, 38),
(209424, 1392, 399),
(209425, 1392, 285),
(209426, 1392, 28),
(209427, 1392, 48),
(209428, 1392, 75),
(209429, 1392, 20),
(209430, 1392, 59),
(209431, 1392, 42),
(209432, 1392, 60),
(209433, 1392, 26),
(209434, 1392, 72),
(209435, 1392, 332),
(209436, 1392, 214),
(209437, 1392, 75),
(209438, 1392, 215),
(209439, 1392, 19),
(209440, 1392, 75),
(209441, 1392, 164),
(209442, 1392, 122),
(209443, 1392, 48),
(209444, 1392, 75),
(209445, 1392, 98),
(209446, 1392, 59),
(209447, 1392, 36),
(209448, 1392, 100),
(209449, 1392, 42),
(209450, 1392, 214),
(209451, 1392, 51),
(209452, 1392, 35),
(209453, 1392, 48),
(209454, 1392, 42),
(209455, 1392, 215),
(209456, 1392, 26),
(209457, 1392, 48),
(209458, 1392, 36),
(209459, 1392, 164),
(209460, 1392, 164),
(209461, 1392, 164),
(209462, 1392, 152),
(209463, 1392, 75),
(209464, 1392, 47),
(209465, 1392, 87),
(209466, 1392, 48),
(209467, 1392, 81),
(209468, 1392, 3),
(209469, 1392, 61),
(209470, 1392, 98),
(209471, 1392, 22),
(209472, 1392, 60),
(209473, 1392, 48),
(209474, 1392, 52),
(209475, 1392, 46),
(209476, 1392, 100),
(209477, 1392, 42),
(209478, 1392, 400),
(209479, 1392, 113),
(209480, 1392, 122),
(209481, 1392, 87),
(209482, 1392, 59),
(209483, 1392, 19),
(209484, 1392, 48),
(209485, 1392, 19),
(209486, 1392, 144),
(209487, 1392, 42),
(209488, 1392, 48),
(209489, 1392, 48),
(209490, 1392, 60),
(209491, 1392, 75),
(209492, 1392, 164),
(209493, 1392, 32),
(209494, 1392, 215),
(209495, 1392, 75),
(209496, 1392, 75),
(209497, 1392, 36),
(209498, 1392, 144),
(209499, 1392, 13),
(209500, 1392, 75),
(209501, 1392, 17),
(209502, 1392, 164),
(209503, 1392, 48),
(209504, 1392, 36),
(209505, 1392, 48),
(209506, 1392, 75),
(209507, 1392, 75),
(209508, 1392, 122),
(209509, 1392, 4),
(209510, 1392, 122),
(209511, 1392, 75),
(209512, 1392, 19),
(209513, 1392, 112),
(209514, 1392, 82),
(209515, 1392, 4),
(209516, 1392, 214),
(209517, 1392, 75),
(209518, 1392, 214),
(209519, 1392, 87),
(209520, 1392, 164),
(209521, 1392, 75),
(209522, 1392, 101),
(209523, 1392, 130),
(209524, 1392, 75),
(209525, 1392, 5),
(209526, 1392, 75),
(209527, 1392, 82),
(209528, 1392, 82),
(209529, 1392, 59),
(209530, 240, 150),
(209531, 240, 48),
(209532, 240, 82),
(209533, 240, 75),
(209534, 240, 161),
(209535, 240, 123),
(209536, 240, 149),
(209537, 240, 3),
(209538, 240, 46),
(209539, 240, 4),
(209540, 240, 56),
(209541, 240, 75),
(209542, 240, 48),
(209543, 240, 51),
(209544, 240, 75),
(209545, 240, 149),
(209546, 240, 5),
(209547, 240, 37),
(209548, 240, 101),
(209549, 240, 48),
(209550, 240, 37),
(209551, 240, 100),
(209552, 240, 161),
(209553, 240, 32),
(209554, 240, 21),
(209555, 240, 42),
(209556, 240, 87),
(209557, 240, 112),
(209558, 240, 4),
(209559, 240, 152),
(209560, 240, 82),
(209561, 240, 13),
(209562, 240, 78),
(209563, 240, 4),
(209564, 240, 28),
(209565, 240, 4),
(209566, 240, 55),
(209567, 240, 61),
(209568, 240, 26),
(209569, 240, 4),
(209570, 240, 22),
(209571, 240, 113),
(209572, 240, 82),
(209573, 240, 30),
(209574, 240, 149),
(209575, 240, 162),
(209576, 240, 52),
(209577, 240, 150),
(209578, 240, 72),
(209579, 240, 150),
(209580, 240, 149),
(209581, 240, 82),
(209582, 240, 399),
(209583, 240, 9),
(209584, 240, 87),
(209585, 240, 36),
(209586, 240, 332),
(209587, 240, 56),
(209588, 240, 42),
(209589, 240, 36),
(209590, 240, 4),
(209591, 240, 47),
(209592, 240, 87),
(209593, 240, 48),
(209594, 240, 150),
(209595, 240, 17),
(209596, 240, 285),
(209597, 240, 21),
(209598, 240, 19),
(209599, 240, 402),
(209600, 240, 4),
(209601, 240, 4),
(209602, 240, 35),
(209603, 240, 87),
(209604, 240, 38),
(209605, 240, 20),
(209606, 240, 403),
(209607, 240, 87),
(209608, 240, 162),
(209609, 240, 100),
(209610, 240, 113),
(209611, 240, 75),
(209612, 240, 4),
(209613, 240, 87),
(209614, 240, 75),
(209615, 240, 48),
(209616, 240, 48),
(209617, 240, 82),
(209618, 240, 48),
(209619, 240, 42),
(209620, 240, 400),
(209621, 240, 82),
(209622, 940, 48),
(209623, 940, 284),
(209624, 940, 87),
(209625, 940, 100),
(209626, 940, 332),
(209627, 940, 28),
(209628, 940, 46),
(209629, 940, 113),
(209630, 940, 75),
(209631, 940, 56),
(209632, 940, 4),
(209633, 940, 56),
(209634, 940, 81),
(209635, 940, 87),
(209636, 940, 48),
(209637, 940, 4),
(209638, 940, 78),
(209639, 940, 168),
(209640, 940, 65),
(209641, 940, 75),
(209642, 940, 35),
(209643, 940, 168),
(209644, 940, 26),
(209645, 940, 285),
(209646, 940, 42),
(209647, 940, 284),
(209648, 940, 48),
(209649, 940, 19),
(209650, 940, 168),
(209651, 940, 75),
(209652, 940, 399),
(209653, 940, 284),
(209654, 940, 46),
(209655, 940, 78),
(209656, 940, 48),
(209657, 940, 152),
(209658, 940, 75),
(209659, 940, 42),
(209660, 940, 20),
(209661, 940, 122),
(209662, 940, 36),
(209663, 940, 37),
(209664, 940, 5),
(209665, 940, 17),
(209666, 940, 4),
(209667, 940, 42),
(209668, 940, 110),
(209669, 940, 113),
(209670, 940, 51),
(209671, 940, 75),
(209672, 940, 210),
(209673, 940, 37),
(209674, 940, 130),
(209675, 940, 82),
(209676, 940, 38),
(209677, 940, 32),
(209678, 940, 284),
(209679, 940, 63),
(209680, 940, 98),
(209681, 940, 36),
(209682, 940, 75),
(209683, 940, 59),
(209684, 940, 48),
(209685, 940, 30),
(209686, 940, 87),
(209687, 940, 3),
(209688, 940, 48),
(209689, 940, 168),
(209690, 940, 48),
(209691, 940, 82),
(209692, 940, 4),
(209693, 940, 19),
(209694, 940, 122),
(209695, 940, 52),
(209696, 940, 4),
(209697, 940, 9),
(209698, 940, 400),
(209699, 940, 4),
(209700, 940, 101),
(209701, 940, 284),
(209702, 940, 8),
(209703, 940, 13),
(209704, 940, 112),
(209705, 940, 50),
(209706, 940, 210),
(209707, 940, 168),
(209708, 940, 75),
(209709, 940, 98),
(209710, 940, 122),
(209711, 940, 48),
(209712, 940, 19),
(209713, 940, 75),
(209714, 940, 82),
(209715, 940, 65),
(209716, 940, 36),
(209717, 940, 36),
(209718, 940, 87),
(209719, 940, 100),
(209720, 940, 37),
(209721, 940, 42),
(209722, 940, 72),
(209723, 940, 19),
(209724, 940, 4),
(209725, 940, 401),
(209726, 940, 168),
(209727, 940, 82),
(209728, 940, 284),
(209729, 940, 4),
(209730, 940, 58),
(209731, 940, 122),
(209732, 940, 110),
(209733, 940, 152),
(209734, 940, 75),
(209735, 940, 22),
(209736, 281, 1),
(209737, 281, 82),
(209738, 281, 28),
(209739, 281, 4),
(209740, 281, 48),
(209741, 281, 36),
(209742, 281, 4),
(209743, 281, 55),
(209744, 281, 36),
(209745, 281, 48),
(209746, 281, 87),
(209747, 281, 10),
(209748, 281, 59),
(209749, 281, 47),
(209750, 281, 82),
(209751, 281, 19),
(209752, 281, 75),
(209753, 281, 4),
(209754, 281, 48),
(209755, 281, 4),
(209756, 281, 87),
(209757, 281, 4),
(209758, 281, 63),
(209759, 281, 9),
(209760, 281, 36),
(209761, 281, 48),
(209762, 281, 78),
(209763, 281, 75),
(209764, 281, 113),
(209765, 281, 37),
(209766, 281, 56),
(209767, 281, 80),
(209768, 281, 15),
(209769, 281, 42),
(209770, 281, 48),
(209771, 281, 332),
(209772, 281, 13),
(209773, 281, 75),
(209774, 281, 22),
(209775, 281, 48),
(209776, 281, 29),
(209777, 281, 48),
(209778, 281, 37),
(209779, 281, 82),
(209780, 281, 82),
(209781, 281, 4),
(209782, 281, 128),
(209783, 281, 42),
(209784, 281, 36),
(209785, 281, 82),
(209786, 281, 81),
(209787, 281, 4),
(209788, 281, 100),
(209789, 281, 42),
(209790, 281, 112),
(209791, 281, 59),
(209792, 281, 11),
(209793, 281, 3),
(209794, 281, 401),
(209795, 281, 113),
(209796, 281, 19),
(209797, 281, 72),
(209798, 281, 4),
(209799, 281, 48),
(209800, 281, 17),
(209801, 281, 17),
(209802, 281, 37),
(209803, 281, 19),
(209804, 281, 26),
(209805, 281, 48),
(209806, 281, 87),
(209807, 281, 4),
(209808, 281, 19),
(209809, 281, 285),
(209810, 281, 30),
(209811, 281, 37),
(209812, 281, 75),
(209813, 281, 19),
(209814, 281, 103),
(209815, 281, 87),
(209816, 281, 103),
(209817, 281, 36),
(209818, 281, 87),
(209819, 281, 98),
(209820, 281, 75),
(209821, 281, 400),
(209822, 281, 122),
(209823, 281, 20),
(209824, 281, 122),
(209825, 281, 52),
(209826, 281, 152),
(209827, 281, 4),
(209828, 281, 51),
(209829, 281, 15),
(209830, 281, 56),
(209831, 281, 38),
(209832, 281, 122),
(209833, 281, 75),
(209834, 281, 36),
(209835, 281, 19),
(209836, 281, 46),
(209837, 281, 130),
(209838, 281, 42),
(209839, 281, 50),
(209840, 281, 4),
(209841, 281, 48),
(209842, 281, 48),
(209843, 281, 399),
(209844, 281, 75),
(209845, 281, 19),
(209846, 281, 122),
(209847, 281, 5),
(209848, 281, 98),
(209849, 281, 21),
(209850, 281, 87),
(209851, 281, 15),
(209852, 281, 100),
(209853, 281, 4),
(209854, 281, 35),
(209855, 281, 82),
(209856, 281, 87),
(209857, 281, 152),
(209858, 281, 61),
(209859, 281, 32),
(209860, 281, 103),
(209861, 281, 87),
(209862, 281, 36),
(209863, 281, 78),
(209864, 220, 32),
(209865, 220, 403),
(209866, 220, 149),
(209867, 220, 42),
(209868, 220, 36),
(209869, 220, 82),
(209870, 220, 100),
(209871, 220, 4),
(209872, 220, 161),
(209873, 220, 19),
(209874, 220, 30),
(209875, 220, 56),
(209876, 220, 19),
(209877, 220, 19),
(209878, 220, 48),
(209879, 220, 284),
(209880, 220, 38),
(209881, 220, 168),
(209882, 220, 78),
(209883, 220, 51),
(209884, 220, 48),
(209885, 220, 75),
(209886, 220, 37),
(209887, 220, 26),
(209888, 220, 100),
(209889, 220, 4),
(209890, 220, 78),
(209891, 220, 162),
(209892, 220, 150),
(209893, 220, 101),
(209894, 220, 150),
(209895, 220, 46),
(209896, 220, 59),
(209897, 220, 48),
(209898, 220, 78),
(209899, 220, 75),
(209900, 220, 72),
(209901, 220, 210),
(209902, 220, 35),
(209903, 220, 82),
(209904, 220, 19),
(209905, 220, 75),
(209906, 220, 46),
(209907, 220, 47),
(209908, 220, 149),
(209909, 220, 48),
(209910, 220, 37),
(209911, 220, 82),
(209912, 220, 4),
(209913, 220, 4),
(209914, 220, 145),
(209915, 220, 168),
(209916, 220, 87),
(209917, 220, 48),
(209918, 220, 56),
(209919, 220, 48),
(209920, 220, 42),
(209921, 220, 402),
(209922, 220, 82),
(209923, 220, 17),
(209924, 220, 399),
(209925, 220, 112),
(209926, 220, 4),
(209927, 220, 150),
(209928, 220, 9),
(209929, 220, 42),
(209930, 220, 3),
(209931, 220, 4),
(209932, 220, 4),
(209933, 220, 36),
(209934, 220, 19),
(209935, 220, 11),
(209936, 220, 82),
(209937, 220, 113),
(209938, 220, 75),
(209939, 220, 332),
(209940, 220, 5),
(209941, 220, 75),
(209942, 220, 36),
(209943, 220, 75),
(209944, 220, 50),
(209945, 220, 19),
(209946, 220, 400),
(209947, 220, 26),
(209948, 220, 28),
(209949, 220, 52),
(209950, 220, 87),
(209951, 220, 284),
(209952, 220, 152),
(209953, 220, 48),
(209954, 220, 13),
(209955, 220, 113),
(209956, 220, 10),
(209957, 220, 87),
(209958, 220, 48),
(209959, 220, 48),
(209960, 220, 4),
(209961, 220, 101),
(209962, 220, 101),
(209963, 220, 10),
(209964, 220, 87),
(209965, 220, 63),
(209966, 220, 61),
(209967, 220, 87),
(209968, 220, 22),
(209969, 220, 20),
(209970, 220, 285),
(209971, 220, 50),
(209972, 220, 210),
(209973, 24, 36),
(209974, 24, 61),
(209975, 24, 36),
(209976, 24, 48),
(209977, 24, 87),
(209978, 24, 112),
(209979, 24, 48),
(209980, 24, 48),
(209981, 24, 113),
(209982, 24, 13),
(209983, 24, 48),
(209984, 24, 87),
(209985, 24, 4),
(209986, 24, 4),
(209987, 24, 4),
(209988, 24, 402),
(209989, 24, 19),
(209990, 24, 37),
(209991, 24, 100),
(209992, 24, 55),
(209993, 24, 36),
(209994, 24, 399),
(209995, 24, 100),
(209996, 24, 47),
(209997, 24, 78),
(209998, 24, 82),
(209999, 24, 47),
(210000, 24, 5),
(210001, 24, 72),
(210002, 24, 22),
(210003, 24, 82),
(210004, 24, 82),
(210005, 24, 285),
(210006, 24, 4),
(210007, 24, 87),
(210008, 24, 82),
(210009, 24, 35),
(210010, 24, 113),
(210011, 24, 42),
(210012, 24, 30),
(210013, 24, 19),
(210014, 24, 48),
(210015, 24, 59),
(210016, 24, 150),
(210017, 24, 4),
(210018, 24, 332),
(210019, 24, 101),
(210020, 24, 150),
(210021, 24, 19),
(210022, 24, 17),
(210023, 24, 48),
(210024, 24, 400),
(210025, 24, 87),
(210026, 24, 87),
(210027, 24, 75),
(210028, 24, 161),
(210029, 24, 143),
(210030, 24, 75),
(210031, 24, 82),
(210032, 24, 149),
(210033, 24, 42),
(210034, 24, 150),
(210035, 24, 32),
(210036, 24, 56),
(210037, 24, 36),
(210038, 24, 56),
(210039, 24, 51),
(210040, 24, 48),
(210041, 24, 4),
(210042, 24, 82),
(210043, 24, 61),
(210044, 24, 150),
(210045, 24, 20),
(210046, 24, 100),
(210047, 24, 4),
(210048, 24, 82),
(210049, 24, 36),
(210050, 24, 34),
(210051, 24, 87),
(210052, 24, 37),
(210053, 24, 152),
(210054, 24, 48),
(210055, 24, 3),
(210056, 24, 42),
(210057, 24, 28),
(210058, 24, 4),
(210059, 24, 9),
(210060, 24, 75),
(210061, 24, 48),
(210062, 24, 19),
(210063, 24, 82),
(210064, 24, 87),
(210065, 24, 100),
(210066, 24, 162),
(210067, 24, 72),
(210068, 24, 149),
(210069, 24, 87),
(210070, 24, 150),
(210071, 24, 82),
(210072, 24, 48),
(210073, 24, 48),
(210074, 24, 38),
(210075, 24, 52),
(210076, 24, 75),
(210077, 24, 46),
(210078, 24, 403),
(210079, 24, 87),
(210080, 65, 61),
(210081, 65, 87),
(210082, 65, 100),
(210083, 65, 35),
(210084, 65, 152),
(210085, 65, 149),
(210086, 65, 82),
(210087, 65, 4),
(210088, 65, 56),
(210089, 65, 150),
(210090, 65, 113),
(210091, 65, 34),
(210092, 65, 20),
(210093, 65, 28),
(210094, 65, 19),
(210095, 65, 48),
(210096, 65, 48),
(210097, 65, 87),
(210098, 65, 150),
(210099, 65, 22),
(210100, 65, 4),
(210101, 65, 402),
(210102, 65, 100),
(210103, 65, 36),
(210104, 65, 48),
(210105, 65, 332),
(210106, 65, 48),
(210107, 65, 48),
(210108, 65, 42),
(210109, 65, 100),
(210110, 65, 59),
(210111, 65, 56),
(210112, 65, 87),
(210113, 65, 82),
(210114, 65, 87),
(210115, 65, 87),
(210116, 65, 72),
(210117, 65, 48),
(210118, 65, 36),
(210119, 65, 36),
(210120, 65, 113),
(210121, 65, 150),
(210122, 65, 75),
(210123, 65, 75),
(210124, 65, 19),
(210125, 65, 5),
(210126, 65, 36),
(210127, 65, 42),
(210128, 65, 150),
(210129, 65, 403),
(210130, 65, 42),
(210131, 65, 78),
(210132, 65, 52),
(210133, 65, 17),
(210134, 65, 48),
(210135, 65, 30),
(210136, 65, 87),
(210137, 65, 285),
(210138, 65, 149),
(210139, 65, 37),
(210140, 65, 400),
(210141, 65, 48),
(210142, 65, 82),
(210143, 65, 87),
(210144, 65, 47),
(210145, 65, 4),
(210146, 65, 13),
(210147, 65, 48),
(210148, 65, 38),
(210149, 65, 4),
(210150, 65, 3),
(210151, 65, 4),
(210152, 65, 150),
(210153, 65, 9),
(210154, 65, 61),
(210155, 65, 143),
(210156, 65, 87),
(210157, 65, 4),
(210158, 65, 75),
(210159, 65, 48),
(210160, 65, 82),
(210161, 65, 112),
(210162, 65, 101),
(210163, 65, 75),
(210164, 65, 82),
(210165, 65, 87),
(210166, 65, 37),
(210167, 65, 100),
(210168, 65, 161),
(210169, 65, 55),
(210170, 65, 82),
(210171, 65, 32),
(210172, 65, 82),
(210173, 65, 82),
(210174, 65, 399),
(210175, 65, 72),
(210176, 65, 36),
(210177, 65, 162),
(210178, 65, 82),
(210179, 65, 19),
(210180, 65, 48),
(210181, 65, 19),
(210182, 65, 46),
(210183, 65, 47),
(210184, 65, 51),
(210185, 65, 4),
(210186, 65, 4),
(210187, 25, 150),
(210188, 25, 400),
(210189, 25, 112),
(210190, 25, 36),
(210191, 25, 48),
(210192, 25, 48),
(210193, 25, 42),
(210194, 25, 82),
(210195, 25, 100),
(210196, 25, 399),
(210197, 25, 46),
(210198, 25, 37),
(210199, 25, 332),
(210200, 25, 82),
(210201, 25, 82),
(210202, 25, 56),
(210203, 25, 4),
(210204, 25, 38),
(210205, 25, 48),
(210206, 25, 82),
(210207, 25, 30),
(210208, 25, 48),
(210209, 25, 17),
(210210, 25, 4),
(210211, 25, 22),
(210212, 25, 162),
(210213, 25, 42),
(210214, 25, 72),
(210215, 25, 47),
(210216, 25, 82),
(210217, 25, 152),
(210218, 25, 5),
(210219, 25, 36),
(210220, 25, 150),
(210221, 25, 75),
(210222, 25, 3),
(210223, 25, 32),
(210224, 25, 48),
(210225, 25, 51),
(210226, 25, 72),
(210227, 25, 113),
(210228, 25, 75),
(210229, 25, 4),
(210230, 25, 75),
(210231, 25, 78),
(210232, 25, 75),
(210233, 25, 48),
(210234, 25, 42),
(210235, 25, 20),
(210236, 25, 87),
(210237, 25, 48),
(210238, 25, 150),
(210239, 25, 4),
(210240, 25, 150),
(210241, 25, 285),
(210242, 25, 4),
(210243, 25, 56),
(210244, 25, 4),
(210245, 25, 82),
(210246, 25, 87),
(210247, 25, 47),
(210248, 25, 100),
(210249, 25, 36),
(210250, 25, 19),
(210251, 25, 36),
(210252, 25, 48),
(210253, 25, 61),
(210254, 25, 150),
(210255, 25, 161),
(210256, 25, 87),
(210257, 25, 35),
(210258, 25, 87),
(210259, 25, 87),
(210260, 25, 48),
(210261, 25, 4),
(210262, 25, 101),
(210263, 25, 19),
(210264, 25, 48),
(210265, 25, 143),
(210266, 25, 100),
(210267, 25, 4),
(210268, 25, 59),
(210269, 25, 87),
(210270, 25, 9),
(210271, 25, 113),
(210272, 25, 149),
(210273, 25, 87),
(210274, 25, 82),
(210275, 25, 19),
(210276, 25, 82),
(210277, 25, 37),
(210278, 25, 19),
(210279, 25, 403),
(210280, 25, 52),
(210281, 25, 149),
(210282, 25, 87),
(210283, 25, 36),
(210284, 25, 55),
(210285, 25, 61),
(210286, 25, 34),
(210287, 25, 28),
(210288, 25, 100),
(210289, 25, 87),
(210290, 25, 82),
(210291, 25, 48),
(210292, 25, 402),
(210293, 25, 13),
(210294, 26, 48),
(210295, 26, 20),
(210296, 26, 42),
(210297, 26, 400),
(210298, 26, 82),
(210299, 26, 75),
(210300, 26, 72),
(210301, 26, 51),
(210302, 26, 150),
(210303, 26, 61),
(210304, 26, 56),
(210305, 26, 4),
(210306, 26, 75),
(210307, 26, 48),
(210308, 26, 37),
(210309, 26, 82),
(210310, 26, 13),
(210311, 26, 150),
(210312, 26, 87),
(210313, 26, 87),
(210314, 26, 59),
(210315, 26, 150),
(210316, 26, 87),
(210317, 26, 36),
(210318, 26, 112),
(210319, 26, 4),
(210320, 26, 48),
(210321, 26, 48),
(210322, 26, 4),
(210323, 26, 82),
(210324, 26, 113),
(210325, 26, 36),
(210326, 26, 402),
(210327, 26, 150),
(210328, 26, 4),
(210329, 26, 5),
(210330, 26, 72),
(210331, 26, 149),
(210332, 26, 87),
(210333, 26, 161),
(210334, 26, 30),
(210335, 26, 19),
(210336, 26, 82),
(210337, 26, 143),
(210338, 26, 48),
(210339, 26, 38),
(210340, 26, 46),
(210341, 26, 82),
(210342, 26, 399),
(210343, 26, 48),
(210344, 26, 101),
(210345, 26, 82),
(210346, 26, 100),
(210347, 26, 48),
(210348, 26, 55),
(210349, 26, 34),
(210350, 26, 100),
(210351, 26, 82),
(210352, 26, 87),
(210353, 26, 4),
(210354, 26, 4),
(210355, 26, 36),
(210356, 26, 75),
(210357, 26, 35),
(210358, 26, 87),
(210359, 26, 285),
(210360, 26, 4),
(210361, 26, 47),
(210362, 26, 162),
(210363, 26, 113),
(210364, 26, 152),
(210365, 26, 19),
(210366, 26, 48),
(210367, 26, 87),
(210368, 26, 47),
(210369, 26, 82),
(210370, 26, 149),
(210371, 26, 48),
(210372, 26, 42),
(210373, 26, 3),
(210374, 26, 48),
(210375, 26, 100),
(210376, 26, 22),
(210377, 26, 75),
(210378, 26, 42),
(210379, 26, 36),
(210380, 26, 52),
(210381, 26, 19),
(210382, 26, 78),
(210383, 26, 48),
(210384, 26, 403),
(210385, 26, 56),
(210386, 26, 87),
(210387, 26, 100),
(210388, 26, 332),
(210389, 26, 87),
(210390, 26, 17),
(210391, 26, 36),
(210392, 26, 19),
(210393, 26, 4),
(210394, 26, 32),
(210395, 26, 37),
(210396, 26, 9),
(210397, 26, 82),
(210398, 26, 28),
(210399, 26, 61),
(210400, 26, 150),
(210401, 426, 98),
(210402, 426, 42),
(210403, 426, 332),
(210404, 426, 78),
(210405, 426, 52),
(210406, 426, 75),
(210407, 426, 59),
(210408, 426, 130),
(210409, 426, 42),
(210410, 426, 4),
(210411, 426, 35),
(210412, 426, 399),
(210413, 426, 48),
(210414, 426, 19),
(210415, 426, 100),
(210416, 426, 4),
(210417, 426, 72),
(210418, 426, 59),
(210419, 426, 78),
(210420, 426, 4),
(210421, 426, 48),
(210422, 426, 19),
(210423, 426, 48),
(210424, 426, 82),
(210425, 426, 3),
(210426, 426, 42),
(210427, 426, 48),
(210428, 426, 82),
(210429, 426, 17),
(210430, 426, 29),
(210431, 426, 401),
(210432, 426, 101),
(210433, 426, 15),
(210434, 426, 8),
(210435, 426, 100),
(210436, 426, 48),
(210437, 426, 15),
(210438, 426, 28),
(210439, 426, 79),
(210440, 426, 285),
(210441, 426, 17),
(210442, 426, 8),
(210443, 426, 1),
(210444, 426, 51),
(210445, 426, 48),
(210446, 426, 9),
(210447, 426, 81),
(210448, 426, 4),
(210449, 426, 122),
(210450, 426, 38),
(210451, 426, 15),
(210452, 426, 15),
(210453, 426, 122),
(210454, 426, 48),
(210455, 426, 59),
(210456, 426, 20),
(210457, 426, 60),
(210458, 426, 15),
(210459, 426, 5),
(210460, 426, 122),
(210461, 426, 87),
(210462, 426, 152),
(210463, 426, 13),
(210464, 426, 8),
(210465, 426, 29),
(210466, 426, 32),
(210467, 426, 48),
(210468, 426, 98),
(210469, 426, 15),
(210470, 426, 48),
(210471, 426, 400),
(210472, 426, 22),
(210473, 426, 59),
(210474, 426, 103),
(210475, 426, 46),
(210476, 426, 36),
(210477, 426, 87),
(210478, 243, 168),
(210479, 243, 400),
(210480, 243, 122),
(210481, 243, 26),
(210482, 243, 98),
(210483, 243, 30),
(210484, 243, 284),
(210485, 243, 3),
(210486, 243, 10),
(210487, 243, 284),
(210488, 243, 59),
(210489, 243, 42),
(210490, 243, 36),
(210491, 243, 75),
(210492, 243, 112),
(210493, 243, 87),
(210494, 243, 168),
(210495, 243, 87),
(210496, 243, 17),
(210497, 243, 56),
(210498, 243, 48),
(210499, 243, 46),
(210500, 243, 5),
(210501, 243, 113),
(210502, 243, 48),
(210503, 243, 4),
(210504, 243, 11),
(210505, 243, 122),
(210506, 243, 56),
(210507, 243, 42),
(210508, 243, 82),
(210509, 243, 4),
(210510, 243, 19),
(210511, 243, 401),
(210512, 243, 61),
(210513, 243, 100),
(210514, 243, 168),
(210515, 243, 100),
(210516, 243, 168),
(210517, 243, 101),
(210518, 243, 152),
(210519, 243, 51),
(210520, 243, 168),
(210521, 243, 20),
(210522, 243, 78),
(210523, 243, 48),
(210524, 243, 50),
(210525, 243, 284),
(210526, 243, 78),
(210527, 243, 52),
(210528, 243, 48),
(210529, 243, 75),
(210530, 243, 32),
(210531, 243, 48),
(210532, 243, 19),
(210533, 243, 35),
(210534, 243, 42),
(210535, 243, 4),
(210536, 243, 130),
(210537, 243, 82),
(210538, 243, 36),
(210539, 243, 48),
(210540, 243, 332),
(210541, 243, 13),
(210542, 243, 399),
(210543, 243, 101),
(210544, 243, 284),
(210545, 243, 36),
(210546, 243, 19),
(210547, 243, 63),
(210548, 243, 113),
(210549, 243, 28),
(210550, 243, 47),
(210551, 243, 48),
(210552, 243, 284),
(210553, 243, 285),
(210554, 243, 36),
(210555, 243, 284),
(210556, 243, 168),
(210557, 243, 9),
(210558, 243, 72),
(210559, 243, 48),
(210560, 243, 81),
(210561, 243, 87),
(210562, 243, 75),
(210563, 243, 4),
(210564, 243, 22),
(210565, 243, 98),
(210566, 243, 48),
(210567, 243, 75),
(210568, 243, 4),
(210569, 243, 75),
(210570, 243, 87),
(210571, 243, 19),
(210572, 243, 38),
(210573, 243, 75),
(210574, 243, 101),
(210575, 243, 4),
(210576, 243, 82),
(210577, 243, 82),
(210578, 243, 37),
(210579, 243, 122),
(210580, 243, 4),
(210581, 1304, 26),
(210582, 1304, 152),
(210583, 1304, 48),
(210584, 1304, 87),
(210585, 1304, 4),
(210586, 1304, 98),
(210587, 1304, 13),
(210588, 1304, 28),
(210589, 1304, 100),
(210590, 1304, 60),
(210591, 1304, 48),
(210592, 1304, 75),
(210593, 1304, 87),
(210594, 1304, 75),
(210595, 1304, 48),
(210596, 1304, 149),
(210597, 1304, 5),
(210598, 1304, 38),
(210599, 1304, 9),
(210600, 1304, 56),
(210601, 1304, 21),
(210602, 1304, 4),
(210603, 1304, 150),
(210604, 1304, 82),
(210605, 1304, 19),
(210606, 1304, 100),
(210607, 1304, 42),
(210608, 1304, 98),
(210609, 1304, 82),
(210610, 1304, 36),
(210611, 1304, 55),
(210612, 1304, 75),
(210613, 1304, 161),
(210614, 1304, 32),
(210615, 1304, 52),
(210616, 1304, 22),
(210617, 1304, 42),
(210618, 1304, 59),
(210619, 1304, 285),
(210620, 1304, 162),
(210621, 1304, 4),
(210622, 1304, 17),
(210623, 1304, 403),
(210624, 1304, 4),
(210625, 1304, 87),
(210626, 1304, 150),
(210627, 1304, 4),
(210628, 1304, 48),
(210629, 1304, 46),
(210630, 1304, 82),
(210631, 1304, 75),
(210632, 1304, 72),
(210633, 1304, 48),
(210634, 1304, 48),
(210635, 1304, 3),
(210636, 1304, 82),
(210637, 1304, 36),
(210638, 1304, 56),
(210639, 1304, 20),
(210640, 1304, 37),
(210641, 1304, 112),
(210642, 1304, 113),
(210643, 1304, 51),
(210644, 1304, 87),
(210645, 1304, 402),
(210646, 1304, 150),
(210647, 1304, 30),
(210648, 1304, 48),
(210649, 1304, 75),
(210650, 1304, 42),
(210651, 1304, 4),
(210652, 1304, 149),
(210653, 1304, 61),
(210654, 1304, 75),
(210655, 1304, 113),
(210656, 1304, 332),
(210657, 1304, 78),
(210658, 1304, 399),
(210659, 1304, 87),
(210660, 1304, 59),
(210661, 1304, 35),
(210662, 1304, 78),
(210663, 1304, 82),
(210664, 1304, 103),
(210665, 1304, 400),
(210666, 1304, 48),
(210667, 1304, 4),
(210668, 1304, 47),
(210669, 346, 48),
(210670, 346, 75),
(210671, 346, 82),
(210672, 346, 19),
(210673, 346, 152),
(210674, 346, 21),
(210675, 346, 75),
(210676, 346, 78),
(210677, 346, 4),
(210678, 346, 75),
(210679, 346, 110),
(210680, 346, 65),
(210681, 346, 36),
(210682, 346, 37),
(210683, 346, 37),
(210684, 346, 19),
(210685, 346, 38),
(210686, 346, 48),
(210687, 346, 400),
(210688, 346, 78),
(210689, 346, 332),
(210690, 346, 4),
(210691, 346, 63),
(210692, 346, 19),
(210693, 346, 122),
(210694, 346, 4),
(210695, 346, 399),
(210696, 346, 5),
(210697, 346, 4),
(210698, 346, 42),
(210699, 346, 110),
(210700, 346, 19),
(210701, 346, 37),
(210702, 346, 36),
(210703, 346, 168),
(210704, 346, 113),
(210705, 346, 4),
(210706, 346, 43),
(210707, 346, 87),
(210708, 346, 82),
(210709, 346, 42),
(210710, 346, 122),
(210711, 346, 101),
(210712, 346, 37),
(210713, 346, 20),
(210714, 346, 48),
(210715, 346, 30),
(210716, 346, 9),
(210717, 346, 19),
(210718, 346, 284),
(210719, 346, 65),
(210720, 346, 15),
(210721, 346, 19),
(210722, 346, 75),
(210723, 346, 81),
(210724, 346, 87),
(210725, 346, 75),
(210726, 346, 87),
(210727, 346, 101),
(210728, 346, 48),
(210729, 346, 3),
(210730, 346, 26),
(210731, 346, 87),
(210732, 346, 48),
(210733, 346, 4),
(210734, 346, 42),
(210735, 346, 48),
(210736, 346, 75),
(210737, 346, 401),
(210738, 346, 36),
(210739, 346, 42),
(210740, 346, 75),
(210741, 346, 75),
(210742, 346, 19),
(210743, 346, 37),
(210744, 346, 46),
(210745, 346, 51),
(210746, 346, 11),
(210747, 346, 36),
(210748, 346, 10),
(210749, 346, 19),
(210750, 346, 37),
(210751, 346, 19),
(210752, 346, 36),
(210753, 346, 284),
(210754, 346, 37),
(210755, 346, 50),
(210756, 346, 56),
(210757, 346, 43),
(210758, 346, 285),
(210759, 346, 59),
(210760, 346, 86),
(210761, 346, 28),
(210762, 346, 42),
(210763, 346, 82),
(210764, 346, 78),
(210765, 346, 13),
(210766, 346, 32),
(210767, 346, 34),
(210768, 346, 36),
(210769, 346, 75),
(210770, 346, 19),
(210771, 346, 83),
(210772, 346, 19),
(210773, 346, 54),
(210774, 346, 113),
(210775, 346, 59),
(210776, 346, 51),
(210777, 346, 56),
(210778, 346, 42),
(210779, 346, 101),
(210780, 346, 284),
(210781, 346, 35),
(210782, 346, 43),
(210783, 346, 4),
(210784, 346, 9),
(210785, 346, 17),
(210786, 346, 52),
(210787, 346, 36),
(210788, 346, 168),
(210789, 346, 75),
(210790, 346, 48),
(210791, 346, 75),
(210792, 346, 36),
(210793, 346, 83),
(210794, 346, 87),
(210795, 346, 75),
(210796, 346, 82),
(210797, 346, 400),
(210798, 346, 59),
(210799, 346, 4),
(210800, 346, 168),
(210801, 346, 4),
(210802, 346, 37),
(210803, 346, 19),
(210804, 346, 54),
(210805, 346, 10),
(210806, 346, 152),
(210807, 346, 4),
(210808, 346, 11),
(210809, 346, 48),
(210810, 346, 37),
(210811, 346, 37),
(210812, 346, 10),
(210813, 346, 11),
(210814, 346, 75),
(210815, 346, 21),
(210816, 346, 13),
(210817, 346, 130),
(210818, 346, 36),
(210819, 346, 87),
(210820, 346, 4),
(210821, 346, 17),
(210822, 346, 29),
(210823, 346, 8),
(210824, 346, 36),
(210825, 346, 4),
(210826, 346, 56),
(210827, 346, 112),
(210828, 346, 78),
(210829, 346, 22),
(210830, 346, 63),
(210831, 346, 17),
(210832, 346, 59),
(210833, 346, 34),
(210834, 346, 55),
(210835, 346, 48),
(210836, 346, 36),
(210837, 346, 50),
(210838, 239, 75),
(210839, 239, 75),
(210840, 239, 4),
(210841, 239, 152),
(210842, 239, 9),
(210843, 239, 113),
(210844, 239, 32),
(210845, 239, 122),
(210846, 239, 400),
(210847, 239, 36),
(210848, 239, 26),
(210849, 239, 37),
(210850, 239, 78),
(210851, 239, 4),
(210852, 239, 55),
(210853, 239, 48),
(210854, 239, 113),
(210855, 239, 4),
(210856, 239, 48),
(210857, 239, 4),
(210858, 239, 82),
(210859, 239, 4),
(210860, 239, 5),
(210861, 239, 101),
(210862, 239, 56),
(210863, 239, 82),
(210864, 239, 113),
(210865, 239, 82),
(210866, 239, 75),
(210867, 239, 78),
(210868, 239, 130),
(210869, 239, 122),
(210870, 239, 399),
(210871, 239, 21),
(210872, 239, 101),
(210873, 239, 75),
(210874, 239, 4),
(210875, 239, 82),
(210876, 239, 75),
(210877, 239, 98),
(210878, 239, 285),
(210879, 239, 17),
(210880, 239, 401),
(210881, 239, 35),
(210882, 239, 4),
(210883, 239, 81),
(210884, 239, 51),
(210885, 239, 72),
(210886, 239, 42),
(210887, 239, 42),
(210888, 239, 55),
(210889, 239, 82),
(210890, 239, 36),
(210891, 239, 122),
(210892, 239, 75),
(210893, 239, 4),
(210894, 239, 4),
(210895, 239, 56),
(210896, 239, 78),
(210897, 239, 59),
(210898, 239, 48),
(210899, 239, 51),
(210900, 239, 21),
(210901, 239, 3),
(210902, 239, 113),
(210903, 239, 48),
(210904, 239, 17),
(210905, 239, 78),
(210906, 239, 48),
(210907, 239, 13),
(210908, 239, 76),
(210909, 239, 19),
(210910, 239, 42),
(210911, 239, 75),
(210912, 239, 87),
(210913, 239, 42),
(210914, 239, 75),
(210915, 239, 98),
(210916, 239, 48),
(210917, 239, 46),
(210918, 239, 4),
(210919, 239, 48),
(210920, 239, 75),
(210921, 239, 9),
(210922, 239, 20),
(210923, 239, 48),
(210924, 239, 38),
(210925, 239, 100),
(210926, 239, 332),
(210927, 239, 48),
(210928, 239, 87),
(210929, 239, 75),
(210930, 239, 52),
(210931, 239, 112),
(210932, 239, 37),
(210933, 239, 87),
(210934, 239, 87),
(210935, 239, 113),
(210936, 239, 60),
(210937, 239, 400),
(210938, 239, 75),
(210939, 239, 285),
(210940, 239, 48),
(210941, 239, 73),
(210942, 239, 113),
(210943, 239, 152),
(210944, 239, 60),
(210945, 239, 122),
(210946, 239, 87),
(210947, 239, 87),
(210948, 239, 4),
(210949, 239, 59),
(210950, 239, 36),
(210951, 239, 59),
(210952, 239, 4),
(210953, 239, 4),
(210954, 239, 36),
(210955, 239, 75),
(210956, 239, 82),
(210957, 239, 59),
(210958, 239, 26),
(210959, 239, 22),
(210960, 239, 48),
(210961, 239, 42),
(210962, 239, 30),
(210963, 239, 42),
(210964, 239, 28),
(210965, 239, 60),
(210966, 239, 48),
(210967, 239, 100),
(210968, 211, 87),
(210969, 211, 4),
(210970, 211, 399),
(210971, 211, 48),
(210972, 211, 82),
(210973, 211, 100),
(210974, 211, 37),
(210975, 211, 48),
(210976, 211, 38),
(210977, 211, 30),
(210978, 211, 82),
(210979, 211, 36),
(210980, 211, 48),
(210981, 211, 20),
(210982, 211, 42),
(210983, 211, 101),
(210984, 211, 26),
(210985, 211, 78),
(210986, 211, 152),
(210987, 211, 400),
(210988, 211, 235),
(210989, 211, 48),
(210990, 211, 4),
(210991, 211, 51),
(210992, 211, 75),
(210993, 211, 13),
(210994, 211, 75),
(210995, 211, 4),
(210996, 211, 56),
(210997, 211, 122),
(210998, 211, 36),
(210999, 211, 4),
(211000, 211, 113),
(211001, 211, 46),
(211002, 211, 52),
(211003, 211, 42),
(211004, 211, 4),
(211005, 211, 122),
(211006, 211, 36),
(211007, 211, 35),
(211008, 211, 47),
(211009, 211, 401),
(211010, 211, 130),
(211011, 211, 98),
(211012, 211, 75),
(211013, 211, 78),
(211014, 211, 55),
(211015, 211, 61),
(211016, 211, 82),
(211017, 211, 332),
(211018, 211, 48),
(211019, 211, 75),
(211020, 211, 98),
(211021, 211, 101),
(211022, 211, 4),
(211023, 211, 285),
(211024, 211, 5),
(211025, 211, 22),
(211026, 211, 48),
(211027, 211, 42),
(211028, 211, 72),
(211029, 211, 3),
(211030, 211, 9),
(211031, 211, 21),
(211032, 211, 56),
(211033, 211, 28),
(211034, 211, 36),
(211035, 211, 82),
(211036, 211, 48),
(211037, 211, 100),
(211038, 211, 87),
(211039, 211, 37),
(211040, 211, 19),
(211041, 211, 48),
(211042, 211, 17),
(211043, 211, 112),
(211044, 211, 87),
(211045, 211, 75),
(211046, 211, 32),
(211047, 211, 87),
(211048, 211, 113),
(211049, 211, 81),
(211050, 211, 4),
(211051, 211, 80),
(211052, 211, 4),
(211053, 211, 122),
(211054, 339, 49),
(211055, 339, 56),
(211056, 339, 49),
(211057, 339, 37),
(211058, 339, 82),
(211059, 339, 19),
(211060, 339, 4),
(211061, 339, 37),
(211062, 339, 49),
(211063, 339, 21),
(211064, 339, 43),
(211065, 339, 36),
(211066, 339, 87),
(211067, 339, 82),
(211068, 339, 19),
(211069, 339, 19),
(211070, 339, 36),
(211071, 339, 20),
(211072, 339, 87),
(211073, 339, 48),
(211074, 339, 4),
(211075, 339, 37),
(211076, 339, 56),
(211077, 339, 101),
(211078, 339, 78),
(211079, 339, 49),
(211080, 339, 59),
(211081, 339, 87),
(211082, 339, 10),
(211083, 339, 101),
(211084, 339, 4),
(211085, 339, 43),
(211086, 339, 113),
(211087, 339, 100),
(211088, 339, 4),
(211089, 339, 75),
(211090, 339, 36),
(211091, 339, 56),
(211092, 339, 43),
(211093, 339, 19),
(211094, 339, 210),
(211095, 339, 19),
(211096, 339, 17),
(211097, 339, 75),
(211098, 339, 43),
(211099, 339, 52),
(211100, 339, 28),
(211101, 339, 48),
(211102, 339, 400),
(211103, 339, 87),
(211104, 339, 78),
(211105, 339, 87),
(211106, 339, 4),
(211107, 339, 36),
(211108, 339, 42),
(211109, 339, 75),
(211110, 339, 113),
(211111, 339, 75),
(211112, 339, 32),
(211113, 339, 35),
(211114, 339, 43),
(211115, 339, 10),
(211116, 339, 19),
(211117, 339, 56),
(211118, 339, 4),
(211119, 339, 46),
(211120, 339, 75),
(211121, 339, 113),
(211122, 339, 82),
(211123, 339, 4),
(211124, 339, 60),
(211125, 339, 36),
(211126, 339, 4),
(211127, 339, 82),
(211128, 339, 75),
(211129, 339, 26),
(211130, 339, 19),
(211131, 339, 72),
(211132, 339, 37),
(211133, 339, 82),
(211134, 339, 13),
(211135, 339, 36),
(211136, 339, 36),
(211137, 339, 37),
(211138, 339, 75),
(211139, 339, 123),
(211140, 339, 87),
(211141, 339, 75),
(211142, 339, 19),
(211143, 339, 87),
(211144, 339, 49),
(211145, 339, 75),
(211146, 339, 75),
(211147, 339, 56),
(211148, 339, 56),
(211149, 339, 285),
(211150, 339, 75),
(211151, 339, 82),
(211152, 339, 98),
(211153, 339, 82),
(211154, 339, 101),
(211155, 339, 9),
(211156, 339, 152),
(211157, 339, 48),
(211158, 339, 4),
(211159, 339, 123),
(211160, 339, 43),
(211161, 339, 122),
(211162, 339, 46),
(211163, 339, 5),
(211164, 339, 50),
(211165, 339, 162),
(211166, 339, 87),
(211167, 339, 4),
(211168, 339, 75),
(211169, 339, 3),
(211170, 339, 26),
(211171, 339, 75),
(211172, 339, 82),
(211173, 339, 87),
(211174, 339, 36),
(211175, 339, 75),
(211176, 339, 75),
(211177, 339, 87),
(211178, 339, 21),
(211179, 339, 30),
(211180, 339, 75),
(211181, 339, 37),
(211182, 339, 51),
(211183, 339, 37),
(211184, 339, 122),
(211185, 339, 36),
(211186, 339, 19),
(211187, 339, 19),
(211188, 339, 43),
(211189, 339, 4),
(211190, 339, 43),
(211191, 339, 19),
(211192, 339, 75),
(211193, 339, 75),
(211194, 339, 48),
(211195, 339, 75),
(211196, 339, 19),
(211197, 339, 37),
(211198, 339, 42),
(211199, 339, 75),
(211200, 339, 36),
(211201, 339, 49),
(211202, 339, 49),
(211203, 339, 75),
(211204, 339, 36),
(211205, 339, 401),
(211206, 339, 36),
(211207, 339, 11),
(211208, 339, 50),
(211209, 339, 4),
(211210, 339, 59),
(211211, 339, 19),
(211212, 339, 87),
(211213, 339, 100),
(211214, 339, 48),
(211215, 339, 26),
(211216, 339, 36),
(211217, 339, 122),
(211218, 339, 87),
(211219, 339, 399),
(211220, 339, 37),
(211221, 339, 37),
(211222, 339, 37),
(211223, 339, 46),
(211224, 339, 11),
(211225, 339, 48),
(211226, 339, 161),
(211227, 339, 63),
(211228, 339, 36),
(211229, 339, 152),
(211230, 339, 75),
(211231, 339, 56),
(211232, 339, 75),
(211233, 339, 49),
(211234, 339, 113),
(211235, 339, 149),
(211236, 339, 112),
(211237, 339, 149),
(211238, 339, 122),
(211239, 339, 37),
(211240, 339, 49),
(211241, 339, 37),
(211242, 339, 75),
(211243, 339, 37),
(211244, 339, 19),
(211245, 339, 48),
(211246, 339, 56),
(211247, 339, 122),
(211248, 339, 48),
(211249, 339, 87),
(211250, 339, 4),
(211251, 339, 75),
(211252, 339, 46),
(211253, 339, 4),
(211254, 339, 19),
(211255, 339, 48),
(211256, 339, 26),
(211257, 339, 56),
(211258, 339, 48),
(211259, 339, 37),
(211260, 339, 75),
(211261, 339, 19),
(211262, 339, 81),
(211263, 339, 43),
(211264, 339, 75),
(211265, 339, 101),
(211266, 339, 87),
(211267, 339, 48),
(211268, 339, 48),
(211269, 339, 42),
(211270, 339, 19),
(211271, 339, 56),
(211272, 339, 123),
(211273, 339, 36),
(211274, 339, 82),
(211275, 339, 43),
(211276, 339, 43),
(211277, 339, 113),
(211278, 339, 78),
(211279, 339, 19),
(211280, 339, 49),
(211281, 339, 87),
(211282, 339, 75),
(211283, 339, 4),
(211284, 339, 87),
(211285, 339, 101),
(211286, 339, 46),
(211287, 339, 152),
(211288, 339, 210),
(211289, 339, 87),
(211290, 339, 75),
(211291, 339, 42),
(211292, 339, 36),
(211293, 339, 210),
(211294, 339, 22),
(211295, 339, 19),
(211296, 339, 36),
(211297, 339, 56);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(211298, 339, 75),
(211299, 339, 19),
(211300, 339, 98),
(211301, 339, 75),
(211302, 339, 37),
(211303, 339, 56),
(211304, 339, 50),
(211305, 339, 43),
(211306, 339, 37),
(211307, 339, 48),
(211308, 339, 4),
(211309, 339, 210),
(211310, 339, 130),
(211311, 339, 19),
(211312, 339, 49),
(211313, 339, 210),
(211314, 339, 26),
(211315, 339, 56),
(211316, 339, 19),
(211317, 339, 50),
(211318, 339, 210),
(211319, 339, 48),
(211320, 339, 50),
(211321, 339, 75),
(211322, 339, 37),
(211323, 339, 38),
(211324, 339, 48),
(211325, 339, 48),
(211326, 339, 36),
(211327, 339, 101),
(211328, 339, 36),
(211329, 339, 87),
(211330, 339, 42),
(211331, 339, 75),
(211332, 339, 75),
(211333, 339, 152),
(211334, 339, 4),
(211335, 339, 122),
(211336, 339, 4),
(211337, 339, 75),
(211338, 339, 87),
(211339, 339, 42),
(211340, 339, 19),
(211341, 339, 75),
(211342, 339, 21),
(211343, 339, 48),
(211344, 339, 4),
(211345, 339, 36),
(211346, 339, 285),
(211347, 339, 87),
(211348, 339, 210),
(211349, 339, 49),
(211350, 339, 56),
(211351, 339, 19),
(211352, 339, 87),
(211353, 266, 113),
(211354, 266, 37),
(211355, 266, 19),
(211356, 266, 36),
(211357, 266, 332),
(211358, 266, 48),
(211359, 266, 101),
(211360, 266, 26),
(211361, 266, 37),
(211362, 266, 122),
(211363, 266, 101),
(211364, 266, 46),
(211365, 266, 37),
(211366, 266, 87),
(211367, 266, 98),
(211368, 266, 87),
(211369, 266, 168),
(211370, 266, 48),
(211371, 266, 87),
(211372, 266, 332),
(211373, 266, 81),
(211374, 266, 4),
(211375, 266, 75),
(211376, 266, 82),
(211377, 266, 19),
(211378, 266, 75),
(211379, 266, 210),
(211380, 266, 11),
(211381, 266, 162),
(211382, 266, 4),
(211383, 266, 48),
(211384, 266, 75),
(211385, 266, 87),
(211386, 266, 399),
(211387, 266, 98),
(211388, 266, 5),
(211389, 266, 56),
(211390, 266, 36),
(211391, 266, 37),
(211392, 266, 4),
(211393, 266, 43),
(211394, 266, 4),
(211395, 266, 285),
(211396, 266, 87),
(211397, 266, 4),
(211398, 266, 78),
(211399, 266, 48),
(211400, 266, 4),
(211401, 266, 332),
(211402, 266, 4),
(211403, 266, 78),
(211404, 266, 38),
(211405, 266, 56),
(211406, 266, 112),
(211407, 266, 87),
(211408, 266, 112),
(211409, 266, 58),
(211410, 266, 284),
(211411, 266, 48),
(211412, 266, 75),
(211413, 266, 109),
(211414, 266, 122),
(211415, 266, 49),
(211416, 266, 42),
(211417, 266, 75),
(211418, 266, 75),
(211419, 266, 75),
(211420, 266, 36),
(211421, 266, 87),
(211422, 266, 87),
(211423, 266, 101),
(211424, 266, 4),
(211425, 266, 284),
(211426, 266, 19),
(211427, 266, 43),
(211428, 266, 49),
(211429, 266, 82),
(211430, 266, 56),
(211431, 266, 30),
(211432, 266, 284),
(211433, 266, 78),
(211434, 266, 75),
(211435, 266, 4),
(211436, 266, 113),
(211437, 266, 17),
(211438, 266, 72),
(211439, 266, 113),
(211440, 266, 19),
(211441, 266, 122),
(211442, 266, 49),
(211443, 266, 35),
(211444, 266, 123),
(211445, 266, 42),
(211446, 266, 122),
(211447, 266, 113),
(211448, 266, 284),
(211449, 266, 4),
(211450, 266, 36),
(211451, 266, 19),
(211452, 266, 82),
(211453, 266, 42),
(211454, 266, 87),
(211455, 266, 75),
(211456, 266, 82),
(211457, 266, 48),
(211458, 266, 210),
(211459, 266, 87),
(211460, 266, 48),
(211461, 266, 75),
(211462, 266, 51),
(211463, 266, 48),
(211464, 266, 3),
(211465, 266, 42),
(211466, 266, 4),
(211467, 266, 63),
(211468, 266, 400),
(211469, 266, 36),
(211470, 266, 36),
(211471, 266, 87),
(211472, 266, 101),
(211473, 266, 37),
(211474, 266, 43),
(211475, 266, 36),
(211476, 266, 61),
(211477, 266, 130),
(211478, 266, 19),
(211479, 266, 19),
(211480, 266, 4),
(211481, 266, 43),
(211482, 266, 42),
(211483, 266, 4),
(211484, 266, 43),
(211485, 266, 82),
(211486, 266, 43),
(211487, 266, 152),
(211488, 266, 82),
(211489, 266, 56),
(211490, 266, 75),
(211491, 266, 113),
(211492, 266, 122),
(211493, 266, 49),
(211494, 266, 19),
(211495, 266, 19),
(211496, 266, 82),
(211497, 266, 37),
(211498, 266, 75),
(211499, 266, 332),
(211500, 266, 101),
(211501, 266, 37),
(211502, 266, 75),
(211503, 266, 19),
(211504, 266, 49),
(211505, 266, 37),
(211506, 266, 19),
(211507, 266, 4),
(211508, 266, 46),
(211509, 266, 36),
(211510, 266, 50),
(211511, 266, 56),
(211512, 266, 19),
(211513, 266, 82),
(211514, 266, 20),
(211515, 266, 87),
(211516, 266, 75),
(211517, 266, 22),
(211518, 266, 87),
(211519, 266, 48),
(211520, 266, 10),
(211521, 266, 26),
(211522, 266, 48),
(211523, 266, 36),
(211524, 266, 49),
(211525, 266, 21),
(211526, 266, 75),
(211527, 266, 285),
(211528, 266, 4),
(211529, 266, 87),
(211530, 266, 168),
(211531, 266, 168),
(211532, 266, 100),
(211533, 266, 36),
(211534, 266, 100),
(211535, 266, 37),
(211536, 266, 75),
(211537, 266, 19),
(211538, 266, 47),
(211539, 266, 13),
(211540, 266, 75),
(211541, 266, 87),
(211542, 266, 37),
(211543, 266, 56),
(211544, 266, 32),
(211545, 266, 36),
(211546, 266, 75),
(211547, 266, 30),
(211548, 266, 152),
(211549, 266, 36),
(211550, 266, 36),
(211551, 266, 152),
(211552, 266, 109),
(211553, 266, 52),
(211554, 266, 56),
(211555, 266, 113),
(211556, 266, 168),
(211557, 266, 50),
(211558, 266, 75),
(211559, 266, 82),
(211560, 266, 4),
(211561, 266, 19),
(211562, 266, 28),
(211563, 266, 210),
(211564, 266, 26),
(211565, 266, 48),
(211566, 266, 19),
(211567, 266, 75),
(211568, 266, 75),
(211569, 266, 48),
(211570, 266, 87),
(211571, 266, 113),
(211572, 266, 56),
(211573, 266, 4),
(211574, 266, 87),
(211575, 266, 113),
(211576, 266, 82),
(211577, 266, 37),
(211578, 266, 75),
(211579, 266, 4),
(211580, 266, 4),
(211581, 266, 401),
(211582, 266, 36),
(211583, 266, 87),
(211584, 266, 9),
(211585, 266, 36),
(211586, 266, 4),
(211587, 266, 75),
(211588, 1366, 36),
(211589, 1366, 4),
(211590, 1366, 19),
(211591, 1366, 36),
(211592, 1366, 38),
(211593, 1366, 285),
(211594, 1366, 75),
(211595, 1366, 56),
(211596, 1366, 87),
(211597, 1366, 36),
(211598, 1366, 36),
(211599, 1366, 9),
(211600, 1366, 75),
(211601, 1366, 19),
(211602, 1366, 75),
(211603, 1366, 37),
(211604, 1366, 36),
(211605, 1366, 36),
(211606, 1366, 87),
(211607, 1366, 75),
(211608, 1366, 87),
(211609, 1366, 9),
(211610, 1366, 78),
(211611, 1366, 332),
(211612, 1366, 87),
(211613, 1366, 87),
(211614, 1366, 75),
(211615, 1366, 75),
(211616, 1366, 40),
(211617, 1366, 20),
(211618, 1366, 4),
(211619, 1366, 26),
(211620, 1366, 48),
(211621, 1366, 87),
(211622, 1366, 43),
(211623, 1366, 43),
(211624, 1366, 35),
(211625, 1366, 43),
(211626, 1366, 56),
(211627, 1366, 87),
(211628, 1366, 54),
(211629, 1366, 75),
(211630, 1366, 26),
(211631, 1366, 19),
(211632, 1366, 40),
(211633, 1366, 75),
(211634, 1366, 37),
(211635, 1366, 75),
(211636, 1366, 109),
(211637, 1366, 82),
(211638, 1366, 49),
(211639, 1366, 75),
(211640, 1366, 75),
(211641, 1366, 49),
(211642, 1366, 19),
(211643, 1366, 13),
(211644, 1366, 56),
(211645, 1366, 162),
(211646, 1366, 37),
(211647, 1366, 75),
(211648, 1366, 303),
(211649, 1366, 37),
(211650, 1366, 36),
(211651, 1366, 4),
(211652, 1366, 75),
(211653, 1366, 49),
(211654, 1366, 75),
(211655, 1366, 82),
(211656, 1366, 4),
(211657, 1366, 75),
(211658, 1366, 75),
(211659, 1366, 48),
(211660, 1366, 332),
(211661, 1366, 34),
(211662, 1366, 42),
(211663, 1366, 49),
(211664, 1366, 36),
(211665, 1366, 48),
(211666, 1366, 55),
(211667, 1366, 4),
(211668, 1366, 332),
(211669, 1366, 112),
(211670, 1366, 36),
(211671, 1366, 37),
(211672, 1366, 42),
(211673, 1366, 4),
(211674, 1366, 144),
(211675, 1366, 19),
(211676, 1366, 87),
(211677, 1366, 75),
(211678, 1366, 17),
(211679, 1366, 87),
(211680, 1366, 34),
(211681, 1366, 28),
(211682, 1366, 37),
(211683, 1366, 46),
(211684, 1366, 400),
(211685, 1366, 144),
(211686, 1366, 51),
(211687, 1366, 87),
(211688, 1366, 109),
(211689, 1366, 4),
(211690, 1366, 56),
(211691, 1366, 48),
(211692, 1366, 3),
(211693, 1366, 162),
(211694, 1366, 75),
(211695, 1366, 82),
(211696, 1366, 43),
(211697, 1366, 123),
(211698, 1366, 56),
(211699, 1366, 401),
(211700, 1366, 37),
(211701, 1366, 87),
(211702, 1366, 19),
(211703, 1366, 4),
(211704, 1366, 113),
(211705, 1366, 113),
(211706, 1366, 30),
(211707, 1366, 103),
(211708, 1366, 152),
(211709, 1366, 75),
(211710, 1366, 4),
(211711, 1366, 152),
(211712, 1366, 113),
(211713, 1366, 52),
(211714, 1366, 37),
(211715, 1366, 59),
(211716, 1366, 49),
(211717, 1366, 48),
(211718, 1366, 56),
(211719, 1366, 285),
(211720, 1366, 22),
(211721, 1366, 87),
(211722, 1366, 42),
(211723, 1366, 43),
(211724, 1366, 113),
(211725, 1366, 42),
(211726, 1366, 49),
(211727, 1366, 36),
(211728, 1366, 21),
(211729, 1366, 332),
(211730, 1366, 48),
(211731, 1366, 56),
(211732, 1366, 19),
(211733, 1366, 56),
(211734, 1366, 19),
(211735, 1366, 19),
(211736, 1366, 56),
(211737, 1366, 37),
(211738, 1366, 4),
(211739, 1366, 75),
(211740, 1366, 82),
(211741, 1366, 19),
(211742, 1366, 55),
(211743, 1366, 4),
(211744, 1366, 399),
(211745, 1366, 54),
(211746, 1366, 43),
(211747, 1366, 43),
(211748, 1366, 75),
(211749, 1366, 400),
(211750, 1366, 43),
(211751, 1366, 48),
(211752, 1366, 60),
(211753, 1366, 75),
(211754, 1366, 49),
(211755, 1366, 36),
(211756, 1366, 78),
(211757, 1366, 32),
(211758, 1366, 48),
(211759, 1366, 5),
(211760, 1366, 49),
(211761, 1366, 19),
(211762, 375, 87),
(211763, 375, 114),
(211764, 375, 112),
(211765, 375, 210),
(211766, 375, 17),
(211767, 375, 36),
(211768, 375, 19),
(211769, 375, 4),
(211770, 375, 82),
(211771, 375, 75),
(211772, 375, 122),
(211773, 375, 4),
(211774, 375, 3),
(211775, 375, 87),
(211776, 375, 43),
(211777, 375, 168),
(211778, 375, 75),
(211779, 375, 37),
(211780, 375, 30),
(211781, 375, 78),
(211782, 375, 36),
(211783, 375, 5),
(211784, 375, 48),
(211785, 375, 4),
(211786, 375, 75),
(211787, 375, 11),
(211788, 375, 43),
(211789, 375, 4),
(211790, 375, 37),
(211791, 375, 130),
(211792, 375, 42),
(211793, 375, 4),
(211794, 375, 48),
(211795, 375, 87),
(211796, 375, 75),
(211797, 375, 48),
(211798, 375, 82),
(211799, 375, 43),
(211800, 375, 4),
(211801, 375, 4),
(211802, 375, 400),
(211803, 375, 56),
(211804, 375, 56),
(211805, 375, 19),
(211806, 375, 48),
(211807, 375, 48),
(211808, 375, 87),
(211809, 375, 401),
(211810, 375, 36),
(211811, 375, 75),
(211812, 375, 75),
(211813, 375, 46),
(211814, 375, 37),
(211815, 375, 56),
(211816, 375, 36),
(211817, 375, 51),
(211818, 375, 4),
(211819, 375, 75),
(211820, 375, 75),
(211821, 375, 4),
(211822, 375, 109),
(211823, 375, 152),
(211824, 375, 36),
(211825, 375, 87),
(211826, 375, 46),
(211827, 375, 63),
(211828, 375, 10),
(211829, 375, 48),
(211830, 375, 48),
(211831, 375, 32),
(211832, 375, 75),
(211833, 375, 332),
(211834, 375, 49),
(211835, 375, 87),
(211836, 375, 82),
(211837, 375, 36),
(211838, 375, 109),
(211839, 375, 36),
(211840, 375, 4),
(211841, 375, 50),
(211842, 375, 285),
(211843, 375, 113),
(211844, 375, 87),
(211845, 375, 37),
(211846, 375, 214),
(211847, 375, 75),
(211848, 375, 113),
(211849, 375, 98),
(211850, 375, 42),
(211851, 375, 19),
(211852, 375, 42),
(211853, 375, 210),
(211854, 375, 19),
(211855, 375, 209),
(211856, 375, 75),
(211857, 375, 42),
(211858, 375, 82),
(211859, 375, 113),
(211860, 375, 75),
(211861, 375, 152),
(211862, 375, 19),
(211863, 375, 101),
(211864, 375, 75),
(211865, 375, 61),
(211866, 375, 28),
(211867, 375, 75),
(211868, 375, 48),
(211869, 375, 87),
(211870, 375, 37),
(211871, 375, 56),
(211872, 375, 4),
(211873, 375, 56),
(211874, 375, 75),
(211875, 375, 332),
(211876, 375, 9),
(211877, 375, 19),
(211878, 375, 285),
(211879, 375, 14),
(211880, 375, 78),
(211881, 375, 122),
(211882, 375, 82),
(211883, 375, 101),
(211884, 375, 87),
(211885, 375, 19),
(211886, 375, 123),
(211887, 375, 112),
(211888, 375, 37),
(211889, 375, 52),
(211890, 375, 122),
(211891, 375, 49),
(211892, 375, 75),
(211893, 375, 162),
(211894, 375, 4),
(211895, 375, 332),
(211896, 375, 113),
(211897, 375, 26),
(211898, 375, 82),
(211899, 375, 87),
(211900, 375, 113),
(211901, 375, 56),
(211902, 375, 87),
(211903, 375, 49),
(211904, 375, 37),
(211905, 375, 26),
(211906, 375, 37),
(211907, 375, 75),
(211908, 375, 100),
(211909, 375, 75),
(211910, 375, 21),
(211911, 375, 87),
(211912, 375, 4),
(211913, 375, 42),
(211914, 375, 4),
(211915, 375, 48),
(211916, 375, 43),
(211917, 375, 119),
(211918, 375, 87),
(211919, 375, 4),
(211920, 375, 56),
(211921, 375, 113),
(211922, 375, 58),
(211923, 375, 119),
(211924, 375, 49),
(211925, 375, 48),
(211926, 375, 48),
(211927, 375, 122),
(211928, 375, 101),
(211929, 375, 75),
(211930, 375, 78),
(211931, 375, 36),
(211932, 375, 22),
(211933, 375, 101),
(211934, 375, 332),
(211935, 375, 152),
(211936, 375, 98),
(211937, 375, 4),
(211938, 375, 36),
(211939, 375, 100),
(211940, 375, 72),
(211941, 375, 215),
(211942, 375, 20),
(211943, 375, 50),
(211944, 375, 210),
(211945, 375, 35),
(211946, 375, 4),
(211947, 375, 82),
(211948, 375, 75),
(211949, 375, 284),
(211950, 375, 36),
(211951, 375, 43),
(211952, 375, 36),
(211953, 375, 19),
(211954, 375, 43),
(211955, 375, 82),
(211956, 375, 87),
(211957, 375, 48),
(211958, 375, 14),
(211959, 375, 122),
(211960, 375, 4),
(211961, 375, 38),
(211962, 375, 114),
(211963, 375, 49),
(211964, 375, 19),
(211965, 375, 81),
(211966, 375, 37),
(211967, 375, 36),
(211968, 375, 33),
(211969, 375, 399),
(211970, 375, 101),
(211971, 375, 168),
(211972, 375, 26),
(211973, 375, 19),
(211974, 375, 4),
(211975, 375, 19),
(211976, 375, 19),
(211977, 375, 36),
(211978, 375, 13),
(211979, 375, 47),
(211980, 375, 75),
(211981, 375, 56),
(211982, 375, 284),
(211983, 375, 30),
(211984, 375, 4),
(211985, 375, 49),
(211986, 613, 36),
(211987, 613, 168),
(211988, 613, 58),
(211989, 613, 75),
(211990, 613, 4),
(211991, 613, 43),
(211992, 613, 4),
(211993, 613, 113),
(211994, 613, 75),
(211995, 613, 19),
(211996, 613, 81),
(211997, 613, 37),
(211998, 613, 4),
(211999, 613, 75),
(212000, 613, 332),
(212001, 613, 37),
(212002, 613, 4),
(212003, 613, 4),
(212004, 613, 100),
(212005, 613, 4),
(212006, 613, 162),
(212007, 613, 36),
(212008, 613, 122),
(212009, 613, 17),
(212010, 613, 399),
(212011, 613, 109),
(212012, 613, 48),
(212013, 613, 75),
(212014, 613, 4),
(212015, 613, 49),
(212016, 613, 19),
(212017, 613, 36),
(212018, 613, 4),
(212019, 613, 42),
(212020, 613, 87),
(212021, 613, 87),
(212022, 613, 10),
(212023, 613, 37),
(212024, 613, 5),
(212025, 613, 87),
(212026, 613, 19),
(212027, 613, 19),
(212028, 613, 82),
(212029, 613, 49),
(212030, 613, 82),
(212031, 613, 42),
(212032, 613, 87),
(212033, 613, 20),
(212034, 613, 19),
(212035, 613, 43),
(212036, 613, 19),
(212037, 613, 26),
(212038, 613, 38),
(212039, 613, 52),
(212040, 613, 332),
(212041, 613, 112),
(212042, 613, 113),
(212043, 613, 30),
(212044, 613, 28),
(212045, 613, 14),
(212046, 613, 43),
(212047, 613, 122),
(212048, 613, 215),
(212049, 613, 19),
(212050, 613, 37),
(212051, 613, 4),
(212052, 613, 4),
(212053, 613, 168),
(212054, 613, 210),
(212055, 613, 42),
(212056, 613, 35),
(212057, 613, 75),
(212058, 613, 36),
(212059, 613, 49),
(212060, 613, 63),
(212061, 613, 48),
(212062, 613, 87),
(212063, 613, 119),
(212064, 613, 37),
(212065, 613, 19),
(212066, 613, 19),
(212067, 613, 87),
(212068, 613, 75),
(212069, 613, 4),
(212070, 613, 210),
(212071, 613, 36),
(212072, 613, 13),
(212073, 613, 152),
(212074, 613, 87),
(212075, 613, 98),
(212076, 613, 47),
(212077, 613, 48),
(212078, 613, 332),
(212079, 613, 36),
(212080, 613, 37),
(212081, 613, 37),
(212082, 613, 36),
(212083, 613, 61),
(212084, 613, 119),
(212085, 613, 26),
(212086, 613, 75),
(212087, 613, 75),
(212088, 613, 48),
(212089, 613, 72),
(212090, 613, 50),
(212091, 613, 48),
(212092, 613, 123),
(212093, 613, 285),
(212094, 613, 113),
(212095, 613, 4),
(212096, 613, 4),
(212097, 613, 36),
(212098, 613, 36),
(212099, 613, 9),
(212100, 613, 332),
(212101, 613, 49),
(212102, 613, 113),
(212103, 613, 87),
(212104, 613, 113),
(212105, 613, 36),
(212106, 613, 82),
(212107, 613, 36),
(212108, 613, 101),
(212109, 613, 36),
(212110, 613, 87),
(212111, 613, 152),
(212112, 613, 11),
(212113, 613, 400),
(212114, 613, 87),
(212115, 613, 26),
(212116, 613, 19),
(212117, 613, 48),
(212118, 613, 48),
(212119, 613, 4),
(212120, 613, 21),
(212121, 613, 214),
(212122, 613, 56),
(212123, 613, 4),
(212124, 613, 152),
(212125, 613, 82),
(212126, 613, 101),
(212127, 613, 75),
(212128, 613, 130),
(212129, 613, 87),
(212130, 613, 48),
(212131, 613, 56),
(212132, 613, 37),
(212133, 613, 75),
(212134, 613, 82),
(212135, 613, 43),
(212136, 613, 4),
(212137, 613, 284),
(212138, 613, 22),
(212139, 613, 4),
(212140, 613, 4),
(212141, 613, 122),
(212142, 613, 43),
(212143, 613, 114),
(212144, 613, 48),
(212145, 613, 56),
(212146, 613, 82),
(212147, 613, 37),
(212148, 613, 19),
(212149, 613, 122),
(212150, 613, 3),
(212151, 613, 87),
(212152, 613, 14),
(212153, 613, 50),
(212154, 613, 112),
(212155, 613, 75),
(212156, 613, 284),
(212157, 613, 42),
(212158, 613, 56),
(212159, 613, 78),
(212160, 613, 48),
(212161, 613, 4),
(212162, 613, 78),
(212163, 613, 75),
(212164, 613, 210),
(212165, 613, 36),
(212166, 613, 33),
(212167, 613, 51),
(212168, 613, 75),
(212169, 613, 43),
(212170, 613, 87),
(212171, 613, 100),
(212172, 613, 19),
(212173, 613, 75),
(212174, 613, 30),
(212175, 613, 209),
(212176, 613, 56),
(212177, 613, 46),
(212178, 613, 101),
(212179, 613, 75),
(212180, 613, 48),
(212181, 613, 98),
(212182, 613, 75),
(212183, 613, 285),
(212184, 613, 42),
(212185, 613, 56),
(212186, 613, 75),
(212187, 613, 82),
(212188, 613, 75),
(212189, 613, 78),
(212190, 613, 32),
(212191, 613, 101),
(212192, 613, 56),
(212193, 613, 401),
(212194, 613, 49),
(212195, 613, 114),
(212196, 613, 113),
(212197, 613, 109),
(212198, 613, 56),
(212199, 613, 49),
(212200, 613, 4),
(212201, 613, 48),
(212202, 613, 75),
(212203, 613, 75),
(212204, 613, 82),
(212205, 613, 46),
(212206, 613, 87),
(212207, 613, 122),
(212208, 613, 75),
(212209, 613, 101),
(212210, 248, 43),
(212211, 248, 75),
(212212, 248, 37),
(212213, 248, 87),
(212214, 248, 43),
(212215, 248, 82),
(212216, 248, 332),
(212217, 248, 10),
(212218, 248, 37),
(212219, 248, 36),
(212220, 248, 87),
(212221, 248, 65),
(212222, 248, 17),
(212223, 248, 43),
(212224, 248, 36),
(212225, 248, 37),
(212226, 248, 29),
(212227, 248, 168),
(212228, 248, 75),
(212229, 248, 42),
(212230, 248, 48),
(212231, 248, 82),
(212232, 248, 59),
(212233, 248, 87),
(212234, 248, 332),
(212235, 248, 78),
(212236, 248, 113),
(212237, 248, 10),
(212238, 248, 113),
(212239, 248, 332),
(212240, 248, 4),
(212241, 248, 37),
(212242, 248, 87),
(212243, 248, 37),
(212244, 248, 79),
(212245, 248, 75),
(212246, 248, 37),
(212247, 248, 210),
(212248, 248, 87),
(212249, 248, 56),
(212250, 248, 19),
(212251, 248, 38),
(212252, 248, 49),
(212253, 248, 19),
(212254, 248, 210),
(212255, 248, 43),
(212256, 248, 15),
(212257, 248, 110),
(212258, 248, 109),
(212259, 248, 56),
(212260, 248, 50),
(212261, 248, 87),
(212262, 248, 46),
(212263, 248, 110),
(212264, 248, 56),
(212265, 248, 4),
(212266, 248, 19),
(212267, 248, 400),
(212268, 248, 65),
(212269, 248, 11),
(212270, 248, 284),
(212271, 248, 82),
(212272, 248, 37),
(212273, 248, 168),
(212274, 248, 19),
(212275, 248, 285),
(212276, 248, 42),
(212277, 248, 48),
(212278, 248, 19),
(212279, 248, 37),
(212280, 248, 37),
(212281, 248, 284),
(212282, 248, 75),
(212283, 248, 34),
(212284, 248, 10),
(212285, 248, 49),
(212286, 248, 110),
(212287, 248, 43),
(212288, 248, 210),
(212289, 248, 65),
(212290, 248, 56),
(212291, 248, 4),
(212292, 248, 332),
(212293, 248, 37),
(212294, 248, 49),
(212295, 248, 87),
(212296, 248, 87),
(212297, 248, 17),
(212298, 248, 4),
(212299, 248, 168),
(212300, 248, 109),
(212301, 248, 19),
(212302, 248, 19),
(212303, 248, 36),
(212304, 248, 75),
(212305, 248, 401),
(212306, 248, 4),
(212307, 248, 10),
(212308, 248, 63),
(212309, 248, 4),
(212310, 248, 32),
(212311, 248, 50),
(212312, 248, 37),
(212313, 248, 36),
(212314, 248, 11),
(212315, 248, 19),
(212316, 248, 87),
(212317, 248, 29),
(212318, 248, 87),
(212319, 248, 15),
(212320, 248, 19),
(212321, 248, 19),
(212322, 248, 11),
(212323, 248, 168),
(212324, 248, 65),
(212325, 248, 36),
(212326, 248, 15),
(212327, 248, 168),
(212328, 248, 21),
(212329, 248, 19),
(212330, 248, 48),
(212331, 248, 110),
(212332, 248, 42),
(212333, 248, 5),
(212334, 248, 60),
(212335, 248, 37),
(212336, 248, 36),
(212337, 248, 4),
(212338, 248, 284),
(212339, 248, 152),
(212340, 248, 46),
(212341, 248, 75),
(212342, 248, 16),
(212343, 248, 11),
(212344, 248, 110),
(212345, 248, 42),
(212346, 248, 43),
(212347, 248, 87),
(212348, 248, 49),
(212349, 248, 284),
(212350, 248, 4),
(212351, 248, 15),
(212352, 248, 19),
(212353, 248, 34),
(212354, 248, 51),
(212355, 248, 87),
(212356, 248, 26),
(212357, 248, 56),
(212358, 248, 10),
(212359, 248, 75),
(212360, 248, 26),
(212361, 248, 10),
(212362, 248, 11),
(212363, 248, 4),
(212364, 248, 26),
(212365, 248, 19),
(212366, 248, 37),
(212367, 248, 48),
(212368, 248, 65),
(212369, 248, 43),
(212370, 248, 36),
(212371, 248, 110),
(212372, 248, 11),
(212373, 248, 15),
(212374, 248, 4),
(212375, 248, 284),
(212376, 248, 113),
(212377, 248, 10),
(212378, 248, 87),
(212379, 248, 4),
(212380, 248, 4),
(212381, 248, 87),
(212382, 248, 4),
(212383, 248, 36),
(212384, 248, 36),
(212385, 248, 20),
(212386, 248, 10),
(212387, 248, 11),
(212388, 248, 162),
(212389, 248, 9),
(212390, 248, 37),
(212391, 248, 113),
(212392, 248, 36),
(212393, 248, 52),
(212394, 248, 75),
(212395, 248, 87),
(212396, 248, 42),
(212397, 248, 36),
(212398, 248, 10),
(212399, 248, 87),
(212400, 248, 36),
(212401, 248, 4),
(212402, 248, 284),
(212403, 248, 16),
(212404, 248, 19),
(212405, 248, 35),
(212406, 248, 56),
(212407, 248, 37),
(212408, 248, 168),
(212409, 248, 37),
(212410, 248, 36),
(212411, 248, 11),
(212412, 248, 75),
(212413, 248, 19),
(212414, 248, 284),
(212415, 248, 4),
(212416, 248, 285),
(212417, 248, 4),
(212418, 248, 51),
(212419, 248, 49),
(212420, 248, 19),
(212421, 248, 144),
(212422, 248, 65),
(212423, 248, 13),
(212424, 248, 9),
(212425, 248, 168),
(212426, 248, 26),
(212427, 248, 43),
(212428, 248, 19),
(212429, 248, 284),
(212430, 248, 10),
(212431, 248, 56),
(212432, 248, 399),
(212433, 248, 46),
(212434, 248, 87),
(212435, 248, 19),
(212436, 248, 79),
(212437, 248, 284),
(212438, 248, 56),
(212439, 248, 10),
(212440, 248, 75),
(212441, 248, 284),
(212442, 248, 59),
(212443, 248, 109),
(212444, 248, 4),
(212445, 248, 49),
(212446, 248, 109),
(212447, 248, 37),
(212448, 248, 37),
(212449, 248, 37),
(212450, 248, 11),
(212451, 248, 109),
(212452, 248, 21),
(212453, 248, 284),
(212454, 248, 19),
(212455, 248, 75),
(212456, 248, 56),
(212457, 248, 210),
(212458, 248, 43),
(212459, 248, 78),
(212460, 248, 82),
(212461, 248, 43),
(212462, 248, 36),
(212463, 248, 75),
(212464, 248, 43),
(212465, 248, 28),
(212466, 248, 36),
(212467, 248, 37),
(212468, 248, 15),
(212469, 248, 49),
(212470, 248, 4),
(212471, 248, 4),
(212472, 248, 56),
(212473, 248, 11),
(212474, 248, 87),
(212475, 248, 152),
(212476, 248, 43),
(212477, 248, 152),
(212478, 248, 168),
(212479, 248, 109),
(212480, 248, 87),
(212481, 248, 284),
(212482, 248, 42),
(212483, 248, 21),
(212484, 248, 19),
(212485, 248, 4),
(212486, 248, 168),
(212487, 248, 75),
(212488, 248, 123),
(212489, 248, 332),
(212490, 248, 82),
(212491, 248, 101),
(212492, 248, 82),
(212493, 248, 19),
(212494, 248, 19),
(212495, 248, 26),
(212496, 248, 109),
(212497, 248, 113),
(212498, 248, 82),
(212499, 248, 42),
(212500, 248, 65),
(212501, 248, 37),
(212502, 248, 113),
(212503, 248, 36),
(212504, 248, 11),
(212505, 248, 37),
(212506, 248, 152),
(212507, 248, 284),
(212508, 248, 36),
(212509, 248, 36),
(212510, 248, 168),
(212511, 248, 168),
(212512, 248, 4),
(212513, 248, 48),
(212514, 248, 168),
(212515, 248, 56),
(212516, 248, 168),
(212517, 248, 56),
(212518, 248, 22),
(212519, 248, 4),
(212520, 248, 37),
(212521, 248, 59),
(212522, 248, 30),
(212523, 248, 110),
(212524, 248, 168),
(212525, 248, 332),
(212526, 248, 56),
(212527, 248, 112),
(212528, 248, 75),
(212529, 248, 56),
(212530, 248, 87),
(212531, 248, 144),
(212532, 248, 43),
(212533, 248, 75),
(212534, 248, 82),
(212535, 248, 65),
(212536, 248, 65),
(212537, 248, 29),
(212538, 248, 4),
(212539, 248, 37),
(212540, 248, 26),
(212541, 248, 3),
(212542, 248, 75),
(212543, 248, 4),
(212544, 248, 49),
(212545, 248, 19),
(212546, 248, 284),
(212547, 248, 57),
(212548, 248, 78),
(212549, 248, 48),
(212550, 248, 17),
(212551, 248, 65),
(212552, 248, 168),
(212553, 248, 4),
(212554, 248, 43),
(212555, 248, 87),
(212556, 248, 37),
(212557, 248, 36),
(212558, 248, 36),
(212559, 248, 87),
(212560, 248, 75),
(212561, 248, 75),
(212562, 248, 284),
(212563, 622, 87),
(212564, 622, 15),
(212565, 622, 4),
(212566, 622, 82),
(212567, 622, 42),
(212568, 622, 4),
(212569, 622, 43),
(212570, 622, 65),
(212571, 622, 49),
(212572, 622, 210),
(212573, 622, 49),
(212574, 622, 87),
(212575, 622, 36),
(212576, 622, 60),
(212577, 622, 56),
(212578, 622, 56),
(212579, 622, 210),
(212580, 622, 11),
(212581, 622, 75),
(212582, 622, 57),
(212583, 622, 48),
(212584, 622, 4),
(212585, 622, 36),
(212586, 622, 43),
(212587, 622, 4),
(212588, 622, 19),
(212589, 622, 36),
(212590, 622, 37),
(212591, 622, 168),
(212592, 622, 4),
(212593, 622, 43),
(212594, 622, 21),
(212595, 622, 75),
(212596, 622, 36),
(212597, 622, 19),
(212598, 622, 109),
(212599, 622, 59),
(212600, 622, 15),
(212601, 622, 36),
(212602, 622, 19),
(212603, 622, 19),
(212604, 622, 75),
(212605, 622, 4),
(212606, 622, 37),
(212607, 622, 36),
(212608, 622, 87),
(212609, 622, 48),
(212610, 622, 65),
(212611, 622, 4),
(212612, 622, 56),
(212613, 622, 284),
(212614, 622, 113),
(212615, 622, 4),
(212616, 622, 37),
(212617, 622, 210),
(212618, 622, 110),
(212619, 622, 36),
(212620, 622, 168),
(212621, 622, 4),
(212622, 622, 19),
(212623, 622, 284),
(212624, 622, 37),
(212625, 622, 36),
(212626, 622, 168),
(212627, 622, 78),
(212628, 622, 284),
(212629, 622, 75),
(212630, 622, 37),
(212631, 622, 19),
(212632, 622, 10),
(212633, 622, 9),
(212634, 622, 37),
(212635, 622, 332),
(212636, 622, 65),
(212637, 622, 50),
(212638, 622, 79),
(212639, 622, 19),
(212640, 622, 43),
(212641, 622, 19),
(212642, 622, 284),
(212643, 622, 43),
(212644, 622, 10),
(212645, 622, 87),
(212646, 622, 332),
(212647, 622, 10),
(212648, 622, 34),
(212649, 622, 4),
(212650, 622, 87),
(212651, 622, 109),
(212652, 622, 16),
(212653, 622, 284),
(212654, 622, 17),
(212655, 622, 36),
(212656, 622, 168),
(212657, 622, 284),
(212658, 622, 11),
(212659, 622, 29),
(212660, 622, 284),
(212661, 622, 87),
(212662, 622, 284),
(212663, 622, 168),
(212664, 622, 65),
(212665, 622, 36),
(212666, 622, 42),
(212667, 622, 87),
(212668, 622, 37),
(212669, 622, 49),
(212670, 622, 400),
(212671, 622, 152),
(212672, 622, 49),
(212673, 622, 75),
(212674, 622, 21),
(212675, 622, 56),
(212676, 622, 87),
(212677, 622, 42),
(212678, 622, 37),
(212679, 622, 87),
(212680, 622, 113),
(212681, 622, 75),
(212682, 622, 75),
(212683, 622, 87),
(212684, 622, 19),
(212685, 622, 10),
(212686, 622, 11),
(212687, 622, 11),
(212688, 622, 152),
(212689, 622, 4),
(212690, 622, 78),
(212691, 622, 49),
(212692, 622, 87),
(212693, 622, 82),
(212694, 622, 5),
(212695, 622, 87),
(212696, 622, 332),
(212697, 622, 79),
(212698, 622, 38),
(212699, 622, 56),
(212700, 622, 4),
(212701, 622, 284),
(212702, 622, 48),
(212703, 622, 109),
(212704, 622, 332),
(212705, 622, 87),
(212706, 622, 37),
(212707, 622, 11),
(212708, 622, 284),
(212709, 622, 10),
(212710, 622, 4),
(212711, 622, 56),
(212712, 622, 168),
(212713, 622, 10),
(212714, 622, 4),
(212715, 622, 36),
(212716, 622, 110),
(212717, 622, 26),
(212718, 622, 11),
(212719, 622, 19),
(212720, 622, 48),
(212721, 622, 144),
(212722, 622, 50),
(212723, 622, 109),
(212724, 622, 15),
(212725, 622, 75),
(212726, 622, 113),
(212727, 622, 37),
(212728, 622, 37),
(212729, 622, 15),
(212730, 622, 56),
(212731, 622, 9),
(212732, 622, 15),
(212733, 622, 21),
(212734, 622, 11),
(212735, 622, 37),
(212736, 622, 284),
(212737, 622, 32),
(212738, 622, 65),
(212739, 622, 87),
(212740, 622, 75),
(212741, 622, 110),
(212742, 622, 56),
(212743, 622, 11),
(212744, 622, 43),
(212745, 622, 19),
(212746, 622, 162),
(212747, 622, 4),
(212748, 622, 17),
(212749, 622, 36),
(212750, 622, 34),
(212751, 622, 87),
(212752, 622, 37),
(212753, 622, 113),
(212754, 622, 75),
(212755, 622, 19),
(212756, 622, 35),
(212757, 622, 46),
(212758, 622, 30),
(212759, 622, 36),
(212760, 622, 109),
(212761, 622, 65),
(212762, 622, 4),
(212763, 622, 26),
(212764, 622, 37),
(212765, 622, 168),
(212766, 622, 284),
(212767, 622, 284),
(212768, 622, 78),
(212769, 622, 101),
(212770, 622, 10),
(212771, 622, 56),
(212772, 622, 3),
(212773, 622, 15),
(212774, 622, 26),
(212775, 622, 332),
(212776, 622, 56),
(212777, 622, 210),
(212778, 622, 36),
(212779, 622, 168),
(212780, 622, 285),
(212781, 622, 65),
(212782, 622, 43),
(212783, 622, 16),
(212784, 622, 19),
(212785, 622, 113),
(212786, 622, 28),
(212787, 622, 401),
(212788, 622, 4),
(212789, 622, 43),
(212790, 622, 37),
(212791, 622, 11),
(212792, 622, 110),
(212793, 622, 26),
(212794, 622, 87),
(212795, 622, 37),
(212796, 622, 75),
(212797, 622, 59),
(212798, 622, 17),
(212799, 622, 51),
(212800, 622, 168),
(212801, 622, 4),
(212802, 622, 36),
(212803, 622, 109),
(212804, 622, 4),
(212805, 622, 10),
(212806, 622, 82),
(212807, 622, 284),
(212808, 622, 36),
(212809, 622, 19),
(212810, 622, 19),
(212811, 622, 144),
(212812, 622, 168),
(212813, 622, 332),
(212814, 622, 43),
(212815, 622, 4),
(212816, 622, 112),
(212817, 622, 37),
(212818, 622, 46),
(212819, 622, 110),
(212820, 622, 75),
(212821, 622, 19),
(212822, 622, 56),
(212823, 622, 52),
(212824, 622, 4),
(212825, 622, 37),
(212826, 622, 75),
(212827, 622, 36),
(212828, 622, 113),
(212829, 622, 42),
(212830, 622, 52),
(212831, 622, 46),
(212832, 622, 10),
(212833, 622, 75),
(212834, 622, 168),
(212835, 622, 19),
(212836, 622, 4),
(212837, 622, 29),
(212838, 622, 152),
(212839, 622, 65),
(212840, 622, 75),
(212841, 622, 10),
(212842, 622, 399),
(212843, 622, 37),
(212844, 622, 19),
(212845, 622, 43),
(212846, 622, 26),
(212847, 622, 36),
(212848, 622, 110),
(212849, 622, 13),
(212850, 622, 168),
(212851, 622, 87),
(212852, 622, 56),
(212853, 622, 37),
(212854, 622, 19),
(212855, 622, 87),
(212856, 622, 19),
(212857, 622, 11),
(212858, 622, 19),
(212859, 622, 43),
(212860, 622, 48),
(212861, 622, 43),
(212862, 622, 152),
(212863, 622, 22),
(212864, 622, 37),
(212865, 622, 49),
(212866, 622, 82),
(212867, 622, 82),
(212868, 622, 37),
(212869, 622, 75),
(212870, 622, 37),
(212871, 622, 36),
(212872, 622, 51),
(212873, 622, 49),
(212874, 622, 87),
(212875, 622, 75),
(212876, 622, 168),
(212877, 622, 4),
(212878, 622, 11),
(212879, 622, 65),
(212880, 622, 42),
(212881, 622, 65),
(212882, 622, 42),
(212883, 622, 87),
(212884, 622, 26),
(212885, 622, 4),
(212886, 622, 168),
(212887, 622, 19),
(212888, 622, 43),
(212889, 622, 87),
(212890, 622, 110),
(212891, 622, 10),
(212892, 622, 109),
(212893, 622, 82),
(212894, 622, 82),
(212895, 622, 49),
(212896, 622, 75),
(212897, 622, 29),
(212898, 622, 20),
(212899, 622, 43),
(212900, 622, 168),
(212901, 622, 36),
(212902, 622, 59),
(212903, 622, 4),
(212904, 622, 37),
(212905, 622, 56),
(212906, 622, 285),
(212907, 622, 42),
(212908, 622, 48),
(212909, 622, 56),
(212910, 622, 19),
(212911, 622, 37),
(212912, 622, 63),
(212913, 622, 284),
(212914, 622, 46),
(212915, 623, 37),
(212916, 623, 4),
(212917, 623, 37),
(212918, 623, 43),
(212919, 623, 17),
(212920, 623, 75),
(212921, 623, 4),
(212922, 623, 56),
(212923, 623, 9),
(212924, 623, 10),
(212925, 623, 59),
(212926, 623, 19),
(212927, 623, 43),
(212928, 623, 19),
(212929, 623, 56),
(212930, 623, 36),
(212931, 623, 19),
(212932, 623, 63),
(212933, 623, 11),
(212934, 623, 37),
(212935, 623, 284),
(212936, 623, 109),
(212937, 623, 11),
(212938, 623, 82),
(212939, 623, 26),
(212940, 623, 332),
(212941, 623, 42),
(212942, 623, 46),
(212943, 623, 43),
(212944, 623, 332),
(212945, 623, 332),
(212946, 623, 38),
(212947, 623, 56),
(212948, 623, 332),
(212949, 623, 101),
(212950, 623, 152),
(212951, 623, 43),
(212952, 623, 42),
(212953, 623, 113),
(212954, 623, 87),
(212955, 623, 32),
(212956, 623, 11),
(212957, 623, 65),
(212958, 623, 36),
(212959, 623, 110),
(212960, 623, 29),
(212961, 623, 168),
(212962, 623, 49),
(212963, 623, 37),
(212964, 623, 57),
(212965, 623, 36),
(212966, 623, 46),
(212967, 623, 42),
(212968, 623, 4),
(212969, 623, 113),
(212970, 623, 49),
(212971, 623, 75),
(212972, 623, 11),
(212973, 623, 37),
(212974, 623, 36),
(212975, 623, 87),
(212976, 623, 4),
(212977, 623, 168),
(212978, 623, 52),
(212979, 623, 284),
(212980, 623, 21),
(212981, 623, 37),
(212982, 623, 15),
(212983, 623, 36),
(212984, 623, 56),
(212985, 623, 144),
(212986, 623, 210),
(212987, 623, 87),
(212988, 623, 75),
(212989, 623, 22),
(212990, 623, 36),
(212991, 623, 60),
(212992, 623, 37),
(212993, 623, 48),
(212994, 623, 43),
(212995, 623, 11),
(212996, 623, 82),
(212997, 623, 152),
(212998, 623, 37),
(212999, 623, 19),
(213000, 623, 37),
(213001, 623, 75),
(213002, 623, 37),
(213003, 623, 9),
(213004, 623, 5),
(213005, 623, 36),
(213006, 623, 15),
(213007, 623, 168),
(213008, 623, 284),
(213009, 623, 168),
(213010, 623, 82),
(213011, 623, 87),
(213012, 623, 11),
(213013, 623, 42),
(213014, 623, 168),
(213015, 623, 87),
(213016, 623, 4),
(213017, 623, 110),
(213018, 623, 78),
(213019, 623, 56),
(213020, 623, 29),
(213021, 623, 87),
(213022, 623, 42),
(213023, 623, 37),
(213024, 623, 110),
(213025, 623, 284),
(213026, 623, 87),
(213027, 623, 75),
(213028, 623, 332),
(213029, 623, 4),
(213030, 623, 48),
(213031, 623, 56),
(213032, 623, 75),
(213033, 623, 87),
(213034, 623, 46),
(213035, 623, 37),
(213036, 623, 10),
(213037, 623, 79),
(213038, 623, 35),
(213039, 623, 15),
(213040, 623, 87),
(213041, 623, 17),
(213042, 623, 43),
(213043, 623, 87),
(213044, 623, 112),
(213045, 623, 56),
(213046, 623, 75),
(213047, 623, 37),
(213048, 623, 36),
(213049, 623, 75),
(213050, 623, 65),
(213051, 623, 36),
(213052, 623, 10),
(213053, 623, 152),
(213054, 623, 19),
(213055, 623, 75),
(213056, 623, 10),
(213057, 623, 65),
(213058, 623, 19),
(213059, 623, 19),
(213060, 623, 36),
(213061, 623, 43),
(213062, 623, 65),
(213063, 623, 43),
(213064, 623, 48),
(213065, 623, 285),
(213066, 623, 19),
(213067, 623, 109),
(213068, 623, 4),
(213069, 623, 87),
(213070, 623, 21),
(213071, 623, 284),
(213072, 623, 109),
(213073, 623, 75),
(213074, 623, 19),
(213075, 623, 168),
(213076, 623, 48),
(213077, 623, 284),
(213078, 623, 4),
(213079, 623, 78),
(213080, 623, 56),
(213081, 623, 16),
(213082, 623, 168),
(213083, 623, 168),
(213084, 623, 29),
(213085, 623, 4),
(213086, 623, 36),
(213087, 623, 168),
(213088, 623, 284),
(213089, 623, 51),
(213090, 623, 15),
(213091, 623, 16),
(213092, 623, 4),
(213093, 623, 52),
(213094, 623, 37),
(213095, 623, 50),
(213096, 623, 4),
(213097, 623, 43),
(213098, 623, 59),
(213099, 623, 19),
(213100, 623, 110),
(213101, 623, 43),
(213102, 623, 109),
(213103, 623, 37),
(213104, 623, 75),
(213105, 623, 19),
(213106, 623, 36),
(213107, 623, 36),
(213108, 623, 65),
(213109, 623, 37),
(213110, 623, 284),
(213111, 623, 15),
(213112, 623, 19),
(213113, 623, 56),
(213114, 623, 34),
(213115, 623, 75),
(213116, 623, 284),
(213117, 623, 332),
(213118, 623, 168),
(213119, 623, 109),
(213120, 623, 37),
(213121, 623, 36),
(213122, 623, 110),
(213123, 623, 65),
(213124, 623, 19),
(213125, 623, 87),
(213126, 623, 19),
(213127, 623, 79),
(213128, 623, 37),
(213129, 623, 4),
(213130, 623, 82),
(213131, 623, 19),
(213132, 623, 26),
(213133, 623, 28),
(213134, 623, 43),
(213135, 623, 284),
(213136, 623, 56),
(213137, 623, 113),
(213138, 623, 19),
(213139, 623, 87),
(213140, 623, 168),
(213141, 623, 87),
(213142, 623, 56),
(213143, 623, 34),
(213144, 623, 26),
(213145, 623, 87),
(213146, 623, 42),
(213147, 623, 284),
(213148, 623, 49),
(213149, 623, 4),
(213150, 623, 19),
(213151, 623, 3),
(213152, 623, 4),
(213153, 623, 4),
(213154, 623, 37),
(213155, 623, 26),
(213156, 623, 10),
(213157, 623, 82),
(213158, 623, 4),
(213159, 623, 43),
(213160, 623, 19),
(213161, 623, 20),
(213162, 623, 10),
(213163, 623, 43),
(213164, 623, 75),
(213165, 623, 285),
(213166, 623, 19),
(213167, 623, 37),
(213168, 623, 51),
(213169, 623, 10),
(213170, 623, 50),
(213171, 623, 152),
(213172, 623, 4),
(213173, 623, 65),
(213174, 623, 113),
(213175, 623, 399),
(213176, 623, 36),
(213177, 623, 56),
(213178, 623, 4),
(213179, 623, 87),
(213180, 623, 48),
(213181, 623, 36),
(213182, 623, 37),
(213183, 623, 284),
(213184, 623, 4),
(213185, 623, 11),
(213186, 623, 113),
(213187, 623, 82),
(213188, 623, 10),
(213189, 623, 42),
(213190, 623, 109),
(213191, 623, 210),
(213192, 623, 43),
(213193, 623, 78),
(213194, 623, 56),
(213195, 623, 87),
(213196, 623, 49),
(213197, 623, 37),
(213198, 623, 10),
(213199, 623, 10),
(213200, 623, 400),
(213201, 623, 59),
(213202, 623, 17),
(213203, 623, 46),
(213204, 623, 65),
(213205, 623, 75),
(213206, 623, 19),
(213207, 623, 13),
(213208, 623, 87),
(213209, 623, 87),
(213210, 623, 11),
(213211, 623, 4),
(213212, 623, 37),
(213213, 623, 36),
(213214, 623, 110),
(213215, 623, 37),
(213216, 623, 19),
(213217, 623, 113),
(213218, 623, 30),
(213219, 623, 75),
(213220, 623, 36),
(213221, 623, 110),
(213222, 623, 11),
(213223, 623, 48),
(213224, 623, 144),
(213225, 623, 37),
(213226, 623, 49),
(213227, 623, 26),
(213228, 623, 4),
(213229, 623, 75),
(213230, 623, 49),
(213231, 623, 4),
(213232, 623, 11),
(213233, 623, 26),
(213234, 623, 87),
(213235, 623, 168),
(213236, 623, 4),
(213237, 623, 10),
(213238, 623, 36),
(213239, 623, 65),
(213240, 623, 4),
(213241, 623, 75),
(213242, 623, 168),
(213243, 623, 210),
(213244, 623, 11),
(213245, 623, 284),
(213246, 623, 36),
(213247, 623, 75),
(213248, 623, 19),
(213249, 623, 87),
(213250, 623, 49),
(213251, 623, 284),
(213252, 623, 4),
(213253, 623, 56),
(213254, 623, 82),
(213255, 623, 401),
(213256, 623, 21),
(213257, 623, 162),
(213258, 623, 49),
(213259, 623, 15),
(213260, 623, 168),
(213261, 623, 284),
(213262, 623, 109),
(213263, 623, 210),
(213264, 623, 19),
(213265, 623, 168),
(213266, 623, 65),
(213267, 1321, 49),
(213268, 1321, 4),
(213269, 1321, 82),
(213270, 1321, 26),
(213271, 1321, 51),
(213272, 1321, 46),
(213273, 1321, 46),
(213274, 1321, 36),
(213275, 1321, 36),
(213276, 1321, 19),
(213277, 1321, 48),
(213278, 1321, 75),
(213279, 1321, 9),
(213280, 1321, 17),
(213281, 1321, 23),
(213282, 1321, 162),
(213283, 1321, 103),
(213284, 1321, 35),
(213285, 1321, 49),
(213286, 1321, 48),
(213287, 1321, 23),
(213288, 1321, 30),
(213289, 1321, 17),
(213290, 1321, 36),
(213291, 1321, 42),
(213292, 1321, 75),
(213293, 1321, 26),
(213294, 1321, 87),
(213295, 1321, 59),
(213296, 1321, 112),
(213297, 1321, 43),
(213298, 1321, 103),
(213299, 1321, 284),
(213300, 1321, 36),
(213301, 1321, 56),
(213302, 1321, 43),
(213303, 1321, 23),
(213304, 1321, 103),
(213305, 1321, 4),
(213306, 1321, 75),
(213307, 1321, 19),
(213308, 1321, 118),
(213309, 1321, 4),
(213310, 1321, 19),
(213311, 1321, 37),
(213312, 1321, 87),
(213313, 1321, 400),
(213314, 1321, 49),
(213315, 1321, 49),
(213316, 1321, 48),
(213317, 1321, 19),
(213318, 1321, 75),
(213319, 1321, 29),
(213320, 1321, 4),
(213321, 1321, 19),
(213322, 1321, 285),
(213323, 1321, 332),
(213324, 1321, 103),
(213325, 1321, 4),
(213326, 1321, 87),
(213327, 1321, 43),
(213328, 1321, 75),
(213329, 1321, 37),
(213330, 1321, 56),
(213331, 1321, 5),
(213332, 1321, 113),
(213333, 1321, 37),
(213334, 1321, 113),
(213335, 1321, 4),
(213336, 1321, 42),
(213337, 1321, 37),
(213338, 1321, 53),
(213339, 1321, 50),
(213340, 1321, 75),
(213341, 1321, 103),
(213342, 1321, 26),
(213343, 1321, 401),
(213344, 1321, 4),
(213345, 1321, 75),
(213346, 1321, 78),
(213347, 1321, 43),
(213348, 1321, 56),
(213349, 1321, 52),
(213350, 1321, 48),
(213351, 1321, 48),
(213352, 1321, 113),
(213353, 1321, 43),
(213354, 1321, 48),
(213355, 1321, 22),
(213356, 1321, 4),
(213357, 1321, 118),
(213358, 1321, 75),
(213359, 1321, 48),
(213360, 1321, 109),
(213361, 1321, 4),
(213362, 1321, 4),
(213363, 1321, 75),
(213364, 1321, 332),
(213365, 1321, 127),
(213366, 1321, 38),
(213367, 1321, 56),
(213368, 1321, 50),
(213369, 1321, 16),
(213370, 1321, 19),
(213371, 1321, 75),
(213372, 1321, 55),
(213373, 1321, 82),
(213374, 1321, 332),
(213375, 1321, 75),
(213376, 1321, 11),
(213377, 1321, 36),
(213378, 1321, 43),
(213379, 1321, 311),
(213380, 1321, 399),
(213381, 1321, 17),
(213382, 1321, 37),
(213383, 1321, 9),
(213384, 1321, 15),
(213385, 1321, 75),
(213386, 1321, 59),
(213387, 1321, 79),
(213388, 1321, 50),
(213389, 1321, 42),
(213390, 1321, 19),
(213391, 1321, 19),
(213392, 1321, 37),
(213393, 1321, 43),
(213394, 1321, 37),
(213395, 1321, 75),
(213396, 1321, 78),
(213397, 1321, 46),
(213398, 1321, 103),
(213399, 1321, 400),
(213400, 1321, 9),
(213401, 1321, 49),
(213402, 1321, 63),
(213403, 1321, 4),
(213404, 1321, 21),
(213405, 1321, 82),
(213406, 1321, 75),
(213407, 1321, 4),
(213408, 1321, 103),
(213409, 1321, 87),
(213410, 1321, 34),
(213411, 1321, 162),
(213412, 1321, 118),
(213413, 1321, 123),
(213414, 1321, 21),
(213415, 1321, 19),
(213416, 1321, 4),
(213417, 1321, 15),
(213418, 1321, 51),
(213419, 1321, 3),
(213420, 1321, 56),
(213421, 1321, 32),
(213422, 1321, 87),
(213423, 1321, 50),
(213424, 1321, 75),
(213425, 1321, 103),
(213426, 1321, 87),
(213427, 1321, 49),
(213428, 1321, 87),
(213429, 1321, 42),
(213430, 1321, 46),
(213431, 1321, 10),
(213432, 1321, 87),
(213433, 1321, 26),
(213434, 1321, 168),
(213435, 1321, 26),
(213436, 1321, 48),
(213437, 1321, 36),
(213438, 1321, 19),
(213439, 1321, 19),
(213440, 1321, 127),
(213441, 1321, 37),
(213442, 1321, 36),
(213443, 1321, 43),
(213444, 1321, 37),
(213445, 1321, 37),
(213446, 1321, 59),
(213447, 1321, 13),
(213448, 1321, 26),
(213449, 1321, 127),
(213450, 1321, 36),
(213451, 1321, 20),
(213452, 1321, 109),
(213453, 1321, 23),
(213454, 1321, 49),
(213455, 1321, 48),
(213456, 1321, 24),
(213457, 1321, 101),
(213458, 1321, 78),
(213459, 1321, 75),
(213460, 1321, 36),
(213461, 1321, 26),
(213462, 1321, 36),
(213463, 1321, 36),
(213464, 1321, 53),
(213465, 1321, 4),
(213466, 1321, 19),
(213467, 1321, 37),
(213468, 1321, 56),
(213469, 1321, 285),
(213470, 1321, 48),
(213471, 1321, 87),
(213472, 1321, 28),
(213473, 1321, 43),
(213474, 1321, 112),
(213475, 1321, 75),
(213476, 1321, 19),
(213477, 1321, 36),
(213478, 1321, 103),
(213479, 1321, 4),
(213480, 1321, 37),
(213481, 1321, 56),
(213482, 1321, 48),
(213483, 1321, 29),
(213484, 1321, 48),
(213485, 1321, 87),
(213486, 1321, 56),
(213487, 1321, 19),
(213488, 1321, 36),
(213489, 1321, 63),
(213490, 1321, 75),
(213491, 1321, 19),
(213492, 1321, 36),
(213493, 1321, 19),
(213494, 1321, 75),
(213495, 1321, 332),
(213496, 1321, 113),
(213497, 1321, 19),
(213498, 1321, 42),
(213499, 1321, 29),
(213500, 1321, 36),
(213501, 1321, 4),
(213502, 1321, 30),
(213503, 1321, 144),
(213504, 1321, 19),
(213505, 1321, 87),
(213506, 1321, 49),
(213507, 1321, 19),
(213508, 1365, 285),
(213509, 1365, 52),
(213510, 1365, 9),
(213511, 1365, 162),
(213512, 1365, 56),
(213513, 1365, 75),
(213514, 1365, 61),
(213515, 1365, 285),
(213516, 1365, 3),
(213517, 1365, 42),
(213518, 1365, 36),
(213519, 1365, 101),
(213520, 1365, 82),
(213521, 1365, 75),
(213522, 1365, 75),
(213523, 1365, 36),
(213524, 1365, 78),
(213525, 1365, 75),
(213526, 1365, 26),
(213527, 1365, 19),
(213528, 1365, 332),
(213529, 1365, 63),
(213530, 1365, 37),
(213531, 1365, 109),
(213532, 1365, 82),
(213533, 1365, 5),
(213534, 1365, 78),
(213535, 1365, 332),
(213536, 1365, 42),
(213537, 1365, 38),
(213538, 1365, 35),
(213539, 1365, 82),
(213540, 1365, 48),
(213541, 1365, 30),
(213542, 1365, 75),
(213543, 1365, 113),
(213544, 1365, 32),
(213545, 1365, 401),
(213546, 1365, 130),
(213547, 1365, 13),
(213548, 1365, 36),
(213549, 1365, 78),
(213550, 1365, 113),
(213551, 1365, 87),
(213552, 1365, 19),
(213553, 1365, 37),
(213554, 1365, 47),
(213555, 1365, 11),
(213556, 1365, 87),
(213557, 1365, 75),
(213558, 1365, 123),
(213559, 1365, 56),
(213560, 1365, 75),
(213561, 1365, 10),
(213562, 1365, 19),
(213563, 1365, 20),
(213564, 1365, 109),
(213565, 1365, 46),
(213566, 1365, 26),
(213567, 1365, 4),
(213568, 1365, 87),
(213569, 1365, 162),
(213570, 1365, 50),
(213571, 1365, 54),
(213572, 1365, 36),
(213573, 1365, 81),
(213574, 1365, 399),
(213575, 1365, 112),
(213576, 1365, 51),
(213577, 1365, 82),
(213578, 1365, 4),
(213579, 1365, 78),
(213580, 1365, 55),
(213581, 1365, 37),
(213582, 1365, 87),
(213583, 1365, 332),
(213584, 1365, 87),
(213585, 1365, 48),
(213586, 1365, 19),
(213587, 1365, 4),
(213588, 1365, 75),
(213589, 1365, 26),
(213590, 1365, 43),
(213591, 1365, 103),
(213592, 1365, 19),
(213593, 1365, 37),
(213594, 1365, 22),
(213595, 1365, 75),
(213596, 1365, 144),
(213597, 1365, 87),
(213598, 1365, 36),
(213599, 1365, 48),
(213600, 1365, 34),
(213601, 1365, 151),
(213602, 1365, 56),
(213603, 1365, 4),
(213604, 1365, 42),
(213605, 1365, 43),
(213606, 1365, 144),
(213607, 1365, 37),
(213608, 1365, 4),
(213609, 1365, 4),
(213610, 1365, 4),
(213611, 1365, 4),
(213612, 1365, 17),
(213613, 1365, 400),
(213614, 1365, 4),
(213615, 1365, 19),
(213616, 1365, 21),
(213617, 1365, 4),
(213618, 1365, 43),
(213619, 1365, 36),
(213620, 1365, 48),
(213621, 1365, 19),
(213622, 1365, 75),
(213623, 1365, 113),
(213624, 1365, 113),
(213625, 1365, 36),
(213626, 1365, 152),
(213627, 1365, 28),
(213628, 1365, 87),
(213629, 1365, 4),
(213630, 1365, 332),
(213631, 1320, 78),
(213632, 1320, 19),
(213633, 1320, 49),
(213634, 1320, 4),
(213635, 1320, 109),
(213636, 1320, 21),
(213637, 1320, 24),
(213638, 1320, 37),
(213639, 1320, 23),
(213640, 1320, 9),
(213641, 1320, 75),
(213642, 1320, 75),
(213643, 1320, 36),
(213644, 1320, 113),
(213645, 1320, 103),
(213646, 1320, 4),
(213647, 1320, 49),
(213648, 1320, 48),
(213649, 1320, 78),
(213650, 1320, 49),
(213651, 1320, 56),
(213652, 1320, 75),
(213653, 1320, 37),
(213654, 1320, 19),
(213655, 1320, 144),
(213656, 1320, 48),
(213657, 1320, 36),
(213658, 1320, 50),
(213659, 1320, 59),
(213660, 1320, 75),
(213661, 1320, 4),
(213662, 1320, 20),
(213663, 1320, 48),
(213664, 1320, 285),
(213665, 1320, 87),
(213666, 1320, 4),
(213667, 1320, 4),
(213668, 1320, 87),
(213669, 1320, 113),
(213670, 1320, 34),
(213671, 1320, 43),
(213672, 1320, 118),
(213673, 1320, 4),
(213674, 1320, 75),
(213675, 1320, 26),
(213676, 1320, 26),
(213677, 1320, 10),
(213678, 1320, 4),
(213679, 1320, 332),
(213680, 1320, 162),
(213681, 1320, 103),
(213682, 1320, 32),
(213683, 1320, 37),
(213684, 1320, 82),
(213685, 1320, 50),
(213686, 1320, 75),
(213687, 1320, 26),
(213688, 1320, 42),
(213689, 1320, 4),
(213690, 1320, 19),
(213691, 1320, 59),
(213692, 1320, 4),
(213693, 1320, 37),
(213694, 1320, 19),
(213695, 1320, 55),
(213696, 1320, 103),
(213697, 1320, 4),
(213698, 1320, 19),
(213699, 1320, 36),
(213700, 1320, 103),
(213701, 1320, 46),
(213702, 1320, 52),
(213703, 1320, 15),
(213704, 1320, 87),
(213705, 1320, 4),
(213706, 1320, 75),
(213707, 1320, 36),
(213708, 1320, 13),
(213709, 1320, 26),
(213710, 1320, 63),
(213711, 1320, 101),
(213712, 1320, 43),
(213713, 1320, 87),
(213714, 1320, 22),
(213715, 1320, 127),
(213716, 1320, 399),
(213717, 1320, 103),
(213718, 1320, 63),
(213719, 1320, 50),
(213720, 1320, 109),
(213721, 1320, 46),
(213722, 1320, 48),
(213723, 1320, 19),
(213724, 1320, 311),
(213725, 1320, 103),
(213726, 1320, 4),
(213727, 1320, 75),
(213728, 1320, 37),
(213729, 1320, 36),
(213730, 1320, 37),
(213731, 1320, 87),
(213732, 1320, 36),
(213733, 1320, 75),
(213734, 1320, 19),
(213735, 1320, 4),
(213736, 1320, 36),
(213737, 1320, 35),
(213738, 1320, 5),
(213739, 1320, 4),
(213740, 1320, 36),
(213741, 1320, 36),
(213742, 1320, 43),
(213743, 1320, 21),
(213744, 1320, 50),
(213745, 1320, 168),
(213746, 1320, 46),
(213747, 1320, 3),
(213748, 1320, 75),
(213749, 1320, 15),
(213750, 1320, 75),
(213751, 1320, 28),
(213752, 1320, 56),
(213753, 1320, 103),
(213754, 1320, 48),
(213755, 1320, 79),
(213756, 1320, 113),
(213757, 1320, 48),
(213758, 1320, 37),
(213759, 1320, 42),
(213760, 1320, 26),
(213761, 1320, 103),
(213762, 1320, 26),
(213763, 1320, 37),
(213764, 1320, 17),
(213765, 1320, 19),
(213766, 1320, 9),
(213767, 1320, 19),
(213768, 1320, 17),
(213769, 1320, 36),
(213770, 1320, 401),
(213771, 1320, 127),
(213772, 1320, 87),
(213773, 1320, 4),
(213774, 1320, 42),
(213775, 1320, 43),
(213776, 1320, 29),
(213777, 1320, 118),
(213778, 1320, 75),
(213779, 1320, 36),
(213780, 1320, 127),
(213781, 1320, 59),
(213782, 1320, 285),
(213783, 1320, 37),
(213784, 1320, 19),
(213785, 1320, 75),
(213786, 1320, 29),
(213787, 1320, 332),
(213788, 1320, 56),
(213789, 1320, 36),
(213790, 1320, 23),
(213791, 1320, 52),
(213792, 1320, 48),
(213793, 1320, 332),
(213794, 1320, 36),
(213795, 1320, 19),
(213796, 1320, 37),
(213797, 1320, 43),
(213798, 1320, 75),
(213799, 1320, 75),
(213800, 1320, 42),
(213801, 1320, 51),
(213802, 1320, 19),
(213803, 1320, 48),
(213804, 1320, 8),
(213805, 1320, 38),
(213806, 1320, 36),
(213807, 1320, 56),
(213808, 1320, 400),
(213809, 1320, 11),
(213810, 1320, 113),
(213811, 1320, 43),
(213812, 1320, 43),
(213813, 1320, 87),
(213814, 1320, 9),
(213815, 1320, 49),
(213816, 1320, 75),
(213817, 1320, 17),
(213818, 1320, 48),
(213819, 1320, 103),
(213820, 1320, 75),
(213821, 1320, 30),
(213822, 1320, 23),
(213823, 1320, 46),
(213824, 1320, 26),
(213825, 1320, 48),
(213826, 1320, 332),
(213827, 1320, 19),
(213828, 1320, 56),
(213829, 1320, 36),
(213830, 1320, 4),
(213831, 1320, 19),
(213832, 1320, 87),
(213833, 1320, 19),
(213834, 1320, 109),
(213835, 1320, 4),
(213836, 1320, 23),
(213837, 1320, 87),
(213838, 1320, 284),
(213839, 1320, 49),
(213840, 1320, 87),
(213841, 1320, 49),
(213842, 1320, 19),
(213843, 1320, 75),
(213844, 1320, 49),
(213845, 1320, 19),
(213846, 1320, 56),
(213847, 1320, 37),
(213848, 1320, 78),
(213849, 1320, 56),
(213850, 1320, 82),
(213851, 1320, 49),
(213852, 1320, 56),
(213853, 1320, 29),
(213854, 1320, 53),
(213855, 1320, 87),
(213856, 1320, 118),
(213857, 1320, 75),
(213858, 1320, 82),
(213859, 1320, 162),
(213860, 1320, 48),
(213861, 1320, 51),
(213862, 1320, 43),
(213863, 1320, 16),
(213864, 1320, 42),
(213865, 1320, 19),
(213866, 1320, 46),
(213867, 1320, 400),
(213868, 1320, 19),
(213869, 1320, 112),
(213870, 1320, 53),
(213871, 1320, 48),
(213872, 1320, 43),
(213873, 1320, 37),
(213874, 187, 101),
(213875, 187, 42),
(213876, 187, 49),
(213877, 187, 75),
(213878, 187, 5),
(213879, 187, 119),
(213880, 187, 87),
(213881, 187, 75),
(213882, 187, 113),
(213883, 187, 37),
(213884, 187, 103),
(213885, 187, 42),
(213886, 187, 4),
(213887, 187, 36),
(213888, 187, 49),
(213889, 187, 36),
(213890, 187, 75),
(213891, 187, 119),
(213892, 187, 285),
(213893, 187, 75),
(213894, 187, 47),
(213895, 187, 87),
(213896, 187, 56),
(213897, 187, 19),
(213898, 187, 152),
(213899, 187, 48),
(213900, 187, 109),
(213901, 187, 122),
(213902, 187, 19),
(213903, 187, 122),
(213904, 187, 49),
(213905, 187, 19),
(213906, 187, 75),
(213907, 187, 87),
(213908, 187, 4),
(213909, 187, 178),
(213910, 187, 162),
(213911, 187, 82),
(213912, 187, 215),
(213913, 187, 4),
(213914, 187, 13),
(213915, 187, 36),
(213916, 187, 214),
(213917, 187, 4),
(213918, 187, 101),
(213919, 187, 109),
(213920, 187, 82),
(213921, 187, 78),
(213922, 187, 37),
(213923, 187, 114),
(213924, 187, 4),
(213925, 187, 37),
(213926, 187, 11),
(213927, 187, 210),
(213928, 187, 19),
(213929, 187, 75),
(213930, 187, 75),
(213931, 187, 114),
(213932, 187, 75),
(213933, 187, 42),
(213934, 187, 75),
(213935, 187, 109),
(213936, 187, 87),
(213937, 187, 46),
(213938, 187, 19),
(213939, 187, 113),
(213940, 187, 52),
(213941, 187, 98),
(213942, 187, 56),
(213943, 187, 19),
(213944, 187, 30),
(213945, 187, 214),
(213946, 187, 56),
(213947, 187, 4),
(213948, 187, 56),
(213949, 187, 215),
(213950, 187, 43),
(213951, 187, 87),
(213952, 187, 56),
(213953, 187, 21),
(213954, 187, 210),
(213955, 187, 19),
(213956, 187, 17),
(213957, 187, 4),
(213958, 187, 20),
(213959, 187, 75),
(213960, 187, 46),
(213961, 187, 56),
(213962, 187, 4),
(213963, 187, 75),
(213964, 187, 19),
(213965, 187, 61),
(213966, 187, 82),
(213967, 187, 332),
(213968, 187, 36),
(213969, 187, 36),
(213970, 187, 19),
(213971, 187, 87),
(213972, 187, 119),
(213973, 187, 36),
(213974, 187, 98),
(213975, 187, 4),
(213976, 187, 399),
(213977, 187, 36),
(213978, 187, 37),
(213979, 187, 26),
(213980, 187, 14),
(213981, 187, 37),
(213982, 187, 122),
(213983, 187, 42),
(213984, 187, 82),
(213985, 187, 4),
(213986, 187, 14),
(213987, 187, 4),
(213988, 187, 75),
(213989, 187, 36),
(213990, 187, 332),
(213991, 187, 4),
(213992, 187, 119),
(213993, 187, 48),
(213994, 187, 401),
(213995, 187, 209),
(213996, 187, 75),
(213997, 187, 4),
(213998, 187, 14),
(213999, 187, 48),
(214000, 187, 82),
(214001, 187, 36),
(214002, 187, 36),
(214003, 187, 50),
(214004, 187, 49),
(214005, 187, 75),
(214006, 187, 43),
(214007, 187, 75),
(214008, 187, 56),
(214009, 187, 122),
(214010, 187, 215),
(214011, 187, 49),
(214012, 187, 49),
(214013, 187, 48),
(214014, 187, 10),
(214015, 187, 48),
(214016, 187, 49),
(214017, 187, 63),
(214018, 187, 19),
(214019, 187, 42),
(214020, 187, 101),
(214021, 187, 36),
(214022, 187, 35),
(214023, 187, 48),
(214024, 187, 42),
(214025, 187, 10),
(214026, 187, 49),
(214027, 187, 51),
(214028, 187, 42),
(214029, 187, 10),
(214030, 187, 36),
(214031, 187, 14),
(214032, 187, 4),
(214033, 187, 56),
(214034, 187, 51),
(214035, 187, 75),
(214036, 187, 4),
(214037, 187, 87),
(214038, 187, 36),
(214039, 187, 101),
(214040, 187, 19),
(214041, 187, 19),
(214042, 187, 4),
(214043, 187, 48),
(214044, 187, 26),
(214045, 187, 87),
(214046, 187, 50),
(214047, 187, 37),
(214048, 187, 38),
(214049, 187, 37),
(214050, 187, 43),
(214051, 187, 75),
(214052, 187, 162),
(214053, 187, 10),
(214054, 187, 63),
(214055, 187, 114),
(214056, 187, 19),
(214057, 187, 36),
(214058, 187, 119),
(214059, 187, 36),
(214060, 187, 78),
(214061, 187, 19),
(214062, 187, 152),
(214063, 187, 285),
(214064, 187, 43),
(214065, 187, 19),
(214066, 187, 152),
(214067, 187, 43),
(214068, 187, 22),
(214069, 187, 123),
(214070, 187, 114),
(214071, 187, 19),
(214072, 187, 109),
(214073, 187, 113),
(214074, 187, 87),
(214075, 187, 37),
(214076, 187, 33),
(214077, 187, 43),
(214078, 187, 9),
(214079, 187, 36),
(214080, 187, 101),
(214081, 187, 32),
(214082, 187, 114),
(214083, 187, 4),
(214084, 187, 48),
(214085, 187, 82),
(214086, 187, 75),
(214087, 187, 42),
(214088, 187, 50),
(214089, 187, 19),
(214090, 187, 48),
(214091, 187, 75),
(214092, 187, 36),
(214093, 187, 75),
(214094, 187, 75),
(214095, 187, 48),
(214096, 187, 87),
(214097, 187, 101),
(214098, 187, 87),
(214099, 187, 56),
(214100, 187, 101),
(214101, 187, 109),
(214102, 187, 37),
(214103, 187, 75),
(214104, 187, 4),
(214105, 187, 19),
(214106, 187, 75),
(214107, 187, 210),
(214108, 187, 48),
(214109, 187, 48),
(214110, 187, 122),
(214111, 187, 119),
(214112, 187, 43),
(214113, 187, 19),
(214114, 187, 33),
(214115, 187, 400),
(214116, 187, 48),
(214117, 187, 119),
(214118, 187, 87),
(214119, 187, 48),
(214120, 187, 100),
(214121, 187, 49),
(214122, 187, 37),
(214123, 187, 122),
(214124, 187, 28),
(214125, 187, 122),
(214126, 187, 55),
(214127, 187, 145),
(214128, 187, 4),
(214129, 187, 37),
(214130, 187, 11),
(214131, 187, 4),
(214132, 187, 4),
(214133, 187, 3),
(214134, 187, 214),
(214135, 187, 33),
(214136, 187, 19),
(214137, 187, 19),
(214138, 187, 37),
(214139, 187, 4),
(214140, 187, 48),
(214141, 187, 46),
(214142, 187, 17),
(214143, 187, 36),
(214144, 187, 14),
(214145, 187, 59),
(214146, 187, 48),
(214147, 187, 36),
(214148, 187, 36),
(214149, 187, 215),
(214150, 187, 75),
(214151, 187, 75),
(214152, 187, 75),
(214153, 187, 72),
(214154, 187, 46),
(214155, 187, 87),
(214156, 187, 14),
(214157, 187, 36),
(214158, 187, 100),
(214159, 187, 51),
(214160, 187, 4),
(214161, 187, 49),
(214162, 187, 49),
(214163, 187, 82),
(214164, 187, 14),
(214165, 187, 209),
(214166, 187, 81),
(214167, 187, 114),
(214168, 187, 209),
(214169, 187, 37);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(214170, 187, 37),
(214171, 187, 209),
(214172, 187, 119),
(214173, 187, 332),
(214174, 187, 75),
(214175, 187, 4),
(214176, 187, 37),
(214177, 187, 75),
(214178, 187, 4),
(214179, 187, 56),
(214180, 187, 4),
(214181, 187, 75),
(214182, 187, 75),
(214183, 187, 109),
(214184, 187, 42),
(214185, 187, 87),
(214186, 187, 87),
(214187, 187, 37),
(214188, 187, 56),
(214189, 187, 14),
(214190, 187, 19),
(214191, 187, 4),
(214192, 187, 48),
(214193, 187, 87),
(214194, 187, 87),
(214195, 187, 78),
(214196, 187, 42),
(214197, 187, 145),
(214198, 187, 42),
(214199, 187, 114),
(214200, 187, 19),
(214201, 187, 4),
(214202, 187, 78),
(214203, 187, 75),
(214204, 187, 152),
(214205, 187, 56),
(214206, 187, 87),
(214207, 187, 63),
(214208, 187, 9),
(214209, 187, 42),
(214210, 187, 52),
(214211, 187, 42),
(214212, 187, 152),
(214213, 187, 43),
(214214, 187, 400),
(214215, 187, 36),
(214216, 187, 113),
(214217, 187, 152),
(214218, 187, 36),
(214219, 187, 101),
(214220, 187, 75),
(214221, 187, 48),
(214222, 187, 37),
(214223, 187, 87),
(214224, 187, 152),
(214225, 187, 9),
(214226, 187, 36),
(214227, 187, 37),
(214228, 187, 4),
(214229, 187, 75),
(214230, 187, 19),
(214231, 187, 75),
(214232, 187, 48),
(214233, 187, 36),
(214234, 187, 114),
(214235, 187, 56),
(214236, 187, 75),
(214237, 187, 43),
(214238, 187, 4),
(214239, 187, 87),
(214240, 187, 4),
(214241, 187, 36),
(214242, 187, 43),
(214243, 187, 48),
(214244, 187, 112),
(214245, 187, 26),
(214246, 187, 21),
(214247, 187, 75),
(214248, 187, 75),
(214249, 187, 122),
(214250, 187, 130),
(214251, 187, 109),
(214252, 187, 4),
(214253, 187, 4),
(214254, 187, 4),
(214255, 187, 49),
(214256, 187, 43),
(214257, 187, 123),
(214258, 187, 37),
(214259, 187, 33),
(214260, 187, 209),
(214261, 187, 4),
(214262, 187, 56),
(214263, 187, 33),
(214264, 187, 122),
(214265, 187, 36),
(214266, 187, 75),
(214267, 187, 332),
(214268, 187, 123),
(214269, 187, 17),
(214270, 187, 214),
(214271, 187, 75),
(214272, 187, 48),
(214273, 187, 43),
(214274, 187, 50),
(214275, 187, 36),
(214276, 187, 64),
(214277, 187, 19),
(214278, 187, 19),
(214279, 1291, 43),
(214280, 1291, 332),
(214281, 1291, 401),
(214282, 1291, 4),
(214283, 1291, 103),
(214284, 1291, 75),
(214285, 1291, 15),
(214286, 1291, 59),
(214287, 1291, 101),
(214288, 1291, 123),
(214289, 1291, 59),
(214290, 1291, 146),
(214291, 1291, 46),
(214292, 1291, 30),
(214293, 1291, 56),
(214294, 1291, 15),
(214295, 1291, 56),
(214296, 1291, 332),
(214297, 1291, 109),
(214298, 1291, 36),
(214299, 1291, 26),
(214300, 1291, 35),
(214301, 1291, 63),
(214302, 1291, 75),
(214303, 1291, 43),
(214304, 1291, 19),
(214305, 1291, 59),
(214306, 1291, 46),
(214307, 1291, 50),
(214308, 1291, 46),
(214309, 1291, 48),
(214310, 1291, 87),
(214311, 1291, 15),
(214312, 1291, 56),
(214313, 1291, 113),
(214314, 1291, 52),
(214315, 1291, 75),
(214316, 1291, 4),
(214317, 1291, 136),
(214318, 1291, 136),
(214319, 1291, 1),
(214320, 1291, 285),
(214321, 1291, 48),
(214322, 1291, 162),
(214323, 1291, 78),
(214324, 1291, 75),
(214325, 1291, 30),
(214326, 1291, 4),
(214327, 1291, 311),
(214328, 1291, 37),
(214329, 1291, 16),
(214330, 1291, 46),
(214331, 1291, 82),
(214332, 1291, 49),
(214333, 1291, 19),
(214334, 1291, 86),
(214335, 1291, 15),
(214336, 1291, 75),
(214337, 1291, 87),
(214338, 1291, 37),
(214339, 1291, 146),
(214340, 1291, 15),
(214341, 1291, 118),
(214342, 1291, 29),
(214343, 1291, 36),
(214344, 1291, 59),
(214345, 1291, 30),
(214346, 1291, 23),
(214347, 1291, 36),
(214348, 1291, 144),
(214349, 1291, 10),
(214350, 1291, 51),
(214351, 1291, 113),
(214352, 1291, 136),
(214353, 1291, 136),
(214354, 1291, 9),
(214355, 1291, 19),
(214356, 1291, 42),
(214357, 1291, 37),
(214358, 1291, 53),
(214359, 1291, 42),
(214360, 1291, 50),
(214361, 1291, 26),
(214362, 1291, 46),
(214363, 1291, 37),
(214364, 1291, 29),
(214365, 1291, 19),
(214366, 1291, 4),
(214367, 1291, 4),
(214368, 1291, 136),
(214369, 1291, 63),
(214370, 1291, 19),
(214371, 1291, 11),
(214372, 1291, 59),
(214373, 1291, 26),
(214374, 1291, 19),
(214375, 1291, 20),
(214376, 1291, 15),
(214377, 1291, 36),
(214378, 1291, 48),
(214379, 1291, 19),
(214380, 1291, 48),
(214381, 1291, 37),
(214382, 1291, 144),
(214383, 1291, 4),
(214384, 1291, 103),
(214385, 1291, 49),
(214386, 1291, 87),
(214387, 1291, 118),
(214388, 1291, 168),
(214389, 1291, 37),
(214390, 1291, 26),
(214391, 1291, 29),
(214392, 1291, 75),
(214393, 1291, 46),
(214394, 1291, 42),
(214395, 1291, 48),
(214396, 1291, 40),
(214397, 1291, 48),
(214398, 1291, 29),
(214399, 1291, 118),
(214400, 1291, 36),
(214401, 1291, 29),
(214402, 1291, 113),
(214403, 1291, 87),
(214404, 1291, 4),
(214405, 1291, 36),
(214406, 1291, 64),
(214407, 1291, 22),
(214408, 1291, 87),
(214409, 1291, 28),
(214410, 1291, 43),
(214411, 1291, 43),
(214412, 1291, 118),
(214413, 1291, 75),
(214414, 1291, 112),
(214415, 1291, 9),
(214416, 1291, 17),
(214417, 1291, 48),
(214418, 1291, 60),
(214419, 1291, 4),
(214420, 1291, 42),
(214421, 1291, 75),
(214422, 1291, 136),
(214423, 1291, 400),
(214424, 1291, 113),
(214425, 1291, 127),
(214426, 1291, 75),
(214427, 1291, 53),
(214428, 1291, 284),
(214429, 1291, 4),
(214430, 1291, 113),
(214431, 1291, 19),
(214432, 1291, 101),
(214433, 1291, 36),
(214434, 1291, 23),
(214435, 1291, 82),
(214436, 1291, 4),
(214437, 1291, 4),
(214438, 1291, 23),
(214439, 1291, 46),
(214440, 1291, 332),
(214441, 1291, 3),
(214442, 1291, 19),
(214443, 1291, 112),
(214444, 1291, 15),
(214445, 1291, 75),
(214446, 1291, 82),
(214447, 1291, 87),
(214448, 1291, 82),
(214449, 1291, 13),
(214450, 1291, 49),
(214451, 1291, 146),
(214452, 1291, 136),
(214453, 1291, 55),
(214454, 1291, 43),
(214455, 1291, 144),
(214456, 1291, 8),
(214457, 1291, 26),
(214458, 1291, 83),
(214459, 1291, 37),
(214460, 1291, 17),
(214461, 1291, 19),
(214462, 1291, 4),
(214463, 1291, 51),
(214464, 1291, 19),
(214465, 1291, 34),
(214466, 1291, 11),
(214467, 1291, 36),
(214468, 1291, 83),
(214469, 1291, 144),
(214470, 1291, 10),
(214471, 1291, 332),
(214472, 1291, 19),
(214473, 1291, 48),
(214474, 1291, 4),
(214475, 1291, 4),
(214476, 1291, 19),
(214477, 1291, 109),
(214478, 1291, 36),
(214479, 1291, 1),
(214480, 1291, 15),
(214481, 1291, 26),
(214482, 1291, 29),
(214483, 1291, 399),
(214484, 1291, 38),
(214485, 1291, 4),
(214486, 1291, 103),
(214487, 1291, 32),
(214488, 1291, 162),
(214489, 1291, 4),
(214490, 1291, 5),
(214491, 1291, 56),
(214492, 1291, 103),
(214493, 1291, 50),
(214494, 1291, 59),
(214495, 1291, 42),
(214496, 1291, 42),
(214497, 1291, 15),
(214498, 1291, 17),
(214499, 1291, 26),
(214500, 1291, 112),
(214501, 1291, 127),
(214502, 1291, 4),
(214503, 1291, 13),
(214504, 1291, 9),
(214505, 1291, 48),
(214506, 1291, 87),
(214507, 1291, 4),
(214508, 1291, 15),
(214509, 1291, 49),
(214510, 1291, 75),
(214511, 1291, 48),
(214512, 1291, 101),
(214513, 1291, 8),
(214514, 1291, 36),
(214515, 1291, 19),
(214516, 1291, 87),
(214517, 1291, 21),
(214518, 1291, 51),
(214519, 1291, 78),
(214520, 1291, 285),
(214521, 1291, 113),
(214522, 1291, 36),
(214523, 1291, 79),
(214524, 1291, 4),
(214525, 1291, 48),
(214526, 1291, 127),
(214527, 1291, 19),
(214528, 1291, 118),
(214529, 1291, 9),
(214530, 1291, 59),
(214531, 1293, 37),
(214532, 1293, 43),
(214533, 1293, 15),
(214534, 1293, 50),
(214535, 1293, 48),
(214536, 1293, 136),
(214537, 1293, 29),
(214538, 1293, 19),
(214539, 1293, 59),
(214540, 1293, 22),
(214541, 1293, 26),
(214542, 1293, 7),
(214543, 1293, 19),
(214544, 1293, 30),
(214545, 1293, 46),
(214546, 1293, 43),
(214547, 1293, 109),
(214548, 1293, 87),
(214549, 1293, 50),
(214550, 1293, 43),
(214551, 1293, 146),
(214552, 1293, 38),
(214553, 1293, 144),
(214554, 1293, 30),
(214555, 1293, 14),
(214556, 1293, 75),
(214557, 1293, 56),
(214558, 1293, 4),
(214559, 1293, 332),
(214560, 1293, 4),
(214561, 1293, 103),
(214562, 1293, 15),
(214563, 1293, 284),
(214564, 1293, 332),
(214565, 1293, 30),
(214566, 1293, 48),
(214567, 1293, 123),
(214568, 1293, 136),
(214569, 1293, 26),
(214570, 1293, 19),
(214571, 1293, 52),
(214572, 1293, 20),
(214573, 1293, 4),
(214574, 1293, 4),
(214575, 1293, 3),
(214576, 1293, 8),
(214577, 1293, 37),
(214578, 1293, 4),
(214579, 1293, 26),
(214580, 1293, 36),
(214581, 1293, 4),
(214582, 1293, 311),
(214583, 1293, 29),
(214584, 1293, 1),
(214585, 1293, 9),
(214586, 1293, 14),
(214587, 1293, 101),
(214588, 1293, 56),
(214589, 1293, 15),
(214590, 1293, 332),
(214591, 1293, 127),
(214592, 1293, 46),
(214593, 1293, 63),
(214594, 1293, 16),
(214595, 1293, 59),
(214596, 1293, 19),
(214597, 1293, 42),
(214598, 1293, 136),
(214599, 1293, 82),
(214600, 1293, 87),
(214601, 1293, 23),
(214602, 1293, 48),
(214603, 1293, 37),
(214604, 1293, 36),
(214605, 1293, 136),
(214606, 1293, 112),
(214607, 1293, 113),
(214608, 1293, 112),
(214609, 1293, 4),
(214610, 1293, 51),
(214611, 1293, 209),
(214612, 1293, 36),
(214613, 1293, 112),
(214614, 1293, 26),
(214615, 1293, 113),
(214616, 1293, 4),
(214617, 1293, 48),
(214618, 1293, 36),
(214619, 1293, 59),
(214620, 1293, 50),
(214621, 1293, 33),
(214622, 1293, 53),
(214623, 1293, 112),
(214624, 1293, 29),
(214625, 1293, 56),
(214626, 1293, 7),
(214627, 1293, 118),
(214628, 1293, 23),
(214629, 1293, 23),
(214630, 1293, 399),
(214631, 1293, 33),
(214632, 1293, 15),
(214633, 1293, 332),
(214634, 1293, 42),
(214635, 1293, 19),
(214636, 1293, 49),
(214637, 1293, 127),
(214638, 1293, 4),
(214639, 1293, 4),
(214640, 1293, 5),
(214641, 1293, 112),
(214642, 1293, 285),
(214643, 1293, 19),
(214644, 1293, 4),
(214645, 1293, 36),
(214646, 1293, 4),
(214647, 1293, 87),
(214648, 1293, 36),
(214649, 1293, 59),
(214650, 1293, 75),
(214651, 1293, 42),
(214652, 1293, 79),
(214653, 1293, 11),
(214654, 1293, 109),
(214655, 1293, 40),
(214656, 1293, 7),
(214657, 1293, 37),
(214658, 1293, 33),
(214659, 1293, 46),
(214660, 1293, 35),
(214661, 1293, 162),
(214662, 1293, 49),
(214663, 1293, 15),
(214664, 1293, 118),
(214665, 1293, 75),
(214666, 1293, 28),
(214667, 1293, 82),
(214668, 1293, 4),
(214669, 1293, 13),
(214670, 1293, 32),
(214671, 1293, 144),
(214672, 1293, 30),
(214673, 1293, 19),
(214674, 1293, 4),
(214675, 1293, 1),
(214676, 1293, 101),
(214677, 1293, 15),
(214678, 1293, 118),
(214679, 1293, 10),
(214680, 1293, 75),
(214681, 1293, 34),
(214682, 1293, 109),
(214683, 1293, 48),
(214684, 1293, 209),
(214685, 1293, 43),
(214686, 1293, 103),
(214687, 1293, 51),
(214688, 1293, 29),
(214689, 1293, 75),
(214690, 1293, 4),
(214691, 1293, 75),
(214692, 1293, 4),
(214693, 1293, 17),
(214694, 1293, 127),
(214695, 1293, 146),
(214696, 1293, 15),
(214697, 1293, 103),
(214698, 1293, 87),
(214699, 1293, 9),
(214700, 1293, 4),
(214701, 1293, 4),
(214702, 1293, 46),
(214703, 1293, 285),
(214704, 1293, 36),
(214705, 1293, 49),
(214706, 1293, 78),
(214707, 1293, 53),
(214708, 1293, 4),
(214709, 1293, 4),
(214710, 1293, 19),
(214711, 1293, 4),
(214712, 1293, 15),
(214713, 1293, 113),
(214714, 1293, 4),
(214715, 1293, 46),
(214716, 1293, 4),
(214717, 1293, 37),
(214718, 1293, 48),
(214719, 1293, 48),
(214720, 1293, 56),
(214721, 1293, 30),
(214722, 1293, 46),
(214723, 1293, 136),
(214724, 1293, 19),
(214725, 1293, 168),
(214726, 1293, 63),
(214727, 1293, 82),
(214728, 1293, 209),
(214729, 1293, 4),
(214730, 1293, 118),
(214731, 1293, 101),
(214732, 1293, 87),
(214733, 1293, 15),
(214734, 1293, 59),
(214735, 1293, 4),
(214736, 1293, 14),
(214737, 1293, 48),
(214738, 1293, 75),
(214739, 1293, 78),
(214740, 1293, 87),
(214741, 1293, 87),
(214742, 1293, 26),
(214743, 1293, 9),
(214744, 1293, 400),
(214745, 1293, 82),
(214746, 1293, 49),
(214747, 1293, 83),
(214748, 1293, 4),
(214749, 1293, 14),
(214750, 1293, 118),
(214751, 1293, 21),
(214752, 1293, 4),
(214753, 1293, 401),
(214754, 1293, 60),
(214755, 1293, 48),
(214756, 1293, 19),
(214757, 1293, 113),
(214758, 1293, 36),
(214759, 1293, 144),
(214760, 1293, 37),
(214761, 1293, 75),
(214762, 1293, 17),
(214763, 1293, 29),
(214764, 1293, 4),
(214765, 1293, 113),
(214766, 1293, 55),
(214767, 1293, 19),
(214768, 1293, 19),
(214769, 1293, 36),
(214770, 1293, 7),
(214771, 1293, 19),
(214772, 1293, 75),
(214773, 1293, 43),
(214774, 1293, 19),
(214775, 1293, 42),
(214776, 1293, 144),
(214777, 1293, 19),
(214778, 1293, 36),
(214779, 1293, 37),
(214780, 1293, 42),
(214781, 1293, 123),
(214782, 1293, 136),
(214783, 1293, 26),
(214784, 1293, 26),
(214785, 1293, 87),
(214786, 1293, 48),
(214787, 1293, 75),
(214788, 1293, 8),
(214789, 1293, 103),
(214790, 1293, 75),
(214791, 1293, 113),
(214792, 374, 47),
(214793, 374, 122),
(214794, 374, 36),
(214795, 374, 19),
(214796, 374, 19),
(214797, 374, 56),
(214798, 374, 109),
(214799, 374, 4),
(214800, 374, 401),
(214801, 374, 19),
(214802, 374, 28),
(214803, 374, 4),
(214804, 374, 32),
(214805, 374, 75),
(214806, 374, 37),
(214807, 374, 56),
(214808, 374, 98),
(214809, 374, 75),
(214810, 374, 122),
(214811, 374, 162),
(214812, 374, 19),
(214813, 374, 101),
(214814, 374, 400),
(214815, 374, 35),
(214816, 374, 4),
(214817, 374, 43),
(214818, 374, 82),
(214819, 374, 38),
(214820, 374, 56),
(214821, 374, 87),
(214822, 374, 4),
(214823, 374, 11),
(214824, 374, 56),
(214825, 374, 122),
(214826, 374, 4),
(214827, 374, 152),
(214828, 374, 5),
(214829, 374, 152),
(214830, 374, 19),
(214831, 374, 36),
(214832, 374, 4),
(214833, 374, 75),
(214834, 374, 100),
(214835, 374, 42),
(214836, 374, 87),
(214837, 374, 75),
(214838, 374, 19),
(214839, 374, 50),
(214840, 374, 399),
(214841, 374, 4),
(214842, 374, 19),
(214843, 374, 101),
(214844, 374, 109),
(214845, 374, 82),
(214846, 374, 123),
(214847, 374, 48),
(214848, 374, 48),
(214849, 374, 21),
(214850, 374, 42),
(214851, 374, 87),
(214852, 374, 49),
(214853, 374, 72),
(214854, 374, 9),
(214855, 374, 87),
(214856, 374, 49),
(214857, 374, 75),
(214858, 374, 46),
(214859, 374, 4),
(214860, 374, 75),
(214861, 374, 37),
(214862, 374, 113),
(214863, 374, 75),
(214864, 374, 75),
(214865, 374, 43),
(214866, 374, 4),
(214867, 374, 332),
(214868, 374, 4),
(214869, 374, 19),
(214870, 374, 43),
(214871, 374, 63),
(214872, 374, 49),
(214873, 374, 61),
(214874, 374, 43),
(214875, 374, 37),
(214876, 374, 87),
(214877, 374, 19),
(214878, 374, 56),
(214879, 374, 75),
(214880, 374, 4),
(214881, 374, 113),
(214882, 374, 19),
(214883, 374, 87),
(214884, 374, 332),
(214885, 374, 112),
(214886, 374, 332),
(214887, 374, 75),
(214888, 374, 19),
(214889, 374, 48),
(214890, 374, 10),
(214891, 374, 13),
(214892, 374, 48),
(214893, 374, 36),
(214894, 374, 98),
(214895, 374, 36),
(214896, 374, 87),
(214897, 374, 113),
(214898, 374, 81),
(214899, 374, 59),
(214900, 374, 285),
(214901, 374, 36),
(214902, 374, 36),
(214903, 374, 30),
(214904, 374, 48),
(214905, 374, 19),
(214906, 374, 49),
(214907, 374, 52),
(214908, 374, 82),
(214909, 374, 56),
(214910, 374, 48),
(214911, 374, 87),
(214912, 374, 130),
(214913, 374, 113),
(214914, 374, 78),
(214915, 374, 37),
(214916, 374, 78),
(214917, 374, 78),
(214918, 374, 36),
(214919, 374, 82),
(214920, 374, 100),
(214921, 374, 332),
(214922, 374, 42),
(214923, 374, 101),
(214924, 374, 37),
(214925, 374, 4),
(214926, 374, 3),
(214927, 374, 4),
(214928, 374, 87),
(214929, 374, 48),
(214930, 374, 36),
(214931, 374, 51),
(214932, 374, 56),
(214933, 374, 75),
(214934, 374, 20),
(214935, 374, 82),
(214936, 374, 48),
(214937, 374, 37),
(214938, 374, 75),
(214939, 374, 49),
(214940, 374, 48),
(214941, 374, 122),
(214942, 374, 87),
(214943, 374, 87),
(214944, 374, 87),
(214945, 374, 56),
(214946, 374, 36),
(214947, 374, 48),
(214948, 374, 75),
(214949, 374, 36),
(214950, 374, 87),
(214951, 374, 49),
(214952, 374, 43),
(214953, 374, 17),
(214954, 374, 36),
(214955, 374, 37),
(214956, 374, 75),
(214957, 374, 75),
(214958, 374, 42),
(214959, 374, 36),
(214960, 374, 82),
(214961, 374, 285),
(214962, 374, 37),
(214963, 374, 75),
(214964, 374, 82),
(214965, 374, 22),
(214966, 374, 26),
(214967, 374, 43),
(214968, 1287, 75),
(214969, 1287, 48),
(214970, 1287, 19),
(214971, 1287, 35),
(214972, 1287, 49),
(214973, 1287, 43),
(214974, 1287, 19),
(214975, 1287, 59),
(214976, 1287, 9),
(214977, 1287, 400),
(214978, 1287, 42),
(214979, 1287, 75),
(214980, 1287, 332),
(214981, 1287, 36),
(214982, 1287, 29),
(214983, 1287, 51),
(214984, 1287, 28),
(214985, 1287, 101),
(214986, 1287, 4),
(214987, 1287, 168),
(214988, 1287, 29),
(214989, 1287, 56),
(214990, 1287, 144),
(214991, 1287, 48),
(214992, 1287, 37),
(214993, 1287, 22),
(214994, 1287, 79),
(214995, 1287, 13),
(214996, 1287, 43),
(214997, 1287, 87),
(214998, 1287, 48),
(214999, 1287, 36),
(215000, 1287, 19),
(215001, 1287, 3),
(215002, 1287, 109),
(215003, 1287, 103),
(215004, 1287, 37),
(215005, 1287, 37),
(215006, 1287, 75),
(215007, 1287, 11),
(215008, 1287, 87),
(215009, 1287, 113),
(215010, 1287, 36),
(215011, 1287, 78),
(215012, 1287, 10),
(215013, 1287, 87),
(215014, 1287, 4),
(215015, 1287, 123),
(215016, 1287, 19),
(215017, 1287, 53),
(215018, 1287, 30),
(215019, 1287, 36),
(215020, 1287, 36),
(215021, 1287, 19),
(215022, 1287, 4),
(215023, 1287, 82),
(215024, 1287, 112),
(215025, 1287, 32),
(215026, 1287, 50),
(215027, 1287, 113),
(215028, 1287, 26),
(215029, 1287, 59),
(215030, 1287, 311),
(215031, 1287, 48),
(215032, 1287, 48),
(215033, 1287, 42),
(215034, 1287, 4),
(215035, 1287, 48),
(215036, 1287, 82),
(215037, 1287, 48),
(215038, 1287, 21),
(215039, 1287, 56),
(215040, 1287, 4),
(215041, 1287, 4),
(215042, 1287, 87),
(215043, 1287, 48),
(215044, 1287, 4),
(215045, 1287, 75),
(215046, 1287, 56),
(215047, 1287, 75),
(215048, 1287, 30),
(215049, 1287, 37),
(215050, 1287, 15),
(215051, 1287, 52),
(215052, 1287, 162),
(215053, 1287, 75),
(215054, 1287, 332),
(215055, 1287, 75),
(215056, 1287, 101),
(215057, 1287, 78),
(215058, 1287, 332),
(215059, 1287, 87),
(215060, 1287, 4),
(215061, 1287, 285),
(215062, 1287, 19),
(215063, 1287, 75),
(215064, 1287, 4),
(215065, 1287, 4),
(215066, 1287, 332),
(215067, 1287, 23),
(215068, 1287, 34),
(215069, 1287, 37),
(215070, 1287, 46),
(215071, 1287, 36),
(215072, 1287, 59),
(215073, 1287, 20),
(215074, 1287, 43),
(215075, 1287, 16),
(215076, 1287, 5),
(215077, 1287, 75),
(215078, 1287, 48),
(215079, 1287, 401),
(215080, 1287, 36),
(215081, 1287, 26),
(215082, 1287, 49),
(215083, 1287, 112),
(215084, 1287, 19),
(215085, 1287, 285),
(215086, 1287, 49),
(215087, 1287, 43),
(215088, 1287, 19),
(215089, 1287, 399),
(215090, 1287, 78),
(215091, 1287, 37),
(215092, 1287, 109),
(215093, 1287, 101),
(215094, 1287, 4),
(215095, 1287, 53),
(215096, 1287, 19),
(215097, 1287, 17),
(215098, 1287, 87),
(215099, 1287, 36),
(215100, 1287, 284),
(215101, 1287, 4),
(215102, 1287, 113),
(215103, 1287, 63),
(215104, 1287, 56),
(215105, 1287, 42),
(215106, 1287, 87),
(215107, 1287, 4),
(215108, 1287, 38),
(215109, 1287, 113),
(215110, 1287, 19),
(215111, 1287, 75),
(215112, 1287, 42),
(215113, 1287, 49),
(215114, 1287, 23),
(215115, 1287, 59),
(215116, 1287, 36),
(215117, 1287, 82),
(215118, 268, 75),
(215119, 268, 49),
(215120, 268, 36),
(215121, 268, 75),
(215122, 268, 49),
(215123, 268, 75),
(215124, 268, 30),
(215125, 268, 19),
(215126, 268, 19),
(215127, 268, 43),
(215128, 268, 49),
(215129, 268, 37),
(215130, 268, 122),
(215131, 268, 81),
(215132, 268, 28),
(215133, 268, 19),
(215134, 268, 87),
(215135, 268, 19),
(215136, 268, 42),
(215137, 268, 48),
(215138, 268, 49),
(215139, 268, 4),
(215140, 268, 162),
(215141, 268, 75),
(215142, 268, 19),
(215143, 268, 82),
(215144, 268, 4),
(215145, 268, 56),
(215146, 268, 75),
(215147, 268, 48),
(215148, 268, 56),
(215149, 268, 48),
(215150, 268, 48),
(215151, 268, 399),
(215152, 268, 87),
(215153, 268, 42),
(215154, 268, 42),
(215155, 268, 75),
(215156, 268, 100),
(215157, 268, 42),
(215158, 268, 4),
(215159, 268, 48),
(215160, 268, 72),
(215161, 268, 332),
(215162, 268, 21),
(215163, 268, 36),
(215164, 268, 48),
(215165, 268, 82),
(215166, 268, 19),
(215167, 268, 19),
(215168, 268, 59),
(215169, 268, 75),
(215170, 268, 10),
(215171, 268, 36),
(215172, 268, 87),
(215173, 268, 36),
(215174, 268, 75),
(215175, 268, 4),
(215176, 268, 75),
(215177, 268, 78),
(215178, 268, 332),
(215179, 268, 19),
(215180, 268, 87),
(215181, 268, 122),
(215182, 268, 4),
(215183, 268, 162),
(215184, 268, 37),
(215185, 268, 285),
(215186, 268, 63),
(215187, 268, 19),
(215188, 268, 43),
(215189, 268, 36),
(215190, 268, 43),
(215191, 268, 4),
(215192, 268, 75),
(215193, 268, 37),
(215194, 268, 48),
(215195, 268, 36),
(215196, 268, 56),
(215197, 268, 86),
(215198, 268, 82),
(215199, 268, 56),
(215200, 268, 49),
(215201, 268, 75),
(215202, 268, 4),
(215203, 268, 11),
(215204, 268, 101),
(215205, 268, 42),
(215206, 268, 43),
(215207, 268, 37),
(215208, 268, 56),
(215209, 268, 48),
(215210, 268, 37),
(215211, 268, 50),
(215212, 268, 63),
(215213, 268, 112),
(215214, 268, 4),
(215215, 268, 37),
(215216, 268, 36),
(215217, 268, 130),
(215218, 268, 98),
(215219, 268, 43),
(215220, 268, 48),
(215221, 268, 4),
(215222, 268, 19),
(215223, 268, 13),
(215224, 268, 38),
(215225, 268, 22),
(215226, 268, 400),
(215227, 268, 75),
(215228, 268, 20),
(215229, 268, 101),
(215230, 268, 42),
(215231, 268, 49),
(215232, 268, 78),
(215233, 268, 152),
(215234, 268, 332),
(215235, 268, 75),
(215236, 268, 109),
(215237, 268, 36),
(215238, 268, 36),
(215239, 268, 9),
(215240, 268, 36),
(215241, 268, 285),
(215242, 268, 122),
(215243, 268, 401),
(215244, 268, 113),
(215245, 268, 36),
(215246, 268, 4),
(215247, 268, 36),
(215248, 268, 4),
(215249, 268, 75),
(215250, 268, 10),
(215251, 268, 21),
(215252, 268, 47),
(215253, 268, 11),
(215254, 268, 75),
(215255, 268, 87),
(215256, 268, 75),
(215257, 268, 4),
(215258, 268, 56),
(215259, 268, 37),
(215260, 268, 101),
(215261, 268, 50),
(215262, 268, 113),
(215263, 268, 43),
(215264, 268, 5),
(215265, 268, 19),
(215266, 268, 48),
(215267, 268, 75),
(215268, 268, 19),
(215269, 268, 26),
(215270, 268, 4),
(215271, 268, 83),
(215272, 268, 56),
(215273, 268, 82),
(215274, 268, 48),
(215275, 268, 37),
(215276, 268, 51),
(215277, 268, 87),
(215278, 268, 43),
(215279, 268, 49),
(215280, 268, 49),
(215281, 268, 87),
(215282, 268, 36),
(215283, 268, 19),
(215284, 268, 2),
(215285, 268, 42),
(215286, 268, 56),
(215287, 268, 43),
(215288, 268, 122),
(215289, 268, 49),
(215290, 268, 32),
(215291, 268, 87),
(215292, 268, 42),
(215293, 268, 75),
(215294, 268, 87),
(215295, 268, 152),
(215296, 268, 100),
(215297, 268, 75),
(215298, 268, 19),
(215299, 268, 36),
(215300, 268, 36),
(215301, 268, 4),
(215302, 268, 87),
(215303, 268, 52),
(215304, 268, 48),
(215305, 268, 101),
(215306, 268, 48),
(215307, 268, 78),
(215308, 268, 49),
(215309, 268, 75),
(215310, 268, 13),
(215311, 268, 36),
(215312, 268, 75),
(215313, 268, 46),
(215314, 268, 37),
(215315, 268, 87),
(215316, 268, 48),
(215317, 268, 49),
(215318, 268, 122),
(215319, 268, 37),
(215320, 268, 83),
(215321, 268, 4),
(215322, 268, 87),
(215323, 268, 56),
(215324, 268, 82),
(215325, 268, 101),
(215326, 268, 75),
(215327, 268, 56),
(215328, 268, 113),
(215329, 268, 26),
(215330, 268, 64),
(215331, 268, 17),
(215332, 268, 36),
(215333, 268, 4),
(215334, 268, 56),
(215335, 268, 43),
(215336, 268, 75),
(215337, 268, 122),
(215338, 268, 400),
(215339, 268, 75),
(215340, 268, 98),
(215341, 268, 61),
(215342, 268, 87),
(215343, 268, 37),
(215344, 268, 56),
(215345, 268, 19),
(215346, 268, 37),
(215347, 268, 87),
(215348, 268, 82),
(215349, 268, 78),
(215350, 268, 37),
(215351, 268, 48),
(215352, 268, 3),
(215353, 268, 75),
(215354, 268, 48),
(215355, 268, 87),
(215356, 268, 75),
(215357, 268, 35),
(215358, 268, 59),
(215359, 268, 56),
(215360, 268, 332),
(215361, 268, 9),
(215362, 268, 17),
(215363, 268, 75),
(215364, 268, 19),
(215365, 268, 43),
(215366, 268, 37),
(215367, 268, 19),
(215368, 268, 19),
(215369, 268, 36),
(215370, 268, 36),
(215371, 268, 56),
(215372, 268, 101),
(215373, 268, 152),
(215374, 268, 75),
(215375, 268, 36),
(215376, 268, 87),
(215377, 268, 19),
(215378, 268, 19),
(215379, 268, 36),
(215380, 268, 87),
(215381, 268, 51),
(215382, 268, 75),
(215383, 268, 82),
(215384, 268, 87),
(215385, 268, 43),
(215386, 268, 75),
(215387, 268, 36),
(215388, 268, 19),
(215389, 268, 48),
(215390, 268, 75),
(215391, 268, 36),
(215392, 268, 113),
(215393, 268, 19),
(215394, 268, 49),
(215395, 268, 19),
(215396, 268, 87),
(215397, 268, 43),
(215398, 268, 152),
(215399, 268, 75),
(215400, 268, 37),
(215401, 268, 109),
(215402, 268, 123),
(215403, 268, 37),
(215404, 1294, 144),
(215405, 1294, 35),
(215406, 1294, 36),
(215407, 1294, 75),
(215408, 1294, 4),
(215409, 1294, 332),
(215410, 1294, 209),
(215411, 1294, 118),
(215412, 1294, 4),
(215413, 1294, 56),
(215414, 1294, 26),
(215415, 1294, 399),
(215416, 1294, 4),
(215417, 1294, 48),
(215418, 1294, 33),
(215419, 1294, 4),
(215420, 1294, 26),
(215421, 1294, 37),
(215422, 1294, 82),
(215423, 1294, 21),
(215424, 1294, 46),
(215425, 1294, 8),
(215426, 1294, 20),
(215427, 1294, 162),
(215428, 1294, 209),
(215429, 1294, 37),
(215430, 1294, 75),
(215431, 1294, 75),
(215432, 1294, 15),
(215433, 1294, 332),
(215434, 1294, 87),
(215435, 1294, 26),
(215436, 1294, 43),
(215437, 1294, 48),
(215438, 1294, 109),
(215439, 1294, 113),
(215440, 1294, 168),
(215441, 1294, 36),
(215442, 1294, 109),
(215443, 1294, 43),
(215444, 1294, 63),
(215445, 1294, 4),
(215446, 1294, 48),
(215447, 1294, 48),
(215448, 1294, 75),
(215449, 1294, 23),
(215450, 1294, 48),
(215451, 1294, 19),
(215452, 1294, 36),
(215453, 1294, 46),
(215454, 1294, 56),
(215455, 1294, 14),
(215456, 1294, 42),
(215457, 1294, 49),
(215458, 1294, 4),
(215459, 1294, 127),
(215460, 1294, 136),
(215461, 1294, 19),
(215462, 1294, 40),
(215463, 1294, 4),
(215464, 1294, 13),
(215465, 1294, 52),
(215466, 1294, 101),
(215467, 1294, 33),
(215468, 1294, 14),
(215469, 1294, 112),
(215470, 1294, 82),
(215471, 1294, 56),
(215472, 1294, 42),
(215473, 1294, 332),
(215474, 1294, 285),
(215475, 1294, 75),
(215476, 1294, 103),
(215477, 1294, 9),
(215478, 1294, 332),
(215479, 1294, 87),
(215480, 1294, 144),
(215481, 1294, 4),
(215482, 1294, 43),
(215483, 1294, 4),
(215484, 1294, 146),
(215485, 1294, 59),
(215486, 1294, 42),
(215487, 1294, 19),
(215488, 1294, 28),
(215489, 1294, 36),
(215490, 1294, 87),
(215491, 1294, 112),
(215492, 1294, 144),
(215493, 1294, 48),
(215494, 1294, 19),
(215495, 1294, 16),
(215496, 1294, 87),
(215497, 1294, 19),
(215498, 1294, 75),
(215499, 1294, 60),
(215500, 1294, 75),
(215501, 1294, 37),
(215502, 1294, 15),
(215503, 1294, 19),
(215504, 1294, 37),
(215505, 1294, 87),
(215506, 1294, 36),
(215507, 1294, 136),
(215508, 1294, 37),
(215509, 1294, 49),
(215510, 1294, 82),
(215511, 1294, 59),
(215512, 1294, 400),
(215513, 1294, 17),
(215514, 1294, 75),
(215515, 1294, 113),
(215516, 1294, 87),
(215517, 1294, 118),
(215518, 1294, 19),
(215519, 1294, 26),
(215520, 1294, 109),
(215521, 1294, 15),
(215522, 1294, 4),
(215523, 1294, 9),
(215524, 1294, 36),
(215525, 1294, 50),
(215526, 1294, 4),
(215527, 1294, 285),
(215528, 1294, 1),
(215529, 1294, 79),
(215530, 1294, 4),
(215531, 1294, 7),
(215532, 1294, 34),
(215533, 1294, 87),
(215534, 1294, 42),
(215535, 1294, 4),
(215536, 1294, 29),
(215537, 1294, 101),
(215538, 1294, 19),
(215539, 1294, 113),
(215540, 1294, 4),
(215541, 1294, 113),
(215542, 1294, 78),
(215543, 1294, 109),
(215544, 1294, 112),
(215545, 1294, 19),
(215546, 1294, 136),
(215547, 1294, 22),
(215548, 1294, 19),
(215549, 1294, 23),
(215550, 1294, 36),
(215551, 1294, 37),
(215552, 1294, 311),
(215553, 1294, 87),
(215554, 1294, 113),
(215555, 1294, 46),
(215556, 1294, 59),
(215557, 1294, 32),
(215558, 1294, 284),
(215559, 1294, 113),
(215560, 1294, 48),
(215561, 1294, 30),
(215562, 1294, 4),
(215563, 1294, 19),
(215564, 1294, 29),
(215565, 1294, 112),
(215566, 1294, 4),
(215567, 1294, 49),
(215568, 1294, 48),
(215569, 1294, 37),
(215570, 1294, 75),
(215571, 1294, 4),
(215572, 1294, 26),
(215573, 1294, 36),
(215574, 1294, 3),
(215575, 1294, 36),
(215576, 1294, 5),
(215577, 1294, 7),
(215578, 1294, 48),
(215579, 1294, 30),
(215580, 1294, 51),
(215581, 1294, 59),
(215582, 1294, 15),
(215583, 1294, 30),
(215584, 1294, 29),
(215585, 1294, 19),
(215586, 1294, 53),
(215587, 1294, 4),
(215588, 1294, 78),
(215589, 1294, 401),
(215590, 1294, 123),
(215591, 1294, 56),
(215592, 1294, 49),
(215593, 1294, 4),
(215594, 1294, 4),
(215595, 1294, 4),
(215596, 1294, 101),
(215597, 1294, 53),
(215598, 1294, 4),
(215599, 1294, 75),
(215600, 1294, 38),
(215601, 1294, 43),
(215602, 1294, 75),
(215603, 1294, 82),
(215604, 1294, 30),
(215605, 1294, 63),
(215606, 1294, 36),
(215607, 262, 19),
(215608, 262, 43),
(215609, 262, 48),
(215610, 262, 36),
(215611, 262, 78),
(215612, 262, 42),
(215613, 262, 48),
(215614, 262, 400),
(215615, 262, 43),
(215616, 262, 48),
(215617, 262, 98),
(215618, 262, 19),
(215619, 262, 101),
(215620, 262, 152),
(215621, 262, 36),
(215622, 262, 75),
(215623, 262, 51),
(215624, 262, 19),
(215625, 262, 75),
(215626, 262, 48),
(215627, 262, 98),
(215628, 262, 4),
(215629, 262, 43),
(215630, 262, 82),
(215631, 262, 87),
(215632, 262, 42),
(215633, 262, 20),
(215634, 262, 42),
(215635, 262, 75),
(215636, 262, 75),
(215637, 262, 101),
(215638, 262, 110),
(215639, 262, 49),
(215640, 262, 59),
(215641, 262, 19),
(215642, 262, 56),
(215643, 262, 30),
(215644, 262, 48),
(215645, 262, 49),
(215646, 262, 122),
(215647, 262, 162),
(215648, 262, 87),
(215649, 262, 87),
(215650, 262, 332),
(215651, 262, 19),
(215652, 262, 210),
(215653, 262, 36),
(215654, 262, 56),
(215655, 262, 17),
(215656, 262, 9),
(215657, 262, 43),
(215658, 262, 4),
(215659, 262, 46),
(215660, 262, 11),
(215661, 262, 37),
(215662, 262, 51),
(215663, 262, 49),
(215664, 262, 75),
(215665, 262, 87),
(215666, 262, 46),
(215667, 262, 49),
(215668, 262, 36),
(215669, 262, 87),
(215670, 262, 130),
(215671, 262, 87),
(215672, 262, 75),
(215673, 262, 36),
(215674, 262, 4),
(215675, 262, 285),
(215676, 262, 22),
(215677, 262, 42),
(215678, 262, 43),
(215679, 262, 87),
(215680, 262, 36),
(215681, 262, 399),
(215682, 262, 75),
(215683, 262, 48),
(215684, 262, 47),
(215685, 262, 19),
(215686, 262, 43),
(215687, 262, 87),
(215688, 262, 78),
(215689, 262, 78),
(215690, 262, 109),
(215691, 262, 4),
(215692, 262, 37),
(215693, 262, 50),
(215694, 262, 4),
(215695, 262, 75),
(215696, 262, 122),
(215697, 262, 37),
(215698, 262, 26),
(215699, 262, 19),
(215700, 262, 75),
(215701, 262, 87),
(215702, 262, 4),
(215703, 262, 42),
(215704, 262, 43),
(215705, 262, 63),
(215706, 262, 36),
(215707, 262, 285),
(215708, 262, 59),
(215709, 262, 48),
(215710, 262, 49),
(215711, 262, 87),
(215712, 262, 4),
(215713, 262, 21),
(215714, 262, 28),
(215715, 262, 56),
(215716, 262, 75),
(215717, 262, 43),
(215718, 262, 37),
(215719, 262, 401),
(215720, 262, 19),
(215721, 262, 78),
(215722, 262, 75),
(215723, 262, 82),
(215724, 262, 52),
(215725, 262, 75),
(215726, 262, 75),
(215727, 262, 49),
(215728, 262, 36),
(215729, 262, 87),
(215730, 262, 36),
(215731, 262, 4),
(215732, 262, 37),
(215733, 262, 50),
(215734, 262, 152),
(215735, 262, 113),
(215736, 262, 101),
(215737, 262, 35),
(215738, 262, 101),
(215739, 262, 19),
(215740, 262, 36),
(215741, 262, 37),
(215742, 262, 38),
(215743, 262, 19),
(215744, 262, 19),
(215745, 262, 49),
(215746, 262, 81),
(215747, 262, 19),
(215748, 262, 48),
(215749, 262, 37),
(215750, 262, 82),
(215751, 262, 10),
(215752, 262, 101),
(215753, 262, 75),
(215754, 262, 123),
(215755, 262, 11),
(215756, 262, 100),
(215757, 262, 19),
(215758, 262, 56),
(215759, 262, 78),
(215760, 262, 4),
(215761, 262, 36),
(215762, 262, 37),
(215763, 262, 56),
(215764, 262, 48),
(215765, 262, 36),
(215766, 262, 87),
(215767, 262, 87),
(215768, 262, 63),
(215769, 262, 43),
(215770, 262, 61),
(215771, 262, 72),
(215772, 262, 60),
(215773, 262, 285),
(215774, 262, 75),
(215775, 262, 19),
(215776, 262, 75),
(215777, 262, 48),
(215778, 262, 4),
(215779, 262, 9),
(215780, 262, 36),
(215781, 262, 49),
(215782, 262, 19),
(215783, 262, 56),
(215784, 262, 82),
(215785, 262, 82),
(215786, 262, 19),
(215787, 262, 49),
(215788, 262, 42),
(215789, 262, 75),
(215790, 262, 36),
(215791, 262, 87),
(215792, 262, 19),
(215793, 262, 400),
(215794, 262, 26),
(215795, 262, 37),
(215796, 262, 332),
(215797, 262, 82),
(215798, 262, 75),
(215799, 262, 37),
(215800, 262, 87),
(215801, 262, 26),
(215802, 262, 56),
(215803, 262, 43),
(215804, 262, 75),
(215805, 262, 56),
(215806, 262, 75),
(215807, 262, 19),
(215808, 262, 13),
(215809, 262, 4),
(215810, 262, 4),
(215811, 262, 36),
(215812, 262, 5),
(215813, 262, 122),
(215814, 262, 4),
(215815, 262, 82),
(215816, 262, 75),
(215817, 262, 87),
(215818, 262, 36),
(215819, 262, 332),
(215820, 262, 75),
(215821, 262, 112),
(215822, 262, 36),
(215823, 262, 19),
(215824, 262, 78),
(215825, 262, 48),
(215826, 262, 56),
(215827, 262, 75),
(215828, 262, 87),
(215829, 262, 75),
(215830, 262, 17),
(215831, 262, 210),
(215832, 262, 162),
(215833, 262, 122),
(215834, 262, 32),
(215835, 262, 36),
(215836, 262, 48),
(215837, 262, 19),
(215838, 262, 37),
(215839, 262, 4),
(215840, 262, 36),
(215841, 262, 100),
(215842, 262, 87),
(215843, 262, 285),
(215844, 262, 19),
(215845, 262, 3),
(215846, 262, 43),
(215847, 262, 43),
(215848, 262, 48),
(215849, 262, 42),
(215850, 262, 109),
(215851, 262, 37),
(215852, 262, 48),
(215853, 262, 332),
(215854, 262, 82),
(215855, 262, 75),
(215856, 262, 113),
(215857, 262, 122),
(215858, 262, 19),
(215859, 262, 49),
(215860, 262, 36),
(215861, 262, 75),
(215862, 262, 75),
(215863, 262, 56),
(215864, 262, 42),
(215865, 262, 37),
(215866, 262, 36),
(215867, 262, 122),
(215868, 262, 56),
(215869, 262, 87),
(215870, 262, 152),
(215871, 262, 75),
(215872, 262, 48),
(215873, 262, 21),
(215874, 262, 19),
(215875, 262, 4),
(215876, 262, 75),
(215877, 262, 56),
(215878, 262, 37),
(215879, 262, 48),
(215880, 262, 101),
(215881, 262, 19),
(215882, 262, 56),
(215883, 262, 19),
(215884, 262, 75),
(215885, 262, 113),
(215886, 262, 56),
(215887, 262, 37),
(215888, 262, 36),
(215889, 262, 87),
(215890, 262, 37),
(215891, 262, 37),
(215892, 262, 75),
(215893, 262, 49),
(215894, 262, 10),
(215895, 262, 75),
(215896, 262, 210),
(215897, 262, 113),
(215898, 262, 36),
(215899, 262, 4),
(215900, 262, 152),
(215901, 262, 37),
(215902, 262, 49),
(215903, 127, 75),
(215904, 127, 28),
(215905, 127, 112),
(215906, 127, 43),
(215907, 127, 42),
(215908, 127, 82),
(215909, 127, 42),
(215910, 127, 36),
(215911, 127, 152),
(215912, 127, 56),
(215913, 127, 87),
(215914, 127, 75),
(215915, 127, 36),
(215916, 127, 123),
(215917, 127, 43),
(215918, 127, 75),
(215919, 127, 37),
(215920, 127, 19),
(215921, 127, 4),
(215922, 127, 332),
(215923, 127, 38),
(215924, 127, 56),
(215925, 127, 4),
(215926, 127, 30),
(215927, 127, 43),
(215928, 127, 82),
(215929, 127, 19),
(215930, 127, 48),
(215931, 127, 122),
(215932, 127, 43),
(215933, 127, 98),
(215934, 127, 42),
(215935, 127, 42),
(215936, 127, 37),
(215937, 127, 47),
(215938, 127, 26),
(215939, 127, 122),
(215940, 127, 37),
(215941, 127, 46),
(215942, 127, 87),
(215943, 127, 22),
(215944, 127, 400),
(215945, 127, 82),
(215946, 127, 82),
(215947, 127, 75),
(215948, 127, 87),
(215949, 127, 101),
(215950, 127, 19),
(215951, 127, 35),
(215952, 127, 13),
(215953, 127, 42),
(215954, 127, 59),
(215955, 127, 48),
(215956, 127, 61),
(215957, 127, 87),
(215958, 127, 26),
(215959, 127, 75),
(215960, 127, 78),
(215961, 127, 17),
(215962, 127, 19),
(215963, 127, 75),
(215964, 127, 101),
(215965, 127, 113),
(215966, 127, 87),
(215967, 127, 4),
(215968, 127, 4),
(215969, 127, 56),
(215970, 127, 56),
(215971, 127, 36),
(215972, 127, 75),
(215973, 127, 285),
(215974, 127, 4),
(215975, 127, 37),
(215976, 127, 3),
(215977, 127, 36),
(215978, 127, 75),
(215979, 127, 19),
(215980, 127, 87),
(215981, 127, 401),
(215982, 127, 75),
(215983, 127, 82),
(215984, 127, 43),
(215985, 127, 122),
(215986, 127, 113),
(215987, 127, 48),
(215988, 127, 17),
(215989, 127, 19),
(215990, 127, 75),
(215991, 127, 332),
(215992, 127, 37),
(215993, 127, 87),
(215994, 127, 5),
(215995, 127, 87),
(215996, 127, 75),
(215997, 127, 9),
(215998, 127, 109),
(215999, 127, 75),
(216000, 127, 285),
(216001, 127, 122),
(216002, 127, 36),
(216003, 127, 51),
(216004, 127, 78),
(216005, 127, 36),
(216006, 127, 399),
(216007, 127, 130),
(216008, 127, 152),
(216009, 127, 75),
(216010, 127, 72),
(216011, 127, 51),
(216012, 127, 36),
(216013, 127, 52),
(216014, 127, 20),
(216015, 127, 81),
(216016, 127, 4),
(216017, 127, 21),
(216018, 127, 178),
(216019, 127, 43),
(216020, 127, 48),
(216021, 127, 87),
(216022, 127, 48),
(216023, 127, 75),
(216024, 127, 59),
(216025, 127, 101),
(216026, 127, 75),
(216027, 127, 37),
(216028, 127, 4),
(216029, 127, 87),
(216030, 127, 37),
(216031, 127, 100),
(216032, 127, 48),
(216033, 127, 4),
(216034, 127, 113),
(216035, 127, 48),
(216036, 127, 36),
(216037, 127, 48),
(216038, 127, 87),
(216039, 127, 36),
(216040, 127, 36),
(216041, 127, 332),
(216042, 127, 332),
(216043, 127, 82),
(216044, 127, 4),
(216045, 127, 100),
(216046, 127, 87),
(216047, 127, 42),
(216048, 127, 162),
(216049, 127, 36),
(216050, 127, 56),
(216051, 127, 75),
(216052, 127, 48),
(216053, 127, 48),
(216054, 127, 98),
(216055, 127, 75),
(216056, 127, 113),
(216057, 127, 4),
(216058, 127, 59),
(216059, 127, 56),
(216060, 127, 32),
(216061, 127, 19),
(216062, 127, 48),
(216063, 127, 162),
(216064, 127, 36),
(216065, 127, 21),
(216066, 127, 4),
(216067, 127, 36),
(216068, 127, 82),
(216069, 127, 9),
(216070, 127, 75),
(216071, 127, 48),
(216072, 127, 56),
(216073, 127, 56),
(216074, 127, 400),
(216075, 127, 37),
(216076, 127, 4),
(216077, 127, 4),
(216078, 127, 4),
(216079, 127, 87),
(216080, 127, 109),
(216081, 1295, 4),
(216082, 1295, 48),
(216083, 1295, 87),
(216084, 1295, 103),
(216085, 1295, 36),
(216086, 1295, 46),
(216087, 1295, 78),
(216088, 1295, 3),
(216089, 1295, 87),
(216090, 1295, 118),
(216091, 1295, 101),
(216092, 1295, 332),
(216093, 1295, 23),
(216094, 1295, 4),
(216095, 1295, 26),
(216096, 1295, 87),
(216097, 1295, 75),
(216098, 1295, 5),
(216099, 1295, 16),
(216100, 1295, 75),
(216101, 1295, 42),
(216102, 1295, 113),
(216103, 1295, 56),
(216104, 1295, 332),
(216105, 1295, 49),
(216106, 1295, 30),
(216107, 1295, 127),
(216108, 1295, 48),
(216109, 1295, 87),
(216110, 1295, 59),
(216111, 1295, 19),
(216112, 1295, 399),
(216113, 1295, 42),
(216114, 1295, 29),
(216115, 1295, 49),
(216116, 1295, 36),
(216117, 1295, 75),
(216118, 1295, 4),
(216119, 1295, 48),
(216120, 1295, 35),
(216121, 1295, 24),
(216122, 1295, 75),
(216123, 1295, 36),
(216124, 1295, 4),
(216125, 1295, 162),
(216126, 1295, 103),
(216127, 1295, 32),
(216128, 1295, 87),
(216129, 1295, 56),
(216130, 1295, 332),
(216131, 1295, 400),
(216132, 1295, 4),
(216133, 1295, 75),
(216134, 1295, 37),
(216135, 1295, 59),
(216136, 1295, 22),
(216137, 1295, 36),
(216138, 1295, 4),
(216139, 1295, 101),
(216140, 1295, 17),
(216141, 1295, 36),
(216142, 1295, 59),
(216143, 1295, 26),
(216144, 1295, 19),
(216145, 1295, 75),
(216146, 1295, 75),
(216147, 1295, 82),
(216148, 1295, 75),
(216149, 1295, 11),
(216150, 1295, 19),
(216151, 1295, 19),
(216152, 1295, 56),
(216153, 1295, 19),
(216154, 1295, 21),
(216155, 1295, 17),
(216156, 1295, 48),
(216157, 1295, 19),
(216158, 1295, 19),
(216159, 1295, 15),
(216160, 1295, 48),
(216161, 1295, 87),
(216162, 1295, 29),
(216163, 1295, 168),
(216164, 1295, 56),
(216165, 1295, 112),
(216166, 1295, 19),
(216167, 1295, 4),
(216168, 1295, 4),
(216169, 1295, 101),
(216170, 1295, 48),
(216171, 1295, 51),
(216172, 1295, 50),
(216173, 1295, 78),
(216174, 1295, 37),
(216175, 1295, 50),
(216176, 1295, 113),
(216177, 1295, 26),
(216178, 1295, 48),
(216179, 1295, 113),
(216180, 1295, 30),
(216181, 1295, 46),
(216182, 1295, 75),
(216183, 1295, 19),
(216184, 1295, 4),
(216185, 1295, 38),
(216186, 1295, 19),
(216187, 1295, 37),
(216188, 1295, 36),
(216189, 1295, 46),
(216190, 1295, 4),
(216191, 1295, 332),
(216192, 1295, 284),
(216193, 1295, 9),
(216194, 1295, 29),
(216195, 1295, 112),
(216196, 1295, 48),
(216197, 1295, 37),
(216198, 1295, 42),
(216199, 1295, 311),
(216200, 1295, 59),
(216201, 1295, 401),
(216202, 1295, 123),
(216203, 1295, 19),
(216204, 1295, 43),
(216205, 1295, 36),
(216206, 1295, 36),
(216207, 1295, 78),
(216208, 1295, 4),
(216209, 1295, 55),
(216210, 1295, 53),
(216211, 1295, 49),
(216212, 1295, 53),
(216213, 1295, 82),
(216214, 1295, 37),
(216215, 1295, 43),
(216216, 1295, 28),
(216217, 1295, 82),
(216218, 1295, 36),
(216219, 1295, 49),
(216220, 1295, 4),
(216221, 1295, 37),
(216222, 1295, 118),
(216223, 1295, 50),
(216224, 1295, 43),
(216225, 1295, 19),
(216226, 1295, 43),
(216227, 1295, 79),
(216228, 1295, 103),
(216229, 1295, 87),
(216230, 1295, 52),
(216231, 1295, 20),
(216232, 1295, 63),
(216233, 1295, 13),
(216234, 1295, 75),
(216235, 1295, 4),
(216236, 1295, 10),
(216237, 1295, 48),
(216238, 1295, 43),
(216239, 1295, 109),
(216240, 1295, 34),
(216241, 1295, 127),
(216242, 1295, 109),
(216243, 1295, 15),
(216244, 1295, 144),
(216245, 1295, 118),
(216246, 1295, 48),
(216247, 1295, 103),
(216248, 1295, 23),
(216249, 1295, 113),
(216250, 1295, 285),
(216251, 1295, 42),
(216252, 1295, 4),
(216253, 1295, 9),
(216254, 1295, 285),
(216255, 1290, 29),
(216256, 1290, 36),
(216257, 1290, 112),
(216258, 1290, 136),
(216259, 1290, 4),
(216260, 1290, 49),
(216261, 1290, 113),
(216262, 1290, 86),
(216263, 1290, 82),
(216264, 1290, 113),
(216265, 1290, 4),
(216266, 1290, 16),
(216267, 1290, 23),
(216268, 1290, 87),
(216269, 1290, 8),
(216270, 1290, 10),
(216271, 1290, 75),
(216272, 1290, 49),
(216273, 1290, 46),
(216274, 1290, 113),
(216275, 1290, 59),
(216276, 1290, 87),
(216277, 1290, 4),
(216278, 1290, 127),
(216279, 1290, 30),
(216280, 1290, 19),
(216281, 1290, 46),
(216282, 1290, 37),
(216283, 1290, 87),
(216284, 1290, 37),
(216285, 1290, 37),
(216286, 1290, 15),
(216287, 1290, 59),
(216288, 1290, 3),
(216289, 1290, 22),
(216290, 1290, 4),
(216291, 1290, 87),
(216292, 1290, 162),
(216293, 1290, 19),
(216294, 1290, 40),
(216295, 1290, 59),
(216296, 1290, 162),
(216297, 1290, 19),
(216298, 1290, 59),
(216299, 1290, 48),
(216300, 1290, 19),
(216301, 1290, 4),
(216302, 1290, 43),
(216303, 1290, 46),
(216304, 1290, 4),
(216305, 1290, 42),
(216306, 1290, 26),
(216307, 1290, 42),
(216308, 1290, 13),
(216309, 1290, 79),
(216310, 1290, 29),
(216311, 1290, 146),
(216312, 1290, 19),
(216313, 1290, 144),
(216314, 1290, 4),
(216315, 1290, 4),
(216316, 1290, 4),
(216317, 1290, 83),
(216318, 1290, 51),
(216319, 1290, 36),
(216320, 1290, 146),
(216321, 1290, 48),
(216322, 1290, 26),
(216323, 1290, 4),
(216324, 1290, 332),
(216325, 1290, 4),
(216326, 1290, 87),
(216327, 1290, 82),
(216328, 1290, 75),
(216329, 1290, 13),
(216330, 1290, 48),
(216331, 1290, 75),
(216332, 1290, 284),
(216333, 1290, 36),
(216334, 1290, 75),
(216335, 1290, 109),
(216336, 1290, 103),
(216337, 1290, 11),
(216338, 1290, 42),
(216339, 1290, 30),
(216340, 1290, 4),
(216341, 1290, 123),
(216342, 1290, 42),
(216343, 1290, 118),
(216344, 1290, 401),
(216345, 1290, 15),
(216346, 1290, 48),
(216347, 1290, 30),
(216348, 1290, 9),
(216349, 1290, 5),
(216350, 1290, 4),
(216351, 1290, 75),
(216352, 1290, 60),
(216353, 1290, 63),
(216354, 1290, 112),
(216355, 1290, 144),
(216356, 1290, 43),
(216357, 1290, 42),
(216358, 1290, 29),
(216359, 1290, 101),
(216360, 1290, 34),
(216361, 1290, 332),
(216362, 1290, 168),
(216363, 1290, 144),
(216364, 1290, 36),
(216365, 1290, 101),
(216366, 1290, 46),
(216367, 1290, 56),
(216368, 1290, 87),
(216369, 1290, 48),
(216370, 1290, 19),
(216371, 1290, 52),
(216372, 1290, 75),
(216373, 1290, 75),
(216374, 1290, 28),
(216375, 1290, 59),
(216376, 1290, 37),
(216377, 1290, 35),
(216378, 1290, 113),
(216379, 1290, 9),
(216380, 1290, 19),
(216381, 1290, 56),
(216382, 1290, 19),
(216383, 1290, 36),
(216384, 1290, 36),
(216385, 1290, 4),
(216386, 1290, 15),
(216387, 1290, 53),
(216388, 1290, 26),
(216389, 1290, 48),
(216390, 1290, 4),
(216391, 1290, 48),
(216392, 1290, 15),
(216393, 1290, 48),
(216394, 1290, 87),
(216395, 1290, 20),
(216396, 1290, 82),
(216397, 1290, 38),
(216398, 1290, 26),
(216399, 1290, 136),
(216400, 1290, 112),
(216401, 1290, 48),
(216402, 1290, 285),
(216403, 1290, 51),
(216404, 1290, 43),
(216405, 1290, 29),
(216406, 1290, 9),
(216407, 1290, 17),
(216408, 1290, 36),
(216409, 1290, 101),
(216410, 1290, 75),
(216411, 1290, 43),
(216412, 1290, 64),
(216413, 1290, 63),
(216414, 1290, 19),
(216415, 1290, 109),
(216416, 1290, 113),
(216417, 1290, 36),
(216418, 1290, 118),
(216419, 1290, 1),
(216420, 1290, 311),
(216421, 1290, 17),
(216422, 1290, 332),
(216423, 1290, 32),
(216424, 1290, 37),
(216425, 1290, 78),
(216426, 1290, 332),
(216427, 1290, 19),
(216428, 1290, 75),
(216429, 1290, 49),
(216430, 1290, 37),
(216431, 1290, 50),
(216432, 1290, 285),
(216433, 1290, 23),
(216434, 1290, 48),
(216435, 1290, 75),
(216436, 1290, 15),
(216437, 1290, 136),
(216438, 1290, 75),
(216439, 1290, 59),
(216440, 1290, 19),
(216441, 1290, 53),
(216442, 1290, 82),
(216443, 1290, 36),
(216444, 1290, 21),
(216445, 1290, 49),
(216446, 1290, 83),
(216447, 1290, 399),
(216448, 1290, 56),
(216449, 1290, 136),
(216450, 1290, 19),
(216451, 1290, 4),
(216452, 1290, 26),
(216453, 1290, 87),
(216454, 1290, 56),
(216455, 1290, 400),
(216456, 1290, 4),
(216457, 1290, 78),
(216458, 1290, 37),
(216459, 1290, 36),
(216460, 1290, 36),
(216461, 1290, 113),
(216462, 1292, 101),
(216463, 1292, 101),
(216464, 1292, 87),
(216465, 1292, 30),
(216466, 1292, 17),
(216467, 1292, 209),
(216468, 1292, 42),
(216469, 1292, 43),
(216470, 1292, 4),
(216471, 1292, 42),
(216472, 1292, 28),
(216473, 1292, 4),
(216474, 1292, 42),
(216475, 1292, 4),
(216476, 1292, 146),
(216477, 1292, 75),
(216478, 1292, 36),
(216479, 1292, 7),
(216480, 1292, 112),
(216481, 1292, 26),
(216482, 1292, 332),
(216483, 1292, 53),
(216484, 1292, 75),
(216485, 1292, 83),
(216486, 1292, 19),
(216487, 1292, 13),
(216488, 1292, 33),
(216489, 1292, 59),
(216490, 1292, 4),
(216491, 1292, 49),
(216492, 1292, 285),
(216493, 1292, 48),
(216494, 1292, 43),
(216495, 1292, 136),
(216496, 1292, 26),
(216497, 1292, 48),
(216498, 1292, 48),
(216499, 1292, 42),
(216500, 1292, 26),
(216501, 1292, 4),
(216502, 1292, 75),
(216503, 1292, 75),
(216504, 1292, 36),
(216505, 1292, 36),
(216506, 1292, 14),
(216507, 1292, 284),
(216508, 1292, 43),
(216509, 1292, 53),
(216510, 1292, 78),
(216511, 1292, 14),
(216512, 1292, 144),
(216513, 1292, 48),
(216514, 1292, 19),
(216515, 1292, 59),
(216516, 1292, 29),
(216517, 1292, 5),
(216518, 1292, 19),
(216519, 1292, 35),
(216520, 1292, 87),
(216521, 1292, 4),
(216522, 1292, 285),
(216523, 1292, 19),
(216524, 1292, 78),
(216525, 1292, 209),
(216526, 1292, 19),
(216527, 1292, 75),
(216528, 1292, 33),
(216529, 1292, 48),
(216530, 1292, 118),
(216531, 1292, 127),
(216532, 1292, 3),
(216533, 1292, 38),
(216534, 1292, 123),
(216535, 1292, 332),
(216536, 1292, 1),
(216537, 1292, 82),
(216538, 1292, 4),
(216539, 1292, 4),
(216540, 1292, 103),
(216541, 1292, 26),
(216542, 1292, 7),
(216543, 1292, 37),
(216544, 1292, 48),
(216545, 1292, 7),
(216546, 1292, 48),
(216547, 1292, 19),
(216548, 1292, 101),
(216549, 1292, 15),
(216550, 1292, 59),
(216551, 1292, 399),
(216552, 1292, 112),
(216553, 1292, 52),
(216554, 1292, 4),
(216555, 1292, 30),
(216556, 1292, 79),
(216557, 1292, 60),
(216558, 1292, 112),
(216559, 1292, 87),
(216560, 1292, 32),
(216561, 1292, 75),
(216562, 1292, 56),
(216563, 1292, 15),
(216564, 1292, 14),
(216565, 1292, 168),
(216566, 1292, 30),
(216567, 1292, 15),
(216568, 1292, 56),
(216569, 1292, 118),
(216570, 1292, 113),
(216571, 1292, 37),
(216572, 1292, 20),
(216573, 1292, 50),
(216574, 1292, 4),
(216575, 1292, 400),
(216576, 1292, 23),
(216577, 1292, 36),
(216578, 1292, 46),
(216579, 1292, 109),
(216580, 1292, 144),
(216581, 1292, 123),
(216582, 1292, 48),
(216583, 1292, 87),
(216584, 1292, 37),
(216585, 1292, 51),
(216586, 1292, 29),
(216587, 1292, 4),
(216588, 1292, 113),
(216589, 1292, 21),
(216590, 1292, 4),
(216591, 1292, 46),
(216592, 1292, 36),
(216593, 1292, 401),
(216594, 1292, 49),
(216595, 1292, 4),
(216596, 1292, 36),
(216597, 1292, 136),
(216598, 1292, 14),
(216599, 1292, 26),
(216600, 1292, 113),
(216601, 1292, 9),
(216602, 1292, 29),
(216603, 1292, 4),
(216604, 1292, 4),
(216605, 1292, 43),
(216606, 1292, 4),
(216607, 1292, 19),
(216608, 1292, 19),
(216609, 1292, 82),
(216610, 1292, 332),
(216611, 1292, 19),
(216612, 1292, 15),
(216613, 1292, 7),
(216614, 1292, 4),
(216615, 1292, 75),
(216616, 1292, 75),
(216617, 1292, 49),
(216618, 1292, 144),
(216619, 1292, 19),
(216620, 1292, 87),
(216621, 1292, 36),
(216622, 1292, 113),
(216623, 1292, 59),
(216624, 1292, 16),
(216625, 1292, 36),
(216626, 1292, 37),
(216627, 1292, 49),
(216628, 1292, 9),
(216629, 1292, 63),
(216630, 1292, 311),
(216631, 1292, 113),
(216632, 1292, 46),
(216633, 1292, 22),
(216634, 1292, 4),
(216635, 1292, 4),
(216636, 1292, 4),
(216637, 1292, 4),
(216638, 1292, 56),
(216639, 1292, 112),
(216640, 1292, 332),
(216641, 1292, 113),
(216642, 1292, 75),
(216643, 1292, 30),
(216644, 1292, 34),
(216645, 1292, 87),
(216646, 1292, 30),
(216647, 1292, 209),
(216648, 1292, 63),
(216649, 1292, 40),
(216650, 1292, 37),
(216651, 1292, 87),
(216652, 1292, 82),
(216653, 1292, 48),
(216654, 1292, 4),
(216655, 1292, 82),
(216656, 1292, 19),
(216657, 1292, 8),
(216658, 1292, 4),
(216659, 1292, 162),
(216660, 1292, 56),
(216661, 1292, 37),
(216662, 1292, 36),
(216663, 1292, 4),
(216664, 1292, 19),
(216665, 1292, 109),
(216666, 1292, 37),
(216667, 1292, 4),
(216668, 1292, 75),
(216669, 1292, 109),
(216670, 1292, 75),
(216671, 1292, 112),
(216672, 1292, 33),
(216673, 1292, 136),
(216674, 1292, 23),
(216675, 1292, 4),
(216676, 1292, 36),
(216677, 1292, 87),
(216678, 1322, 3),
(216679, 1322, 59),
(216680, 1322, 109),
(216681, 1322, 43),
(216682, 1322, 14),
(216683, 1322, 29),
(216684, 1322, 209),
(216685, 1322, 52),
(216686, 1322, 401),
(216687, 1322, 51),
(216688, 1322, 21),
(216689, 1322, 5),
(216690, 1322, 23),
(216691, 1322, 123),
(216692, 1322, 400),
(216693, 1322, 113),
(216694, 1322, 28),
(216695, 1322, 37),
(216696, 1322, 113),
(216697, 1322, 22),
(216698, 1322, 82),
(216699, 1322, 30),
(216700, 1322, 19),
(216701, 1322, 75),
(216702, 1322, 87),
(216703, 1322, 4),
(216704, 1322, 4),
(216705, 1322, 42),
(216706, 1322, 87),
(216707, 1322, 32),
(216708, 1322, 332),
(216709, 1322, 49),
(216710, 1322, 82),
(216711, 1322, 36),
(216712, 1322, 17),
(216713, 1322, 48),
(216714, 1322, 14),
(216715, 1322, 168),
(216716, 1322, 4),
(216717, 1322, 112),
(216718, 1322, 285),
(216719, 1322, 4),
(216720, 1322, 38),
(216721, 1322, 42),
(216722, 1322, 4),
(216723, 1322, 82),
(216724, 1322, 4),
(216725, 1322, 9),
(216726, 1322, 311),
(216727, 1322, 75),
(216728, 1322, 26),
(216729, 1322, 109),
(216730, 1322, 43),
(216731, 1322, 20),
(216732, 1322, 59),
(216733, 1322, 53),
(216734, 1322, 119),
(216735, 1322, 53),
(216736, 1322, 46),
(216737, 1322, 42),
(216738, 1322, 4),
(216739, 1322, 48),
(216740, 1322, 119),
(216741, 1322, 82),
(216742, 1322, 19),
(216743, 1322, 78),
(216744, 1322, 4),
(216745, 1322, 16),
(216746, 1322, 78),
(216747, 1322, 87),
(216748, 1322, 34),
(216749, 1322, 48),
(216750, 1322, 162),
(216751, 1322, 87),
(216752, 1322, 4),
(216753, 1322, 33),
(216754, 1322, 49),
(216755, 1322, 4),
(216756, 1322, 4),
(216757, 1322, 59),
(216758, 1322, 109),
(216759, 1322, 36),
(216760, 1322, 75),
(216761, 1322, 56),
(216762, 1322, 75),
(216763, 1322, 113),
(216764, 1322, 4),
(216765, 1322, 284),
(216766, 1322, 399),
(216767, 1322, 37),
(216768, 1322, 113),
(216769, 1322, 332),
(216770, 1322, 13),
(216771, 1322, 87),
(216772, 1322, 56),
(216773, 1322, 285),
(216774, 1322, 35),
(216775, 1322, 75),
(216776, 1322, 36),
(216777, 1322, 26),
(216778, 1322, 48),
(216779, 1322, 123),
(216780, 1322, 4),
(216781, 1322, 87),
(216782, 1322, 101),
(216783, 1322, 37),
(216784, 1322, 4),
(216785, 1322, 19),
(216786, 1322, 4),
(216787, 1322, 332),
(216788, 1322, 332),
(216789, 1322, 36),
(216790, 255, 36),
(216791, 255, 50),
(216792, 255, 46),
(216793, 255, 13),
(216794, 255, 87),
(216795, 255, 15),
(216796, 255, 17),
(216797, 255, 83),
(216798, 255, 75),
(216799, 255, 48),
(216800, 255, 43),
(216801, 255, 144),
(216802, 255, 36),
(216803, 255, 198),
(216804, 255, 86),
(216805, 255, 168),
(216806, 255, 26),
(216807, 255, 4),
(216808, 255, 49),
(216809, 255, 400),
(216810, 255, 75),
(216811, 255, 4),
(216812, 255, 48),
(216813, 255, 82),
(216814, 255, 51),
(216815, 255, 48),
(216816, 255, 400),
(216817, 255, 13),
(216818, 255, 59),
(216819, 255, 36),
(216820, 255, 83),
(216821, 255, 123),
(216822, 255, 75),
(216823, 255, 48),
(216824, 255, 63),
(216825, 255, 4),
(216826, 255, 53),
(216827, 255, 36),
(216828, 255, 56),
(216829, 255, 4),
(216830, 255, 168),
(216831, 255, 56),
(216832, 255, 53),
(216833, 255, 101),
(216834, 255, 37),
(216835, 255, 14),
(216836, 255, 23),
(216837, 255, 9),
(216838, 255, 13),
(216839, 255, 19),
(216840, 255, 13),
(216841, 255, 58),
(216842, 255, 4),
(216843, 255, 52),
(216844, 255, 37),
(216845, 255, 401),
(216846, 255, 119),
(216847, 255, 19),
(216848, 255, 11),
(216849, 255, 87),
(216850, 255, 75),
(216851, 255, 83),
(216852, 255, 19),
(216853, 255, 162),
(216854, 255, 168),
(216855, 255, 59),
(216856, 255, 13),
(216857, 255, 36),
(216858, 255, 36),
(216859, 255, 101),
(216860, 255, 51),
(216861, 255, 35),
(216862, 255, 75),
(216863, 255, 113),
(216864, 255, 46),
(216865, 255, 48),
(216866, 255, 87),
(216867, 255, 82),
(216868, 255, 59),
(216869, 255, 284),
(216870, 255, 56),
(216871, 255, 13),
(216872, 255, 198),
(216873, 255, 83),
(216874, 255, 4),
(216875, 255, 36),
(216876, 255, 54),
(216877, 255, 113),
(216878, 255, 20),
(216879, 255, 28),
(216880, 255, 42),
(216881, 255, 17),
(216882, 255, 113),
(216883, 255, 9),
(216884, 255, 37),
(216885, 255, 87),
(216886, 255, 113),
(216887, 255, 33),
(216888, 255, 19),
(216889, 255, 87),
(216890, 255, 4),
(216891, 255, 36),
(216892, 255, 75),
(216893, 255, 36),
(216894, 255, 19),
(216895, 255, 36),
(216896, 255, 59),
(216897, 255, 75),
(216898, 255, 4),
(216899, 255, 82),
(216900, 255, 119),
(216901, 255, 19),
(216902, 255, 14),
(216903, 255, 48),
(216904, 255, 87),
(216905, 255, 4),
(216906, 255, 36),
(216907, 255, 41),
(216908, 255, 51),
(216909, 255, 43),
(216910, 255, 42),
(216911, 255, 162),
(216912, 255, 58),
(216913, 255, 56),
(216914, 255, 285),
(216915, 255, 19),
(216916, 255, 36),
(216917, 255, 209),
(216918, 255, 43),
(216919, 255, 4),
(216920, 255, 49),
(216921, 255, 21),
(216922, 255, 42),
(216923, 255, 24),
(216924, 255, 5),
(216925, 255, 82),
(216926, 255, 86),
(216927, 255, 4),
(216928, 255, 285),
(216929, 255, 4),
(216930, 255, 75),
(216931, 255, 119),
(216932, 255, 48),
(216933, 255, 86),
(216934, 255, 41),
(216935, 255, 86),
(216936, 255, 9),
(216937, 255, 19),
(216938, 255, 19),
(216939, 255, 119),
(216940, 255, 34),
(216941, 255, 113),
(216942, 255, 42),
(216943, 255, 75),
(216944, 255, 22),
(216945, 255, 332),
(216946, 255, 15),
(216947, 255, 87),
(216948, 255, 9),
(216949, 255, 36),
(216950, 255, 19),
(216951, 255, 119),
(216952, 255, 78),
(216953, 255, 4),
(216954, 255, 75),
(216955, 255, 49),
(216956, 255, 284),
(216957, 255, 3),
(216958, 255, 19),
(216959, 255, 37),
(216960, 255, 87),
(216961, 255, 4),
(216962, 255, 10),
(216963, 255, 34),
(216964, 255, 9),
(216965, 255, 49),
(216966, 255, 4),
(216967, 255, 284),
(216968, 255, 29),
(216969, 255, 23),
(216970, 255, 36),
(216971, 255, 4),
(216972, 255, 4),
(216973, 255, 4),
(216974, 255, 38),
(216975, 255, 4),
(216976, 255, 332),
(216977, 255, 113),
(216978, 255, 4),
(216979, 255, 42),
(216980, 255, 48),
(216981, 255, 36),
(216982, 255, 87),
(216983, 255, 9),
(216984, 255, 32),
(216985, 255, 36),
(216986, 255, 36),
(216987, 255, 41),
(216988, 255, 119),
(216989, 255, 29),
(216990, 255, 75),
(216991, 255, 82),
(216992, 255, 82),
(216993, 255, 19),
(216994, 255, 4),
(216995, 255, 75),
(216996, 255, 37),
(216997, 255, 59),
(216998, 255, 87),
(216999, 255, 82),
(217000, 255, 37),
(217001, 255, 83);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(217002, 255, 55),
(217003, 255, 78),
(217004, 255, 17),
(217005, 255, 46),
(217006, 255, 75),
(217007, 255, 162),
(217008, 255, 37),
(217009, 255, 54),
(217010, 255, 75),
(217011, 255, 78),
(217012, 255, 19),
(217013, 255, 59),
(217014, 255, 36),
(217015, 255, 101),
(217016, 255, 399),
(217017, 255, 24),
(217018, 255, 36),
(217019, 255, 86),
(217020, 255, 83),
(217021, 255, 46),
(217022, 255, 55),
(217023, 255, 36),
(217024, 255, 87),
(217025, 255, 43),
(217026, 255, 48),
(217027, 255, 87),
(217028, 255, 400),
(217029, 1296, 19),
(217030, 1296, 285),
(217031, 1296, 42),
(217032, 1296, 37),
(217033, 1296, 19),
(217034, 1296, 48),
(217035, 1296, 152),
(217036, 1296, 52),
(217037, 1296, 46),
(217038, 1296, 20),
(217039, 1296, 87),
(217040, 1296, 75),
(217041, 1296, 4),
(217042, 1296, 15),
(217043, 1296, 48),
(217044, 1296, 32),
(217045, 1296, 48),
(217046, 1296, 56),
(217047, 1296, 43),
(217048, 1296, 26),
(217049, 1296, 399),
(217050, 1296, 48),
(217051, 1296, 332),
(217052, 1296, 78),
(217053, 1296, 56),
(217054, 1296, 42),
(217055, 1296, 29),
(217056, 1296, 4),
(217057, 1296, 75),
(217058, 1296, 144),
(217059, 1296, 75),
(217060, 1296, 4),
(217061, 1296, 37),
(217062, 1296, 113),
(217063, 1296, 30),
(217064, 1296, 152),
(217065, 1296, 4),
(217066, 1296, 87),
(217067, 1296, 50),
(217068, 1296, 4),
(217069, 1296, 53),
(217070, 1296, 19),
(217071, 1296, 30),
(217072, 1296, 36),
(217073, 1296, 37),
(217074, 1296, 49),
(217075, 1296, 11),
(217076, 1296, 53),
(217077, 1296, 82),
(217078, 1296, 162),
(217079, 1296, 48),
(217080, 1296, 42),
(217081, 1296, 42),
(217082, 1296, 48),
(217083, 1296, 36),
(217084, 1296, 19),
(217085, 1296, 5),
(217086, 1296, 49),
(217087, 1296, 4),
(217088, 1296, 109),
(217089, 1296, 75),
(217090, 1296, 49),
(217091, 1296, 43),
(217092, 1296, 75),
(217093, 1296, 36),
(217094, 1296, 78),
(217095, 1296, 49),
(217096, 1296, 56),
(217097, 1296, 43),
(217098, 1296, 311),
(217099, 1296, 13),
(217100, 1296, 37),
(217101, 1296, 87),
(217102, 1296, 37),
(217103, 1296, 75),
(217104, 1296, 112),
(217105, 1296, 4),
(217106, 1296, 75),
(217107, 1296, 19),
(217108, 1296, 75),
(217109, 1296, 75),
(217110, 1296, 75),
(217111, 1296, 4),
(217112, 1296, 109),
(217113, 1296, 401),
(217114, 1296, 21),
(217115, 1296, 87),
(217116, 1296, 87),
(217117, 1296, 9),
(217118, 1296, 75),
(217119, 1296, 75),
(217120, 1296, 37),
(217121, 1296, 48),
(217122, 1296, 37),
(217123, 1296, 75),
(217124, 1296, 75),
(217125, 1296, 4),
(217126, 1296, 400),
(217127, 1296, 17),
(217128, 1296, 19),
(217129, 1296, 59),
(217130, 1296, 101),
(217131, 1296, 35),
(217132, 1296, 38),
(217133, 1296, 63),
(217134, 1296, 37),
(217135, 1296, 332),
(217136, 1296, 34),
(217137, 1296, 59),
(217138, 1296, 4),
(217139, 1296, 400),
(217140, 1296, 82),
(217141, 1296, 22),
(217142, 1296, 36),
(217143, 1296, 75),
(217144, 1296, 36),
(217145, 1296, 75),
(217146, 1296, 123),
(217147, 1296, 48),
(217148, 1296, 48),
(217149, 1296, 59),
(217150, 1296, 48),
(217151, 1296, 36),
(217152, 1296, 87),
(217153, 1296, 75),
(217154, 1296, 49),
(217155, 1296, 75),
(217156, 1296, 16),
(217157, 1296, 19),
(217158, 1296, 4),
(217159, 1296, 56),
(217160, 1296, 19),
(217161, 1296, 56),
(217162, 1296, 37),
(217163, 1296, 43),
(217164, 1296, 43),
(217165, 1296, 42),
(217166, 1296, 48),
(217167, 1296, 19),
(217168, 1296, 4),
(217169, 1296, 56),
(217170, 1296, 56),
(217171, 1296, 285),
(217172, 1296, 43),
(217173, 1296, 37),
(217174, 1296, 36),
(217175, 1296, 42),
(217176, 1296, 284),
(217177, 1296, 87),
(217178, 1296, 19),
(217179, 1296, 43),
(217180, 1296, 36),
(217181, 1296, 56),
(217182, 1296, 75),
(217183, 1296, 19),
(217184, 1296, 36),
(217185, 1296, 36),
(217186, 1296, 59),
(217187, 1296, 75),
(217188, 1296, 19),
(217189, 1296, 103),
(217190, 1296, 43),
(217191, 1296, 113),
(217192, 1296, 49),
(217193, 1296, 19),
(217194, 1296, 79),
(217195, 1296, 56),
(217196, 1296, 49),
(217197, 1296, 87),
(217198, 1296, 48),
(217199, 1296, 75),
(217200, 1296, 26),
(217201, 1296, 112),
(217202, 1296, 101),
(217203, 1296, 4),
(217204, 1296, 87),
(217205, 1296, 75),
(217206, 1296, 36),
(217207, 1296, 82),
(217208, 1296, 28),
(217209, 1296, 48),
(217210, 1296, 19),
(217211, 1296, 75),
(217212, 1296, 78),
(217213, 1296, 332),
(217214, 1296, 51),
(217215, 1296, 10),
(217216, 1296, 36),
(217217, 1296, 87),
(217218, 1296, 36),
(217219, 1296, 113),
(217220, 1296, 332),
(217221, 1296, 101),
(217222, 1296, 87),
(217223, 1296, 168),
(217224, 1296, 3),
(217225, 1296, 29),
(217226, 1296, 49),
(217227, 1296, 113),
(217228, 1296, 162),
(217229, 235, 78),
(217230, 235, 61),
(217231, 235, 82),
(217232, 235, 4),
(217233, 235, 48),
(217234, 235, 75),
(217235, 235, 100),
(217236, 235, 82),
(217237, 235, 87),
(217238, 235, 100),
(217239, 235, 400),
(217240, 235, 6),
(217241, 235, 149),
(217242, 235, 42),
(217243, 235, 42),
(217244, 235, 284),
(217245, 235, 51),
(217246, 235, 48),
(217247, 235, 168),
(217248, 235, 75),
(217249, 235, 284),
(217250, 235, 80),
(217251, 235, 29),
(217252, 235, 25),
(217253, 235, 149),
(217254, 235, 46),
(217255, 235, 26),
(217256, 235, 4),
(217257, 235, 13),
(217258, 235, 284),
(217259, 235, 150),
(217260, 235, 332),
(217261, 235, 3),
(217262, 235, 6),
(217263, 235, 28),
(217264, 235, 41),
(217265, 235, 1),
(217266, 235, 48),
(217267, 235, 29),
(217268, 235, 48),
(217269, 235, 75),
(217270, 235, 82),
(217271, 235, 26),
(217272, 235, 9),
(217273, 235, 48),
(217274, 235, 48),
(217275, 235, 35),
(217276, 235, 168),
(217277, 235, 113),
(217278, 235, 285),
(217279, 235, 273),
(217280, 235, 162),
(217281, 235, 118),
(217282, 235, 150),
(217283, 235, 42),
(217284, 235, 150),
(217285, 235, 36),
(217286, 235, 48),
(217287, 235, 162),
(217288, 235, 32),
(217289, 235, 87),
(217290, 235, 78),
(217291, 235, 4),
(217292, 235, 48),
(217293, 235, 46),
(217294, 235, 19),
(217295, 235, 127),
(217296, 235, 52),
(217297, 235, 284),
(217298, 235, 61),
(217299, 235, 19),
(217300, 235, 113),
(217301, 235, 82),
(217302, 235, 4),
(217303, 235, 48),
(217304, 235, 26),
(217305, 235, 150),
(217306, 235, 20),
(217307, 235, 87),
(217308, 235, 168),
(217309, 235, 15),
(217310, 235, 72),
(217311, 235, 15),
(217312, 235, 75),
(217313, 235, 82),
(217314, 235, 37),
(217315, 235, 5),
(217316, 235, 87),
(217317, 235, 234),
(217318, 235, 152),
(217319, 235, 161),
(217320, 235, 75),
(217321, 235, 75),
(217322, 235, 75),
(217323, 235, 22),
(217324, 235, 87),
(217325, 235, 38),
(217326, 235, 75),
(217327, 235, 47),
(217328, 235, 75),
(217329, 235, 78),
(217330, 235, 273),
(217331, 235, 15),
(217332, 235, 47),
(217333, 235, 19),
(217334, 235, 103),
(217335, 235, 58),
(217336, 235, 69),
(217337, 235, 152),
(217338, 235, 168),
(217339, 235, 125),
(217340, 235, 75),
(217341, 235, 37),
(217342, 235, 48),
(217343, 235, 29),
(217344, 235, 17),
(217345, 921, 400),
(217346, 921, 168),
(217347, 921, 284),
(217348, 921, 63),
(217349, 921, 48),
(217350, 921, 5),
(217351, 921, 37),
(217352, 921, 11),
(217353, 921, 4),
(217354, 921, 98),
(217355, 921, 35),
(217356, 921, 168),
(217357, 921, 100),
(217358, 921, 118),
(217359, 921, 19),
(217360, 921, 75),
(217361, 921, 47),
(217362, 921, 4),
(217363, 921, 46),
(217364, 921, 285),
(217365, 921, 82),
(217366, 921, 168),
(217367, 921, 48),
(217368, 921, 19),
(217369, 921, 46),
(217370, 921, 19),
(217371, 921, 122),
(217372, 921, 75),
(217373, 921, 78),
(217374, 921, 168),
(217375, 921, 127),
(217376, 921, 144),
(217377, 921, 48),
(217378, 921, 144),
(217379, 921, 122),
(217380, 921, 20),
(217381, 921, 72),
(217382, 921, 75),
(217383, 921, 168),
(217384, 921, 50),
(217385, 921, 144),
(217386, 921, 69),
(217387, 921, 284),
(217388, 921, 4),
(217389, 921, 75),
(217390, 921, 48),
(217391, 921, 75),
(217392, 921, 28),
(217393, 921, 75),
(217394, 921, 144),
(217395, 921, 82),
(217396, 921, 8),
(217397, 921, 19),
(217398, 921, 284),
(217399, 921, 210),
(217400, 921, 168),
(217401, 921, 168),
(217402, 921, 168),
(217403, 921, 127),
(217404, 921, 19),
(217405, 921, 234),
(217406, 921, 9),
(217407, 921, 25),
(217408, 921, 48),
(217409, 921, 46),
(217410, 921, 32),
(217411, 921, 168),
(217412, 921, 19),
(217413, 921, 127),
(217414, 921, 75),
(217415, 921, 10),
(217416, 921, 38),
(217417, 921, 284),
(217418, 921, 8),
(217419, 921, 284),
(217420, 921, 284),
(217421, 921, 98),
(217422, 921, 75),
(217423, 921, 78),
(217424, 921, 87),
(217425, 921, 48),
(217426, 921, 130),
(217427, 921, 210),
(217428, 921, 4),
(217429, 921, 42),
(217430, 921, 284),
(217431, 921, 127),
(217432, 921, 284),
(217433, 921, 122),
(217434, 921, 42),
(217435, 921, 3),
(217436, 921, 87),
(217437, 921, 100),
(217438, 921, 75),
(217439, 921, 59),
(217440, 921, 19),
(217441, 921, 13),
(217442, 921, 26),
(217443, 921, 48),
(217444, 921, 48),
(217445, 921, 36),
(217446, 921, 75),
(217447, 921, 168),
(217448, 921, 168),
(217449, 921, 284),
(217450, 921, 48),
(217451, 921, 19),
(217452, 921, 42),
(217453, 921, 168),
(217454, 921, 37),
(217455, 921, 144),
(217456, 921, 22),
(217457, 921, 75),
(217458, 921, 75),
(217459, 921, 17),
(217460, 921, 152),
(217461, 921, 75),
(217462, 921, 284),
(217463, 921, 284),
(217464, 921, 101),
(217465, 921, 51),
(217466, 921, 19),
(217467, 921, 284),
(217468, 921, 46),
(217469, 921, 48),
(217470, 921, 81),
(217471, 921, 36),
(217472, 921, 46),
(217473, 921, 48),
(217474, 921, 168),
(217475, 921, 46),
(217476, 921, 144),
(217477, 921, 52),
(217478, 921, 284),
(217479, 1258, 4),
(217480, 1258, 152),
(217481, 1258, 49),
(217482, 1258, 49),
(217483, 1258, 75),
(217484, 1258, 43),
(217485, 1258, 11),
(217486, 1258, 87),
(217487, 1258, 43),
(217488, 1258, 10),
(217489, 1258, 49),
(217490, 1258, 37),
(217491, 1258, 42),
(217492, 1258, 36),
(217493, 1258, 59),
(217494, 1258, 144),
(217495, 1258, 311),
(217496, 1258, 26),
(217497, 1258, 42),
(217498, 1258, 50),
(217499, 1258, 36),
(217500, 1258, 37),
(217501, 1258, 19),
(217502, 1258, 43),
(217503, 1258, 49),
(217504, 1258, 87),
(217505, 1258, 87),
(217506, 1258, 46),
(217507, 1258, 48),
(217508, 1258, 37),
(217509, 1258, 10),
(217510, 1258, 48),
(217511, 1258, 37),
(217512, 1258, 63),
(217513, 1258, 144),
(217514, 1258, 19),
(217515, 1258, 87),
(217516, 1258, 332),
(217517, 1258, 19),
(217518, 1258, 36),
(217519, 1258, 19),
(217520, 1258, 42),
(217521, 1258, 4),
(217522, 1258, 49),
(217523, 1258, 42),
(217524, 1258, 10),
(217525, 1258, 48),
(217526, 1258, 75),
(217527, 1258, 401),
(217528, 1258, 48),
(217529, 1258, 37),
(217530, 1258, 56),
(217531, 1258, 9),
(217532, 1258, 37),
(217533, 1258, 87),
(217534, 1258, 42),
(217535, 1258, 75),
(217536, 1258, 75),
(217537, 1258, 19),
(217538, 1258, 112),
(217539, 1258, 59),
(217540, 1258, 87),
(217541, 1258, 4),
(217542, 1258, 49),
(217543, 1258, 75),
(217544, 1258, 58),
(217545, 1258, 56),
(217546, 1258, 42),
(217547, 1258, 75),
(217548, 1258, 43),
(217549, 1258, 32),
(217550, 1258, 19),
(217551, 1258, 37),
(217552, 1258, 101),
(217553, 1258, 56),
(217554, 1258, 4),
(217555, 1258, 11),
(217556, 1258, 56),
(217557, 1258, 56),
(217558, 1258, 75),
(217559, 1258, 41),
(217560, 1258, 36),
(217561, 1258, 56),
(217562, 1258, 58),
(217563, 1258, 36),
(217564, 1258, 48),
(217565, 1258, 51),
(217566, 1258, 82),
(217567, 1258, 49),
(217568, 1258, 75),
(217569, 1258, 144),
(217570, 1258, 42),
(217571, 1258, 36),
(217572, 1258, 10),
(217573, 1258, 399),
(217574, 1258, 152),
(217575, 1258, 82),
(217576, 1258, 36),
(217577, 1258, 4),
(217578, 1258, 119),
(217579, 1258, 75),
(217580, 1258, 42),
(217581, 1258, 101),
(217582, 1258, 36),
(217583, 1258, 53),
(217584, 1258, 37),
(217585, 1258, 37),
(217586, 1258, 36),
(217587, 1258, 75),
(217588, 1258, 36),
(217589, 1258, 48),
(217590, 1258, 75),
(217591, 1258, 37),
(217592, 1258, 332),
(217593, 1258, 6),
(217594, 1258, 51),
(217595, 1258, 49),
(217596, 1258, 19),
(217597, 1258, 82),
(217598, 1258, 75),
(217599, 1258, 58),
(217600, 1258, 43),
(217601, 1258, 4),
(217602, 1258, 75),
(217603, 1258, 48),
(217604, 1258, 75),
(217605, 1258, 19),
(217606, 1258, 36),
(217607, 1258, 37),
(217608, 1258, 42),
(217609, 1258, 4),
(217610, 1258, 56),
(217611, 1258, 42),
(217612, 1258, 56),
(217613, 1258, 56),
(217614, 1258, 87),
(217615, 1258, 19),
(217616, 1258, 78),
(217617, 1258, 19),
(217618, 1258, 42),
(217619, 1258, 87),
(217620, 1258, 43),
(217621, 1258, 11),
(217622, 1258, 37),
(217623, 1258, 11),
(217624, 1258, 56),
(217625, 1258, 19),
(217626, 1258, 75),
(217627, 1258, 19),
(217628, 1258, 48),
(217629, 1258, 43),
(217630, 1258, 36),
(217631, 1258, 75),
(217632, 1258, 101),
(217633, 1258, 9),
(217634, 1258, 4),
(217635, 1258, 53),
(217636, 1258, 4),
(217637, 1258, 49),
(217638, 1258, 58),
(217639, 1258, 19),
(217640, 1258, 49),
(217641, 1258, 285),
(217642, 1258, 19),
(217643, 1258, 53),
(217644, 1258, 4),
(217645, 1258, 19),
(217646, 1258, 42),
(217647, 1258, 49),
(217648, 1258, 49),
(217649, 1258, 164),
(217650, 1258, 36),
(217651, 1258, 36),
(217652, 1258, 144),
(217653, 1258, 103),
(217654, 1258, 49),
(217655, 1258, 43),
(217656, 1258, 48),
(217657, 1258, 4),
(217658, 1258, 152),
(217659, 1258, 36),
(217660, 1258, 285),
(217661, 1258, 30),
(217662, 1258, 87),
(217663, 1258, 53),
(217664, 1258, 37),
(217665, 1258, 53),
(217666, 1258, 75),
(217667, 1258, 10),
(217668, 1258, 19),
(217669, 1258, 36),
(217670, 1258, 75),
(217671, 1258, 19),
(217672, 1258, 36),
(217673, 1258, 19),
(217674, 1258, 82),
(217675, 1258, 36),
(217676, 1258, 48),
(217677, 1258, 49),
(217678, 1258, 19),
(217679, 1258, 37),
(217680, 1258, 11),
(217681, 1258, 78),
(217682, 1258, 36),
(217683, 1258, 34),
(217684, 1258, 35),
(217685, 1258, 113),
(217686, 1258, 36),
(217687, 1258, 49),
(217688, 1258, 36),
(217689, 1258, 50),
(217690, 1258, 87),
(217691, 1258, 37),
(217692, 1258, 10),
(217693, 1258, 37),
(217694, 1258, 48),
(217695, 1258, 42),
(217696, 1258, 152),
(217697, 1258, 400),
(217698, 1258, 36),
(217699, 1258, 49),
(217700, 1258, 36),
(217701, 1258, 37),
(217702, 1258, 20),
(217703, 1258, 75),
(217704, 1258, 26),
(217705, 1258, 4),
(217706, 1258, 19),
(217707, 1258, 49),
(217708, 1258, 19),
(217709, 1258, 19),
(217710, 1258, 37),
(217711, 1258, 19),
(217712, 1258, 113),
(217713, 1258, 19),
(217714, 1258, 49),
(217715, 1258, 49),
(217716, 1258, 75),
(217717, 1258, 41),
(217718, 1258, 56),
(217719, 1258, 43),
(217720, 1258, 10),
(217721, 1258, 75),
(217722, 1258, 37),
(217723, 1258, 36),
(217724, 1258, 75),
(217725, 1258, 36),
(217726, 1258, 11),
(217727, 1258, 19),
(217728, 1258, 19),
(217729, 1258, 59),
(217730, 1258, 36),
(217731, 1258, 4),
(217732, 1258, 10),
(217733, 1258, 48),
(217734, 1258, 37),
(217735, 1258, 4),
(217736, 1258, 4),
(217737, 1258, 43),
(217738, 1258, 48),
(217739, 1258, 6),
(217740, 1258, 75),
(217741, 1258, 36),
(217742, 1258, 75),
(217743, 1258, 87),
(217744, 1258, 4),
(217745, 1258, 43),
(217746, 1258, 49),
(217747, 1258, 56),
(217748, 1258, 8),
(217749, 1258, 43),
(217750, 1258, 75),
(217751, 1258, 4),
(217752, 1258, 75),
(217753, 1258, 5),
(217754, 1258, 48),
(217755, 1258, 87),
(217756, 1258, 43),
(217757, 1258, 48),
(217758, 1258, 162),
(217759, 1258, 75),
(217760, 1258, 87),
(217761, 1258, 49),
(217762, 1258, 144),
(217763, 1258, 48),
(217764, 1258, 4),
(217765, 1258, 21),
(217766, 1258, 41),
(217767, 1258, 75),
(217768, 1258, 113),
(217769, 1258, 152),
(217770, 1258, 75),
(217771, 1258, 43),
(217772, 1258, 10),
(217773, 1258, 10),
(217774, 1258, 87),
(217775, 1258, 78),
(217776, 1258, 9),
(217777, 1258, 144),
(217778, 1258, 164),
(217779, 1258, 56),
(217780, 1258, 87),
(217781, 1258, 75),
(217782, 1258, 56),
(217783, 1258, 181),
(217784, 1258, 36),
(217785, 1258, 59),
(217786, 1258, 59),
(217787, 1258, 36),
(217788, 1258, 56),
(217789, 1258, 182),
(217790, 1258, 75),
(217791, 1258, 49),
(217792, 1258, 75),
(217793, 1258, 4),
(217794, 1258, 48),
(217795, 1258, 56),
(217796, 1258, 36),
(217797, 1258, 36),
(217798, 1258, 4),
(217799, 1258, 87),
(217800, 1258, 87),
(217801, 1258, 36),
(217802, 1258, 4),
(217803, 1258, 152),
(217804, 1258, 36),
(217805, 1258, 48),
(217806, 1258, 48),
(217807, 1258, 59),
(217808, 1258, 36),
(217809, 1258, 48),
(217810, 1258, 10),
(217811, 1258, 78),
(217812, 1258, 11),
(217813, 1258, 36),
(217814, 1258, 87),
(217815, 1258, 36),
(217816, 1258, 11),
(217817, 1258, 75),
(217818, 1258, 113),
(217819, 1258, 42),
(217820, 1258, 42),
(217821, 1258, 19),
(217822, 1258, 49),
(217823, 1258, 11),
(217824, 1258, 37),
(217825, 1258, 75),
(217826, 1258, 46),
(217827, 1258, 37),
(217828, 1258, 19),
(217829, 1258, 75),
(217830, 1258, 37),
(217831, 1258, 49),
(217832, 1258, 113),
(217833, 1258, 49),
(217834, 1258, 144),
(217835, 1258, 75),
(217836, 1258, 164),
(217837, 1258, 11),
(217838, 1258, 43),
(217839, 1258, 10),
(217840, 1258, 10),
(217841, 1258, 49),
(217842, 1258, 43),
(217843, 1258, 37),
(217844, 1258, 43),
(217845, 1258, 119),
(217846, 1258, 87),
(217847, 1258, 19),
(217848, 1258, 37),
(217849, 1258, 78),
(217850, 1258, 19),
(217851, 1258, 87),
(217852, 1258, 162),
(217853, 1258, 56),
(217854, 1258, 152),
(217855, 1258, 36),
(217856, 1258, 46),
(217857, 1258, 19),
(217858, 1258, 56),
(217859, 1258, 19),
(217860, 1258, 87),
(217861, 1258, 75),
(217862, 1258, 144),
(217863, 1258, 22),
(217864, 1258, 42),
(217865, 1258, 41),
(217866, 1258, 48),
(217867, 1258, 42),
(217868, 1258, 164),
(217869, 1258, 36),
(217870, 1258, 87),
(217871, 1258, 19),
(217872, 1258, 56),
(217873, 1258, 56),
(217874, 1258, 10),
(217875, 1258, 19),
(217876, 1258, 119),
(217877, 1258, 53),
(217878, 1258, 87),
(217879, 1258, 75),
(217880, 1258, 75),
(217881, 1258, 58),
(217882, 1258, 36),
(217883, 1258, 19),
(217884, 1258, 13),
(217885, 1258, 10),
(217886, 1258, 11),
(217887, 1258, 48),
(217888, 1258, 4),
(217889, 1258, 56),
(217890, 1258, 48),
(217891, 1258, 42),
(217892, 1258, 10),
(217893, 1258, 144),
(217894, 1258, 48),
(217895, 1258, 19),
(217896, 1258, 75),
(217897, 1258, 87),
(217898, 1258, 11),
(217899, 1258, 6),
(217900, 1258, 36),
(217901, 1258, 87),
(217902, 1258, 19),
(217903, 1258, 49),
(217904, 1258, 36),
(217905, 1258, 11),
(217906, 1258, 101),
(217907, 1258, 49),
(217908, 1258, 75),
(217909, 1258, 49),
(217910, 1258, 285),
(217911, 1258, 11),
(217912, 1258, 42),
(217913, 1258, 11),
(217914, 1258, 60),
(217915, 1258, 56),
(217916, 1258, 43),
(217917, 1258, 36),
(217918, 1258, 36),
(217919, 1258, 4),
(217920, 1258, 182),
(217921, 1258, 400),
(217922, 1258, 87),
(217923, 1258, 49),
(217924, 1258, 48),
(217925, 1258, 26),
(217926, 1258, 36),
(217927, 1258, 49),
(217928, 1258, 36),
(217929, 1258, 19),
(217930, 1258, 10),
(217931, 1258, 37),
(217932, 1258, 19),
(217933, 1258, 10),
(217934, 1258, 36),
(217935, 1258, 48),
(217936, 1258, 101),
(217937, 1258, 58),
(217938, 1258, 75),
(217939, 1258, 19),
(217940, 1258, 48),
(217941, 1258, 16),
(217942, 1258, 87),
(217943, 1258, 36),
(217944, 1258, 75),
(217945, 1258, 37),
(217946, 1258, 152),
(217947, 1258, 19),
(217948, 1258, 43),
(217949, 1258, 26),
(217950, 1258, 181),
(217951, 1258, 11),
(217952, 1258, 144),
(217953, 1258, 119),
(217954, 1258, 53),
(217955, 1258, 43),
(217956, 1258, 6),
(217957, 1258, 21),
(217958, 1258, 28),
(217959, 1258, 46),
(217960, 1258, 113),
(217961, 1258, 11),
(217962, 1258, 75),
(217963, 1258, 36),
(217964, 1258, 82),
(217965, 1258, 19),
(217966, 1258, 36),
(217967, 1258, 87),
(217968, 1258, 36),
(217969, 1258, 43),
(217970, 1258, 48),
(217971, 1258, 78),
(217972, 1258, 10),
(217973, 1258, 17),
(217974, 1258, 3),
(217975, 1258, 48),
(217976, 1258, 10),
(217977, 1258, 19),
(217978, 1258, 87),
(217979, 1258, 75),
(217980, 1258, 75),
(217981, 1258, 19),
(217982, 1258, 37),
(217983, 1258, 19),
(217984, 1258, 75),
(217985, 1258, 11),
(217986, 1258, 42),
(217987, 1258, 75),
(217988, 1258, 113),
(217989, 1258, 19),
(217990, 1258, 36),
(217991, 1258, 75),
(217992, 1258, 113),
(217993, 1258, 56),
(217994, 1258, 36),
(217995, 1258, 10),
(217996, 1258, 285),
(217997, 1258, 101),
(217998, 1258, 144),
(217999, 1258, 26),
(218000, 1258, 19),
(218001, 1258, 43),
(218002, 1258, 19),
(218003, 1258, 36),
(218004, 1258, 4),
(218005, 1258, 42),
(218006, 1258, 87),
(218007, 1258, 87),
(218008, 1258, 43),
(218009, 1258, 42),
(218010, 1258, 49),
(218011, 1258, 48),
(218012, 1258, 49),
(218013, 1258, 75),
(218014, 1258, 264),
(218015, 1258, 11),
(218016, 1258, 43),
(218017, 1258, 37),
(218018, 1258, 19),
(218019, 1258, 49),
(218020, 1258, 37),
(218021, 1258, 46),
(218022, 1258, 19),
(218023, 1258, 63),
(218024, 1258, 56),
(218025, 1258, 11),
(218026, 1258, 144),
(218027, 1258, 4),
(218028, 1258, 4),
(218029, 1258, 43),
(218030, 1258, 87),
(218031, 1258, 19),
(218032, 1258, 10),
(218033, 1258, 4),
(218034, 1258, 19),
(218035, 1258, 11),
(218036, 1258, 87),
(218037, 1258, 56),
(218038, 1258, 75),
(218039, 1258, 11),
(218040, 1258, 29),
(218041, 1258, 4),
(218042, 1258, 49),
(218043, 1258, 17),
(218044, 1258, 75),
(218045, 1258, 36),
(218046, 1258, 59),
(218047, 1258, 10),
(218048, 1258, 60),
(218049, 1258, 48),
(218050, 1258, 48),
(218051, 1258, 38),
(218052, 1258, 152),
(218053, 1258, 56),
(218054, 1258, 48),
(218055, 1258, 82),
(218056, 1258, 37),
(218057, 1258, 53),
(218058, 1258, 52),
(218059, 1258, 144),
(218060, 1258, 37),
(218061, 1258, 4),
(218062, 1258, 4),
(218063, 1258, 4),
(218064, 1258, 48),
(218065, 1258, 37),
(218066, 1258, 11),
(218067, 1258, 49),
(218068, 1258, 87),
(218069, 1258, 75),
(218070, 1258, 9),
(218071, 1258, 19),
(218072, 1258, 17),
(218073, 1258, 43),
(218074, 1258, 27),
(218075, 1258, 75),
(218076, 1258, 75),
(218077, 1258, 75),
(218078, 1258, 36),
(218079, 1258, 36),
(218080, 1258, 19),
(218081, 1258, 26),
(218082, 1258, 60),
(218083, 1258, 56),
(218084, 1258, 36),
(218085, 1258, 43),
(218086, 1258, 75),
(218087, 1258, 87),
(218088, 1258, 36),
(218089, 1258, 50),
(218090, 1258, 36),
(218091, 963, 56),
(218092, 963, 59),
(218093, 963, 79),
(218094, 963, 101),
(218095, 963, 56),
(218096, 963, 59),
(218097, 963, 48),
(218098, 963, 43),
(218099, 963, 47),
(218100, 963, 87),
(218101, 963, 79),
(218102, 963, 4),
(218103, 963, 28),
(218104, 963, 123),
(218105, 963, 199),
(218106, 963, 10),
(218107, 963, 48),
(218108, 963, 82),
(218109, 963, 20),
(218110, 963, 179),
(218111, 963, 4),
(218112, 963, 20),
(218113, 963, 48),
(218114, 963, 48),
(218115, 963, 8),
(218116, 963, 4),
(218117, 963, 328),
(218118, 963, 4),
(218119, 963, 81),
(218120, 963, 65),
(218121, 963, 192),
(218122, 963, 51),
(218123, 963, 83),
(218124, 963, 135),
(218125, 963, 50),
(218126, 963, 4),
(218127, 963, 22),
(218128, 963, 3),
(218129, 963, 4),
(218130, 963, 60),
(218131, 963, 87),
(218132, 963, 312),
(218133, 963, 47),
(218134, 963, 48),
(218135, 963, 65),
(218136, 963, 83),
(218137, 963, 48),
(218138, 963, 71),
(218139, 963, 47),
(218140, 963, 31),
(218141, 963, 179),
(218142, 963, 354),
(218143, 963, 20),
(218144, 963, 42),
(218145, 963, 4),
(218146, 963, 312),
(218147, 963, 87),
(218148, 963, 15),
(218149, 963, 17),
(218150, 963, 15),
(218151, 963, 94),
(218152, 963, 48),
(218153, 963, 65),
(218154, 963, 36),
(218155, 963, 4),
(218156, 963, 35),
(218157, 963, 9),
(218158, 963, 48),
(218159, 963, 48),
(218160, 963, 4),
(218161, 963, 25),
(218162, 963, 20),
(218163, 963, 10),
(218164, 963, 76),
(218165, 963, 40),
(218166, 963, 9),
(218167, 963, 125),
(218168, 963, 179),
(218169, 963, 328),
(218170, 963, 10),
(218171, 963, 46),
(218172, 963, 51),
(218173, 963, 36),
(218174, 963, 75),
(218175, 963, 100),
(218176, 963, 31),
(218177, 963, 32),
(218178, 963, 65),
(218179, 963, 4),
(218180, 963, 145),
(218181, 963, 75),
(218182, 963, 31),
(218183, 963, 48),
(218184, 963, 328),
(218185, 963, 71),
(218186, 963, 7),
(218187, 963, 179),
(218188, 963, 82),
(218189, 963, 145),
(218190, 963, 4),
(218191, 963, 9),
(218192, 963, 82),
(218193, 963, 328),
(218194, 963, 38),
(218195, 963, 48),
(218196, 963, 29),
(218197, 963, 31),
(218198, 963, 82),
(218199, 963, 78),
(218200, 963, 19),
(218201, 963, 42),
(218202, 963, 9),
(218203, 963, 328),
(218204, 963, 73),
(218205, 963, 4),
(218206, 963, 156),
(218207, 963, 19),
(218208, 963, 87),
(218209, 963, 15),
(218210, 963, 203),
(218211, 963, 4),
(218212, 963, 4),
(218213, 963, 48),
(218214, 963, 59),
(218215, 963, 17),
(218216, 963, 101),
(218217, 963, 312),
(218218, 963, 79),
(218219, 963, 94),
(218220, 963, 305),
(218221, 963, 48),
(218222, 963, 9),
(218223, 963, 15),
(218224, 963, 82),
(218225, 963, 59),
(218226, 963, 10),
(218227, 963, 29),
(218228, 963, 19),
(218229, 963, 4),
(218230, 963, 145),
(218231, 963, 29),
(218232, 963, 80),
(218233, 963, 15),
(218234, 963, 44),
(218235, 963, 17),
(218236, 963, 72),
(218237, 963, 100),
(218238, 963, 101),
(218239, 963, 15),
(218240, 963, 328),
(218241, 963, 179),
(218242, 963, 19),
(218243, 963, 79),
(218244, 963, 86),
(218245, 963, 179),
(218246, 963, 13),
(218247, 963, 13),
(218248, 963, 87),
(218249, 963, 75),
(218250, 963, 145),
(218251, 963, 232),
(218252, 1199, 165),
(218253, 1199, 50),
(218254, 1199, 37),
(218255, 1199, 75),
(218256, 1199, 19),
(218257, 1199, 9),
(218258, 1199, 110),
(218259, 1199, 87),
(218260, 1199, 23),
(218261, 1199, 55),
(218262, 1199, 153),
(218263, 1199, 9),
(218264, 1199, 165),
(218265, 1199, 29),
(218266, 1199, 42),
(218267, 1199, 205),
(218268, 1199, 20),
(218269, 1199, 165),
(218270, 1199, 38),
(218271, 1199, 75),
(218272, 1199, 9),
(218273, 1199, 65),
(218274, 1199, 165),
(218275, 1199, 59),
(218276, 1199, 165),
(218277, 1199, 65),
(218278, 1199, 115),
(218279, 1199, 11),
(218280, 1199, 19),
(218281, 1199, 205),
(218282, 1199, 75),
(218283, 1199, 47),
(218284, 1199, 165),
(218285, 1199, 48),
(218286, 1199, 17),
(218287, 1199, 37),
(218288, 1199, 211),
(218289, 1199, 188),
(218290, 1199, 113),
(218291, 1199, 23),
(218292, 1199, 10),
(218293, 1199, 10),
(218294, 1199, 50),
(218295, 1199, 4),
(218296, 1199, 221),
(218297, 1199, 87),
(218298, 1199, 165),
(218299, 1199, 20),
(218300, 1199, 75),
(218301, 1199, 37),
(218302, 1199, 48),
(218303, 1199, 167),
(218304, 1199, 4),
(218305, 1199, 4),
(218306, 1199, 21),
(218307, 1199, 37),
(218308, 1199, 10),
(218309, 1199, 221),
(218310, 1199, 110),
(218311, 1199, 112),
(218312, 1199, 42),
(218313, 1199, 28),
(218314, 1199, 10),
(218315, 1199, 154),
(218316, 1199, 11),
(218317, 1199, 37),
(218318, 1199, 60),
(218319, 1199, 55),
(218320, 1199, 85),
(218321, 1199, 55),
(218322, 1199, 10),
(218323, 1199, 37),
(218324, 1199, 30),
(218325, 1199, 21),
(218326, 1199, 156),
(218327, 1199, 104),
(218328, 1199, 221),
(218329, 1199, 91),
(218330, 1199, 13),
(218331, 1199, 26),
(218332, 1199, 23),
(218333, 1199, 3),
(218334, 1199, 112),
(218335, 1199, 110),
(218336, 1199, 4),
(218337, 1199, 4),
(218338, 1199, 75),
(218339, 1199, 104),
(218340, 1199, 7),
(218341, 1199, 11),
(218342, 1199, 165),
(218343, 1199, 19),
(218344, 1199, 221),
(218345, 1199, 36),
(218346, 1199, 205),
(218347, 1199, 75),
(218348, 1199, 188),
(218349, 1199, 165),
(218350, 1199, 167),
(218351, 1199, 29),
(218352, 1199, 156),
(218353, 1199, 10),
(218354, 1199, 75),
(218355, 1199, 10),
(218356, 1199, 156),
(218357, 1199, 48),
(218358, 1199, 9),
(218359, 1199, 11),
(218360, 1199, 61),
(218361, 1199, 165),
(218362, 1199, 21),
(218363, 1199, 77),
(218364, 1199, 165),
(218365, 1199, 21),
(218366, 1199, 165),
(218367, 1199, 168),
(218368, 1199, 19),
(218369, 1199, 110),
(218370, 1199, 165),
(218371, 1199, 26),
(218372, 1199, 91),
(218373, 1199, 178),
(218374, 1199, 17),
(218375, 1199, 54),
(218376, 1199, 63),
(218377, 1199, 34),
(218378, 1199, 10),
(218379, 1199, 4),
(218380, 1199, 165),
(218381, 1199, 165),
(218382, 1199, 205),
(218383, 1199, 37),
(218384, 1199, 167),
(218385, 1199, 205),
(218386, 1199, 165),
(218387, 1199, 221),
(218388, 1199, 9),
(218389, 1199, 48),
(218390, 1199, 104),
(218391, 1199, 10),
(218392, 1199, 211),
(218393, 1199, 11),
(218394, 1199, 37),
(218395, 1199, 19),
(218396, 1199, 4),
(218397, 1199, 19),
(218398, 1199, 110),
(218399, 1199, 182),
(218400, 1199, 11),
(218401, 1199, 21),
(218402, 1199, 10),
(218403, 1199, 91),
(218404, 1199, 85),
(218405, 1199, 32),
(218406, 1199, 4),
(218407, 1199, 11),
(218408, 1199, 21),
(218409, 1199, 154),
(218410, 1199, 104),
(218411, 1199, 19),
(218412, 1199, 21),
(218413, 1199, 165),
(218414, 1199, 20),
(218415, 1199, 168),
(218416, 1199, 37),
(218417, 1199, 207),
(218418, 1199, 43),
(218419, 1199, 7),
(218420, 1199, 65),
(218421, 1199, 26),
(218422, 1199, 153),
(218423, 1199, 65),
(218424, 1199, 36),
(218425, 1199, 154),
(218426, 1199, 26),
(218427, 1199, 4),
(218428, 1199, 188),
(218429, 1199, 37),
(218430, 1199, 102),
(218431, 1199, 75),
(218432, 1199, 77),
(218433, 1199, 23),
(218434, 1199, 75),
(218435, 1199, 37),
(218436, 1199, 9),
(218437, 1199, 163),
(218438, 1199, 168),
(218439, 1199, 77),
(218440, 1199, 21),
(218441, 1199, 153),
(218442, 1199, 4),
(218443, 1199, 75),
(218444, 1199, 47),
(218445, 1199, 212),
(218446, 1199, 65),
(218447, 1199, 37),
(218448, 1199, 188),
(218449, 1199, 29),
(218450, 1199, 9),
(218451, 1199, 165),
(218452, 1199, 75),
(218453, 1199, 11),
(218454, 1199, 154),
(218455, 1199, 11),
(218456, 1199, 4),
(218457, 1199, 157),
(218458, 1199, 104),
(218459, 1199, 65),
(218460, 1199, 48),
(218461, 1199, 165),
(218462, 1199, 165),
(218463, 1199, 26),
(218464, 1199, 37),
(218465, 1199, 165),
(218466, 1199, 37),
(218467, 1199, 102),
(218468, 1199, 75),
(218469, 1199, 154),
(218470, 1199, 104),
(218471, 1199, 48),
(218472, 1199, 156),
(218473, 1199, 165),
(218474, 1199, 181),
(218475, 1199, 75),
(218476, 1199, 25),
(218477, 1199, 19),
(218478, 1199, 211),
(218479, 1199, 82),
(218480, 1199, 156),
(218481, 1199, 21),
(218482, 1199, 21),
(218483, 1199, 91),
(218484, 1199, 17),
(218485, 1199, 9),
(218486, 1199, 207),
(218487, 1199, 75),
(218488, 1199, 65),
(218489, 1199, 50),
(218490, 1199, 42),
(218491, 1199, 65),
(218492, 1199, 26),
(218493, 1199, 20),
(218494, 1199, 37),
(218495, 1199, 37),
(218496, 1199, 154),
(218497, 1199, 165),
(218498, 1199, 17),
(218499, 1199, 93),
(218500, 1199, 113),
(218501, 1199, 37),
(218502, 1199, 110),
(218503, 1199, 42),
(218504, 1199, 37),
(218505, 1199, 62),
(218506, 1199, 30),
(218507, 1199, 156),
(218508, 1199, 23),
(218509, 1199, 75),
(218510, 1199, 23),
(218511, 1199, 153),
(218512, 1199, 205),
(218513, 1199, 35),
(218514, 1199, 4),
(218515, 1199, 153),
(218516, 1199, 110),
(218517, 1199, 165),
(218518, 1199, 20),
(218519, 1199, 11),
(218520, 1199, 75),
(218521, 1199, 10),
(218522, 1199, 167),
(218523, 1199, 165),
(218524, 1199, 104),
(218525, 1199, 10),
(218526, 1199, 114),
(218527, 1199, 36),
(218528, 1199, 37),
(218529, 1199, 4),
(218530, 1199, 188),
(218531, 1199, 81),
(218532, 1199, 4),
(218533, 1199, 37),
(218534, 1199, 156),
(218535, 1199, 37),
(218536, 1199, 165),
(218537, 1199, 22),
(218538, 1199, 37),
(218539, 1199, 65),
(218540, 1199, 154),
(218541, 1199, 165),
(218542, 1199, 26),
(218543, 1199, 85),
(218544, 1199, 19),
(218545, 1199, 42),
(218546, 1199, 114),
(218547, 1199, 156),
(218548, 1199, 137),
(218549, 1199, 50),
(218550, 1199, 9),
(218551, 1199, 20),
(218552, 1199, 168),
(218553, 1199, 10),
(218554, 1199, 82),
(218555, 1199, 37),
(218556, 1199, 42),
(218557, 1199, 11),
(218558, 1199, 188),
(218559, 1199, 37),
(218560, 1199, 17),
(218561, 1199, 11),
(218562, 1199, 11),
(218563, 1199, 9),
(218564, 1199, 36),
(218565, 1199, 75),
(218566, 1199, 48),
(218567, 1199, 29),
(218568, 1199, 153),
(218569, 1199, 75),
(218570, 1199, 47),
(218571, 1199, 36),
(218572, 1199, 85),
(218573, 1199, 60),
(218574, 1199, 42),
(218575, 1199, 42),
(218576, 1199, 221),
(218577, 1199, 47),
(218578, 1199, 165),
(218579, 1199, 154),
(218580, 1199, 205),
(218581, 1199, 104),
(218582, 1199, 37),
(218583, 1199, 55),
(218584, 1199, 36),
(218585, 1199, 43),
(218586, 1199, 19),
(218587, 1199, 37),
(218588, 1199, 165),
(218589, 1199, 37),
(218590, 1199, 37),
(218591, 1199, 48),
(218592, 1199, 9),
(218593, 1153, 79),
(218594, 1153, 179),
(218595, 1153, 14),
(218596, 1153, 55),
(218597, 1153, 93),
(218598, 1153, 4),
(218599, 1153, 48),
(218600, 1153, 54),
(218601, 1153, 4),
(218602, 1153, 91),
(218603, 1153, 4),
(218604, 1153, 4),
(218605, 1153, 31),
(218606, 1153, 55),
(218607, 1153, 55),
(218608, 1153, 75),
(218609, 1153, 38),
(218610, 1153, 65),
(218611, 1153, 4),
(218612, 1153, 32),
(218613, 1153, 14),
(218614, 1153, 179),
(218615, 1153, 3),
(218616, 1153, 131),
(218617, 1153, 55),
(218618, 1153, 75),
(218619, 1153, 14),
(218620, 1153, 79),
(218621, 1153, 71),
(218622, 1153, 79),
(218623, 1153, 87),
(218624, 1153, 65),
(218625, 1153, 4),
(218626, 1153, 75),
(218627, 1153, 36),
(218628, 1153, 137),
(218629, 1153, 20),
(218630, 1153, 31),
(218631, 1153, 44),
(218632, 1153, 4),
(218633, 1153, 37),
(218634, 1153, 91),
(218635, 1153, 37),
(218636, 1153, 4),
(218637, 1153, 48),
(218638, 1153, 82),
(218639, 1153, 31),
(218640, 1153, 125),
(218641, 1153, 14),
(218642, 1153, 156),
(218643, 1153, 4),
(218644, 1153, 31),
(218645, 1153, 165),
(218646, 1153, 26),
(218647, 1153, 76),
(218648, 1153, 368),
(218649, 1153, 36),
(218650, 1153, 105),
(218651, 1153, 4),
(218652, 1153, 37),
(218653, 1153, 106),
(218654, 1153, 31),
(218655, 1153, 188),
(218656, 1153, 55),
(218657, 1153, 4),
(218658, 1153, 4),
(218659, 1153, 106),
(218660, 1153, 110),
(218661, 1153, 55),
(218662, 1153, 14),
(218663, 1153, 36),
(218664, 1153, 36),
(218665, 1153, 4),
(218666, 1153, 19),
(218667, 1153, 20),
(218668, 1153, 34),
(218669, 1153, 55),
(218670, 1153, 31),
(218671, 1153, 26),
(218672, 1153, 31),
(218673, 1153, 283),
(218674, 1153, 137),
(218675, 1153, 48),
(218676, 1153, 100),
(218677, 1153, 75),
(218678, 1153, 36),
(218679, 1153, 125),
(218680, 1153, 100),
(218681, 1153, 123),
(218682, 1153, 36),
(218683, 1153, 36),
(218684, 1153, 19),
(218685, 1153, 406),
(218686, 1153, 42),
(218687, 1153, 131),
(218688, 1153, 44),
(218689, 1153, 75),
(218690, 1153, 36),
(218691, 1153, 48),
(218692, 1153, 37),
(218693, 1153, 37),
(218694, 1153, 156),
(218695, 1153, 79),
(218696, 1153, 9),
(218697, 1153, 37),
(218698, 1153, 56),
(218699, 1153, 102),
(218700, 1153, 44),
(218701, 1153, 73),
(218702, 1153, 36),
(218703, 1153, 44),
(218704, 1153, 36),
(218705, 1153, 34),
(218706, 1153, 75),
(218707, 1153, 56),
(218708, 1153, 55),
(218709, 1153, 26),
(218710, 1153, 179),
(218711, 1153, 4),
(218712, 1153, 105),
(218713, 1153, 9),
(218714, 1153, 4),
(218715, 1153, 60),
(218716, 1153, 75),
(218717, 1153, 23),
(218718, 1153, 37),
(218719, 1153, 37),
(218720, 1153, 4),
(218721, 1153, 123),
(218722, 1153, 406),
(218723, 1153, 29),
(218724, 1153, 46),
(218725, 1153, 153),
(218726, 1153, 123),
(218727, 1153, 9),
(218728, 1153, 36),
(218729, 1153, 106),
(218730, 1153, 34),
(218731, 1153, 36),
(218732, 1153, 131),
(218733, 1153, 46),
(218734, 1153, 37),
(218735, 1153, 42),
(218736, 1153, 137),
(218737, 1153, 17),
(218738, 1153, 165),
(218739, 1153, 105),
(218740, 1153, 36),
(218741, 1153, 29),
(218742, 1153, 123),
(218743, 1153, 81),
(218744, 1153, 44),
(218745, 1153, 368),
(218746, 1153, 123),
(218747, 1153, 31),
(218748, 1153, 188),
(218749, 1153, 34),
(218750, 1153, 19),
(218751, 1153, 31),
(218752, 1153, 75),
(218753, 1153, 106),
(218754, 1153, 55),
(218755, 1153, 54),
(218756, 1153, 56),
(218757, 1153, 106),
(218758, 1153, 34),
(218759, 1153, 46),
(218760, 1153, 131),
(218761, 1153, 105),
(218762, 1153, 36),
(218763, 1153, 54),
(218764, 1153, 20),
(218765, 1153, 4),
(218766, 1153, 35),
(218767, 1153, 55),
(218768, 1153, 232),
(218769, 1153, 44),
(218770, 1153, 106),
(218771, 1153, 368),
(218772, 1153, 31),
(218773, 1153, 156),
(218774, 1153, 36),
(218775, 1153, 42),
(218776, 1153, 4),
(218777, 1153, 105),
(218778, 1153, 36),
(218779, 1153, 106),
(218780, 1153, 20),
(218781, 1153, 48),
(218782, 1153, 75),
(218783, 1153, 28),
(218784, 1153, 283),
(218785, 1153, 4),
(218786, 1153, 368),
(218787, 1153, 42),
(218788, 1153, 26),
(218789, 1153, 106),
(218790, 1153, 106),
(218791, 1153, 31),
(218792, 1153, 55),
(218793, 1153, 46),
(218794, 1153, 165),
(218795, 1153, 36),
(218796, 1153, 79),
(218797, 1153, 46),
(218798, 1153, 17),
(218799, 1153, 36),
(218800, 1153, 9),
(218801, 1153, 31),
(218802, 1153, 4),
(218803, 1153, 4),
(218804, 1153, 48),
(218805, 1153, 55),
(218806, 1153, 55),
(218807, 1153, 44),
(218808, 1153, 4),
(218809, 1153, 48),
(218810, 1153, 31),
(218811, 1153, 56),
(218812, 1153, 31),
(218813, 1153, 165),
(218814, 1153, 55),
(218815, 1153, 165),
(218816, 1153, 4),
(218817, 1153, 23),
(218818, 1153, 123),
(218819, 1153, 20),
(218820, 1153, 75),
(218821, 1153, 75),
(218822, 1153, 46),
(218823, 1153, 65),
(218824, 1153, 79),
(218825, 1153, 55),
(218826, 1153, 42),
(218827, 1153, 31),
(218828, 1153, 55),
(218829, 1153, 75),
(218830, 1153, 29),
(218831, 1153, 100),
(218832, 1153, 48),
(218833, 1153, 22),
(218834, 1153, 106),
(218835, 1153, 100),
(218836, 1153, 42),
(218837, 1153, 65),
(218838, 1153, 106),
(218839, 1153, 137),
(218840, 1153, 165),
(218841, 1153, 37),
(218842, 1153, 26),
(218843, 1153, 4),
(218844, 1153, 42),
(218845, 1153, 179),
(218846, 1153, 165),
(218847, 1153, 55),
(218848, 1153, 75),
(218849, 1153, 14),
(218850, 1153, 106),
(218851, 1153, 4),
(218852, 1153, 54),
(218853, 1153, 48),
(218854, 1153, 17),
(218855, 1153, 25),
(218856, 1153, 20),
(218857, 1153, 153),
(218858, 1153, 102),
(218859, 1153, 131),
(218860, 1153, 75),
(218861, 1153, 4),
(218862, 1153, 44),
(218863, 1153, 75),
(218864, 1153, 55),
(218865, 1153, 4),
(218866, 1153, 19),
(218867, 1153, 26),
(218868, 1153, 4),
(218869, 1153, 105),
(218870, 1153, 165),
(218871, 1153, 55),
(218872, 1153, 31),
(218873, 1153, 75),
(218874, 1153, 75),
(218875, 1153, 36),
(218876, 1153, 156),
(218877, 1153, 40),
(218878, 1153, 9),
(218879, 1153, 36),
(218880, 1153, 42),
(218881, 1153, 102),
(218882, 1153, 56),
(218883, 1153, 31),
(218884, 1153, 91),
(218885, 1153, 137),
(218886, 1153, 156),
(218887, 1153, 368),
(218888, 1153, 75),
(218889, 1153, 36),
(218890, 1153, 102),
(218891, 1153, 102),
(218892, 1153, 55),
(218893, 1153, 106),
(218894, 1153, 4),
(218895, 1153, 48),
(218896, 1153, 37),
(218897, 1153, 26),
(218898, 1153, 42),
(218899, 1153, 4),
(218900, 1153, 13),
(218901, 1153, 156),
(218902, 1153, 19),
(218903, 1153, 54),
(218904, 1153, 4),
(218905, 1153, 44),
(218906, 1316, 15),
(218907, 1316, 48),
(218908, 1316, 3),
(218909, 1316, 87),
(218910, 1316, 7),
(218911, 1316, 101),
(218912, 1316, 7),
(218913, 1316, 43),
(218914, 1316, 47),
(218915, 1316, 29),
(218916, 1316, 87),
(218917, 1316, 58),
(218918, 1316, 9),
(218919, 1316, 87),
(218920, 1316, 100),
(218921, 1316, 13),
(218922, 1316, 82),
(218923, 1316, 25),
(218924, 1316, 47),
(218925, 1316, 4),
(218926, 1316, 7),
(218927, 1316, 61),
(218928, 1316, 7),
(218929, 1316, 36),
(218930, 1316, 136),
(218931, 1316, 100),
(218932, 1316, 42),
(218933, 1316, 36),
(218934, 1316, 7),
(218935, 1316, 7),
(218936, 1316, 53),
(218937, 1316, 43),
(218938, 1316, 136),
(218939, 1316, 51),
(218940, 1316, 10),
(218941, 1316, 26),
(218942, 1316, 26),
(218943, 1316, 48),
(218944, 1316, 38),
(218945, 1316, 82),
(218946, 1316, 7),
(218947, 1316, 7),
(218948, 1316, 36),
(218949, 1316, 35),
(218950, 1316, 179),
(218951, 1316, 19),
(218952, 1316, 7),
(218953, 1316, 7),
(218954, 1316, 7),
(218955, 1316, 62),
(218956, 1316, 41),
(218957, 1316, 10),
(218958, 1316, 61),
(218959, 1316, 46),
(218960, 1316, 20),
(218961, 1316, 22),
(218962, 1316, 7),
(218963, 1316, 82),
(218964, 1316, 17),
(218965, 1316, 7),
(218966, 1316, 7),
(218967, 1316, 72),
(218968, 1316, 28),
(218969, 1316, 179),
(218970, 1316, 31),
(218971, 1316, 81),
(218972, 1316, 32),
(218973, 1316, 11),
(218974, 1316, 7),
(218975, 1316, 11),
(218976, 1316, 23),
(218977, 1316, 7),
(218978, 999, 354),
(218979, 999, 35),
(218980, 999, 257),
(218981, 999, 20),
(218982, 999, 306),
(218983, 999, 13),
(218984, 999, 28),
(218985, 999, 37),
(218986, 999, 183),
(218987, 999, 75),
(218988, 999, 19),
(218989, 999, 71),
(218990, 999, 4),
(218991, 999, 3),
(218992, 999, 25),
(218993, 999, 34),
(218994, 999, 232),
(218995, 999, 65),
(218996, 999, 36),
(218997, 999, 81),
(218998, 999, 22),
(218999, 999, 353),
(219000, 999, 54),
(219001, 999, 38),
(219002, 999, 9),
(219003, 1012, 115),
(219004, 1012, 111),
(219005, 1012, 156),
(219006, 1012, 7),
(219007, 1012, 110),
(219008, 1012, 75),
(219009, 1012, 75),
(219010, 1012, 243),
(219011, 1012, 37),
(219012, 1012, 75),
(219013, 1012, 60),
(219014, 1012, 19),
(219015, 1012, 93),
(219016, 1012, 7),
(219017, 1012, 9),
(219018, 1012, 243),
(219019, 1012, 13),
(219020, 1012, 181),
(219021, 1012, 7),
(219022, 1012, 153),
(219023, 1012, 59),
(219024, 1012, 237),
(219025, 1012, 26),
(219026, 1012, 20),
(219027, 1012, 9),
(219028, 1012, 75),
(219029, 1012, 154),
(219030, 1012, 110),
(219031, 1012, 159),
(219032, 1012, 23),
(219033, 1012, 4),
(219034, 1012, 29),
(219035, 1012, 163),
(219036, 1012, 23),
(219037, 1012, 156),
(219038, 1012, 7),
(219039, 1012, 154),
(219040, 1012, 37),
(219041, 1012, 156),
(219042, 1012, 113),
(219043, 1012, 180),
(219044, 1012, 20),
(219045, 1012, 7),
(219046, 1012, 156),
(219047, 1012, 183),
(219048, 1012, 75),
(219049, 1012, 137),
(219050, 1012, 239),
(219051, 1012, 75),
(219052, 1012, 75),
(219053, 1012, 7),
(219054, 1012, 23),
(219055, 1012, 21),
(219056, 1012, 240),
(219057, 1012, 37),
(219058, 1012, 75),
(219059, 1012, 81),
(219060, 1012, 75),
(219061, 1012, 20),
(219062, 1012, 243),
(219063, 1012, 10),
(219064, 1012, 192),
(219065, 1012, 9),
(219066, 1012, 37),
(219067, 1012, 115),
(219068, 1012, 81),
(219069, 1012, 28),
(219070, 1012, 23),
(219071, 1012, 159),
(219072, 1012, 10),
(219073, 1012, 81),
(219074, 1012, 20),
(219075, 1012, 9),
(219076, 1012, 75),
(219077, 1012, 54),
(219078, 1012, 36),
(219079, 1012, 60),
(219080, 1012, 243),
(219081, 1012, 7),
(219082, 1012, 11),
(219083, 1012, 32),
(219084, 1012, 192),
(219085, 1012, 37),
(219086, 1012, 9),
(219087, 1012, 38),
(219088, 1012, 93),
(219089, 1012, 4),
(219090, 1012, 9),
(219091, 1012, 22),
(219092, 1012, 37),
(219093, 1012, 119),
(219094, 1012, 157),
(219095, 1012, 75),
(219096, 1012, 119),
(219097, 1012, 7),
(219098, 1012, 81),
(219099, 1012, 11),
(219100, 1012, 23),
(219101, 1012, 4),
(219102, 1012, 7),
(219103, 1012, 30),
(219104, 1012, 34),
(219105, 1012, 65),
(219106, 1012, 36),
(219107, 1012, 243),
(219108, 1012, 36),
(219109, 1012, 154),
(219110, 1012, 11),
(219111, 1012, 189),
(219112, 1012, 7),
(219113, 1012, 75),
(219114, 1012, 75),
(219115, 1012, 37),
(219116, 1012, 3),
(219117, 1012, 81),
(219118, 1012, 156),
(219119, 1012, 82),
(219120, 1012, 137),
(219121, 1012, 75),
(219122, 1012, 153),
(219123, 1012, 182),
(219124, 1012, 4),
(219125, 1012, 75),
(219126, 1012, 91),
(219127, 1012, 7),
(219128, 1012, 75),
(219129, 1012, 153),
(219130, 1012, 20),
(219131, 1012, 81),
(219132, 1012, 9),
(219133, 1012, 153),
(219134, 1012, 154),
(219135, 1012, 112),
(219136, 1012, 153),
(219137, 1012, 87),
(219138, 1012, 156),
(219139, 1012, 20),
(219140, 1012, 243),
(219141, 1012, 35),
(219142, 1012, 59),
(219143, 1012, 37),
(219144, 1012, 7),
(219145, 1012, 191),
(219146, 1012, 157),
(219147, 1012, 23),
(219148, 1012, 75),
(219149, 1012, 4),
(219150, 1012, 157),
(219151, 1012, 153),
(219152, 1012, 75),
(219153, 1012, 62),
(219154, 1012, 10),
(219155, 1012, 75),
(219156, 1012, 36),
(219157, 1012, 113),
(219158, 1012, 93),
(219159, 1012, 25),
(219160, 1012, 75),
(219161, 1317, 51),
(219162, 1317, 23),
(219163, 1317, 7),
(219164, 1317, 79),
(219165, 1317, 35),
(219166, 1317, 31),
(219167, 1317, 7),
(219168, 1317, 42),
(219169, 1317, 32),
(219170, 1317, 28),
(219171, 1317, 7),
(219172, 1317, 7),
(219173, 1317, 62),
(219174, 1317, 7),
(219175, 1317, 7),
(219176, 1317, 59),
(219177, 1317, 7),
(219178, 1317, 7),
(219179, 1317, 7),
(219180, 1317, 10),
(219181, 1317, 136),
(219182, 1317, 9),
(219183, 1317, 7),
(219184, 1317, 4),
(219185, 1317, 7),
(219186, 1317, 36),
(219187, 1317, 7),
(219188, 1317, 25),
(219189, 1317, 11),
(219190, 1317, 19),
(219191, 1317, 81),
(219192, 1317, 48),
(219193, 1317, 31),
(219194, 1317, 15),
(219195, 1317, 3),
(219196, 1317, 7),
(219197, 1317, 16),
(219198, 1317, 29),
(219199, 1317, 36),
(219200, 1317, 7),
(219201, 1317, 7),
(219202, 1317, 38),
(219203, 1317, 34),
(219204, 1317, 59),
(219205, 1317, 22),
(219206, 1317, 13),
(219207, 1317, 36),
(219208, 1317, 20),
(219209, 1317, 4),
(219210, 1317, 7),
(219211, 1317, 17),
(219212, 1185, 94),
(219213, 1185, 162),
(219214, 1185, 79),
(219215, 1185, 42),
(219216, 1185, 4),
(219217, 1185, 59),
(219218, 1185, 11),
(219219, 1185, 48),
(219220, 1185, 10),
(219221, 1185, 199),
(219222, 1185, 31),
(219223, 1185, 75),
(219224, 1185, 59),
(219225, 1185, 260),
(219226, 1185, 75),
(219227, 1185, 59),
(219228, 1185, 103),
(219229, 1185, 94),
(219230, 1185, 14),
(219231, 1185, 258),
(219232, 1185, 166),
(219233, 1185, 162),
(219234, 1185, 312),
(219235, 1185, 312),
(219236, 1185, 10),
(219237, 1185, 11),
(219238, 1185, 166),
(219239, 1185, 11),
(219240, 1185, 11),
(219241, 1185, 259),
(219242, 1185, 156),
(219243, 1185, 75),
(219244, 1185, 59),
(219245, 1185, 298),
(219246, 1185, 102),
(219247, 1185, 312),
(219248, 1185, 60),
(219249, 1185, 11),
(219250, 1185, 258),
(219251, 1185, 59),
(219252, 1185, 29),
(219253, 1185, 258),
(219254, 1185, 4),
(219255, 1185, 164),
(219256, 1185, 75),
(219257, 1185, 48),
(219258, 1185, 10),
(219259, 1185, 10),
(219260, 1185, 156),
(219261, 1185, 78),
(219262, 1185, 79),
(219263, 1185, 186),
(219264, 1185, 10),
(219265, 1185, 4),
(219266, 1185, 186),
(219267, 1185, 186),
(219268, 1185, 10),
(219269, 1185, 10),
(219270, 1185, 11),
(219271, 1185, 10),
(219272, 1185, 21),
(219273, 1185, 199),
(219274, 1185, 10),
(219275, 1185, 36),
(219276, 1185, 75),
(219277, 1185, 43),
(219278, 1185, 11),
(219279, 1185, 10),
(219280, 1185, 164),
(219281, 1185, 26),
(219282, 1185, 4),
(219283, 1185, 162),
(219284, 1185, 59),
(219285, 1185, 79),
(219286, 1185, 162),
(219287, 1185, 79),
(219288, 1185, 59),
(219289, 1185, 10),
(219290, 1185, 59),
(219291, 1185, 4),
(219292, 1185, 10),
(219293, 1185, 43),
(219294, 1185, 19),
(219295, 1185, 4),
(219296, 1185, 156),
(219297, 1185, 75),
(219298, 1185, 48),
(219299, 1185, 55),
(219300, 1185, 162),
(219301, 1185, 75),
(219302, 1185, 14),
(219303, 1185, 79),
(219304, 1185, 94),
(219305, 1185, 48),
(219306, 1185, 59),
(219307, 1185, 41),
(219308, 1185, 75),
(219309, 1185, 10),
(219310, 1185, 11),
(219311, 1185, 156),
(219312, 1185, 11),
(219313, 1185, 166),
(219314, 1185, 59),
(219315, 1185, 59),
(219316, 1185, 215),
(219317, 1185, 79),
(219318, 1185, 48),
(219319, 1185, 75),
(219320, 1185, 75),
(219321, 1185, 186),
(219322, 1185, 29),
(219323, 1185, 78),
(219324, 1185, 10),
(219325, 1185, 10),
(219326, 1185, 261),
(219327, 1185, 186),
(219328, 1185, 59),
(219329, 1185, 151),
(219330, 1185, 78),
(219331, 1185, 153),
(219332, 1185, 4),
(219333, 1185, 48),
(219334, 1185, 78),
(219335, 1185, 162),
(219336, 1185, 91),
(219337, 1185, 75),
(219338, 1185, 125),
(219339, 1185, 78),
(219340, 1185, 162),
(219341, 1185, 59),
(219342, 1185, 102),
(219343, 1185, 260),
(219344, 1185, 295),
(219345, 1185, 312),
(219346, 1185, 11),
(219347, 1185, 59),
(219348, 1185, 37),
(219349, 1185, 48),
(219350, 1185, 260),
(219351, 1185, 37),
(219352, 1185, 78),
(219353, 1185, 11),
(219354, 1185, 31),
(219355, 1185, 10),
(219356, 1185, 10),
(219357, 1185, 48),
(219358, 1185, 259),
(219359, 1185, 4),
(219360, 1185, 156),
(219361, 1185, 59),
(219362, 1185, 259),
(219363, 1185, 11),
(219364, 1185, 48),
(219365, 1185, 59),
(219366, 1185, 11),
(219367, 1185, 162),
(219368, 1185, 215),
(219369, 1185, 156),
(219370, 1185, 31),
(219371, 1185, 79),
(219372, 1185, 10),
(219373, 1185, 166),
(219374, 1185, 48),
(219375, 1185, 11),
(219376, 1185, 4),
(219377, 1185, 78),
(219378, 1185, 11),
(219379, 1185, 156),
(219380, 1185, 10),
(219381, 1185, 11),
(219382, 1185, 78),
(219383, 1185, 4),
(219384, 1185, 48),
(219385, 1185, 36),
(219386, 1185, 312),
(219387, 1185, 162),
(219388, 1185, 75),
(219389, 1185, 4),
(219390, 1185, 11),
(219391, 1185, 11),
(219392, 1185, 162),
(219393, 1185, 214),
(219394, 1185, 10),
(219395, 1185, 10),
(219396, 1185, 75),
(219397, 1185, 199),
(219398, 1185, 4),
(219399, 1185, 164),
(219400, 1185, 75),
(219401, 1185, 59),
(219402, 1185, 4),
(219403, 1185, 59),
(219404, 1185, 102),
(219405, 1185, 78),
(219406, 1185, 10),
(219407, 1185, 94),
(219408, 1185, 75),
(219409, 1185, 4),
(219410, 1185, 59),
(219411, 1185, 94),
(219412, 1185, 259),
(219413, 1185, 4),
(219414, 1185, 59),
(219415, 1185, 31),
(219416, 1185, 75),
(219417, 1185, 312),
(219418, 1185, 164),
(219419, 1185, 11),
(219420, 1185, 94),
(219421, 1185, 48),
(219422, 1185, 11),
(219423, 1185, 11),
(219424, 1185, 10),
(219425, 1185, 11),
(219426, 1185, 75),
(219427, 1185, 261),
(219428, 1185, 25),
(219429, 1185, 186),
(219430, 1185, 78),
(219431, 1185, 162),
(219432, 1185, 21),
(219433, 1185, 4),
(219434, 1185, 186),
(219435, 1185, 55),
(219436, 1185, 11),
(219437, 1185, 59),
(219438, 1185, 75),
(219439, 1185, 4),
(219440, 1185, 75),
(219441, 1185, 48),
(219442, 1185, 78),
(219443, 1185, 48),
(219444, 1185, 4),
(219445, 1185, 31),
(219446, 1185, 125),
(219447, 1185, 59),
(219448, 1185, 75),
(219449, 1185, 145),
(219450, 1185, 10),
(219451, 1185, 31),
(219452, 1185, 164),
(219453, 1185, 10),
(219454, 1185, 48),
(219455, 1185, 162),
(219456, 1185, 162),
(219457, 1185, 186),
(219458, 1185, 162),
(219459, 1185, 162),
(219460, 1185, 11),
(219461, 1185, 215),
(219462, 1185, 31),
(219463, 1185, 37),
(219464, 1185, 162),
(219465, 1185, 156),
(219466, 1185, 59),
(219467, 1185, 164),
(219468, 1185, 258),
(219469, 1185, 199),
(219470, 1185, 94),
(219471, 1185, 162),
(219472, 1185, 11),
(219473, 1185, 156),
(219474, 1185, 78),
(219475, 1185, 235),
(219476, 1185, 14),
(219477, 1185, 4),
(219478, 1185, 162),
(219479, 1185, 10),
(219480, 1185, 75),
(219481, 1185, 166),
(219482, 1185, 11),
(219483, 1185, 11),
(219484, 1185, 75),
(219485, 1185, 48),
(219486, 1185, 125),
(219487, 1185, 199),
(219488, 1185, 260),
(219489, 1185, 11),
(219490, 1185, 75),
(219491, 1185, 59),
(219492, 1185, 11),
(219493, 1185, 59),
(219494, 1185, 162),
(219495, 1185, 118),
(219496, 1185, 78),
(219497, 1185, 125),
(219498, 1185, 31),
(219499, 1185, 4),
(219500, 1185, 10),
(219501, 1185, 75),
(219502, 1185, 4),
(219503, 1185, 75),
(219504, 1185, 166),
(219505, 1185, 11),
(219506, 1185, 59),
(219507, 1185, 186),
(219508, 1185, 300),
(219509, 1185, 162),
(219510, 1185, 10),
(219511, 1185, 85),
(219512, 1185, 59),
(219513, 1185, 162),
(219514, 1185, 10),
(219515, 1185, 29),
(219516, 1185, 259),
(219517, 1185, 258),
(219518, 1185, 14),
(219519, 1185, 186),
(219520, 1185, 55),
(219521, 1185, 11),
(219522, 1185, 75),
(219523, 1185, 59),
(219524, 1185, 59),
(219525, 1185, 153),
(219526, 1185, 10),
(219527, 1185, 79),
(219528, 1185, 79),
(219529, 1185, 10),
(219530, 1185, 11),
(219531, 1185, 10),
(219532, 1185, 164),
(219533, 1185, 296),
(219534, 1185, 186),
(219535, 1185, 125),
(219536, 1185, 94),
(219537, 1185, 186),
(219538, 1185, 79),
(219539, 1185, 156),
(219540, 1185, 59),
(219541, 1185, 10),
(219542, 1185, 164),
(219543, 1185, 199),
(219544, 1185, 10),
(219545, 1185, 78),
(219546, 1185, 186),
(219547, 1185, 4),
(219548, 1185, 4),
(219549, 1185, 214),
(219550, 1185, 78),
(219551, 1185, 78),
(219552, 1185, 4),
(219553, 1185, 17),
(219554, 1185, 55),
(219555, 1185, 59),
(219556, 1185, 11),
(219557, 1185, 48),
(219558, 1185, 4),
(219559, 1185, 75),
(219560, 1185, 166),
(219561, 1185, 94),
(219562, 1185, 312),
(219563, 1185, 162),
(219564, 1185, 75),
(219565, 1185, 79),
(219566, 1185, 59),
(219567, 1185, 78),
(219568, 1185, 11),
(219569, 1185, 156),
(219570, 1185, 48),
(219571, 1185, 81),
(219572, 1185, 214),
(219573, 1185, 215),
(219574, 1185, 79),
(219575, 1185, 166),
(219576, 1185, 23),
(219577, 1185, 75),
(219578, 1185, 312),
(219579, 1185, 102),
(219580, 1185, 312),
(219581, 1185, 312),
(219582, 1185, 215),
(219583, 1185, 48),
(219584, 1185, 162),
(219585, 1185, 11),
(219586, 1185, 156),
(219587, 1185, 156),
(219588, 1185, 102),
(219589, 1185, 10),
(219590, 1185, 94),
(219591, 1185, 156),
(219592, 1185, 258),
(219593, 1185, 10),
(219594, 1185, 75),
(219595, 1185, 59),
(219596, 1185, 26),
(219597, 1185, 42),
(219598, 1185, 21),
(219599, 1185, 166),
(219600, 1185, 59),
(219601, 1185, 80),
(219602, 1185, 78),
(219603, 1185, 59),
(219604, 1185, 258),
(219605, 1185, 10),
(219606, 1185, 102),
(219607, 1185, 10),
(219608, 1185, 10),
(219609, 1185, 4),
(219610, 1185, 79),
(219611, 1185, 75),
(219612, 1185, 43),
(219613, 1185, 36),
(219614, 1185, 166),
(219615, 1185, 10),
(219616, 1185, 59),
(219617, 1185, 59),
(219618, 1185, 4),
(219619, 1185, 26),
(219620, 1185, 59),
(219621, 1185, 11),
(219622, 1185, 259),
(219623, 1185, 259),
(219624, 1185, 11),
(219625, 1185, 11),
(219626, 1185, 312),
(219627, 1185, 59),
(219628, 1185, 41),
(219629, 1185, 75),
(219630, 1185, 48),
(219631, 1185, 186),
(219632, 1185, 78),
(219633, 1185, 312),
(219634, 1185, 10),
(219635, 1185, 4),
(219636, 1185, 59),
(219637, 1185, 59),
(219638, 1185, 48),
(219639, 1185, 78),
(219640, 1185, 48),
(219641, 1185, 79),
(219642, 1185, 4),
(219643, 1185, 166),
(219644, 1185, 42),
(219645, 1185, 4),
(219646, 1185, 10),
(219647, 1185, 151),
(219648, 1185, 59),
(219649, 1185, 75),
(219650, 1185, 75),
(219651, 1185, 10),
(219652, 1185, 29),
(219653, 1185, 94),
(219654, 1185, 78),
(219655, 1185, 36),
(219656, 1185, 162),
(219657, 1185, 10),
(219658, 1185, 186),
(219659, 1185, 162),
(219660, 1185, 10),
(219661, 1185, 41),
(219662, 1185, 10),
(219663, 1185, 42),
(219664, 1185, 78),
(219665, 1185, 94),
(219666, 1185, 186),
(219667, 1185, 261),
(219668, 1185, 59),
(219669, 1185, 48),
(219670, 1185, 11),
(219671, 1185, 79),
(219672, 1185, 11),
(219673, 1185, 186),
(219674, 1185, 186),
(219675, 1185, 162),
(219676, 1185, 10),
(219677, 1185, 11),
(219678, 1185, 79),
(219679, 1185, 162),
(219680, 1185, 94),
(219681, 1185, 312),
(219682, 1185, 103),
(219683, 1185, 156),
(219684, 1185, 10),
(219685, 1185, 48),
(219686, 1185, 35),
(219687, 1185, 166),
(219688, 1185, 162),
(219689, 1185, 11),
(219690, 1185, 48),
(219691, 1185, 78),
(219692, 1185, 199),
(219693, 1185, 75),
(219694, 1185, 11),
(219695, 1185, 162),
(219696, 1185, 31),
(219697, 1185, 11),
(219698, 1185, 41),
(219699, 1185, 10),
(219700, 1185, 186),
(219701, 1185, 31),
(219702, 1185, 75),
(219703, 1185, 260),
(219704, 1185, 164),
(219705, 1185, 4),
(219706, 1185, 4),
(219707, 1185, 59),
(219708, 1185, 94),
(219709, 1185, 41),
(219710, 1185, 162),
(219711, 1185, 59),
(219712, 1185, 79),
(219713, 1185, 10),
(219714, 1185, 79),
(219715, 1185, 75),
(219716, 1185, 60),
(219717, 1185, 59),
(219718, 1185, 10),
(219719, 1185, 4),
(219720, 1185, 259),
(219721, 1185, 78),
(219722, 1185, 102),
(219723, 1185, 59),
(219724, 1185, 164),
(219725, 1185, 10),
(219726, 1185, 156),
(219727, 1185, 214),
(219728, 1185, 59),
(219729, 1185, 261),
(219730, 1185, 78),
(219731, 1185, 59),
(219732, 1185, 10),
(219733, 1185, 75),
(219734, 1185, 186),
(219735, 1185, 10),
(219736, 1185, 215),
(219737, 1185, 55),
(219738, 1185, 78),
(219739, 1185, 94),
(219740, 1185, 75),
(219741, 1185, 78),
(219742, 1185, 94),
(219743, 1185, 19),
(219744, 1185, 78),
(219745, 1185, 59),
(219746, 1185, 48),
(219747, 1185, 11),
(219748, 1185, 11),
(219749, 1185, 34),
(219750, 1185, 59),
(219751, 1185, 48),
(219752, 1185, 102),
(219753, 1185, 258),
(219754, 1185, 79),
(219755, 1185, 125),
(219756, 1185, 10),
(219757, 1185, 75),
(219758, 1185, 11),
(219759, 1185, 10),
(219760, 1185, 11),
(219761, 1185, 79),
(219762, 1185, 11),
(219763, 1185, 102),
(219764, 1185, 164),
(219765, 1185, 31),
(219766, 1185, 79),
(219767, 1185, 156),
(219768, 1185, 48),
(219769, 1185, 75),
(219770, 1185, 102),
(219771, 1185, 4),
(219772, 1185, 156),
(219773, 1185, 10),
(219774, 1185, 151),
(219775, 1185, 11),
(219776, 1185, 10),
(219777, 1185, 10),
(219778, 1185, 259),
(219779, 1185, 4);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(219780, 1185, 4),
(219781, 1185, 10),
(219782, 1185, 14),
(219783, 1185, 162),
(219784, 1185, 258),
(219785, 1185, 94),
(219786, 1185, 59),
(219787, 1185, 78),
(219788, 1185, 48),
(219789, 1185, 162),
(219790, 1185, 186),
(219791, 1185, 164),
(219792, 1185, 10),
(219793, 1185, 312),
(219794, 1185, 4),
(219795, 1185, 103),
(219796, 1185, 258),
(219797, 1185, 162),
(219798, 1185, 60),
(219799, 1185, 156),
(219800, 1185, 75),
(219801, 1185, 156),
(219802, 1185, 43),
(219803, 1185, 166),
(219804, 1185, 75),
(219805, 1185, 186),
(219806, 1185, 258),
(219807, 1185, 59),
(219808, 1185, 156),
(219809, 1185, 79),
(219810, 1185, 28),
(219811, 1185, 162),
(219812, 1185, 260),
(219813, 1185, 11),
(219814, 1185, 10),
(219815, 1185, 312),
(219816, 1185, 259),
(219817, 1185, 48),
(219818, 1185, 42),
(219819, 1185, 102),
(219820, 1185, 259),
(219821, 1185, 156),
(219822, 1185, 10),
(219823, 1185, 10),
(219824, 1185, 4),
(219825, 1185, 103),
(219826, 1185, 162),
(219827, 1185, 103),
(219828, 1185, 78),
(219829, 1185, 162),
(219830, 1185, 215),
(219831, 1185, 48),
(219832, 1185, 48),
(219833, 1185, 10),
(219834, 1185, 48),
(219835, 1185, 215),
(219836, 1185, 162),
(219837, 1185, 19),
(219838, 1185, 75),
(219839, 1185, 10),
(219840, 1185, 4),
(219841, 1185, 59),
(219842, 1185, 156),
(219843, 1185, 59),
(219844, 1185, 215),
(219845, 1185, 4),
(219846, 1185, 75),
(219847, 1185, 75),
(219848, 1185, 10),
(219849, 1185, 29),
(219850, 1185, 11),
(219851, 1185, 42),
(219852, 1185, 312),
(219853, 1185, 4),
(219854, 1185, 164),
(219855, 1185, 10),
(219856, 1185, 94),
(219857, 1185, 48),
(219858, 1185, 79),
(219859, 1185, 102),
(219860, 1185, 312),
(219861, 1185, 17),
(219862, 1185, 199),
(219863, 1185, 79),
(219864, 1185, 166),
(219865, 1185, 78),
(219866, 1185, 75),
(219867, 1185, 59),
(219868, 1185, 156),
(219869, 1185, 156),
(219870, 1185, 10),
(219871, 1185, 75),
(219872, 1185, 164),
(219873, 1185, 10),
(219874, 1185, 186),
(219875, 1185, 164),
(219876, 1185, 94),
(219877, 1185, 59),
(219878, 1185, 11),
(219879, 1185, 4),
(219880, 1185, 11),
(219881, 1185, 59),
(219882, 1185, 4),
(219883, 1185, 79),
(219884, 1185, 78),
(219885, 1185, 59),
(219886, 1185, 79),
(219887, 1185, 259),
(219888, 1185, 94),
(219889, 1185, 156),
(219890, 1185, 10),
(219891, 1185, 153),
(219892, 1185, 75),
(219893, 1185, 75),
(219894, 1185, 186),
(219895, 1185, 312),
(219896, 1185, 11),
(219897, 1185, 102),
(219898, 1185, 26),
(219899, 1185, 186),
(219900, 1185, 164),
(219901, 1185, 75),
(219902, 1185, 31),
(219903, 1185, 78),
(219904, 1185, 10),
(219905, 1185, 10),
(219906, 1185, 259),
(219907, 1185, 79),
(219908, 1185, 9),
(219909, 1185, 48),
(219910, 1185, 260),
(219911, 1185, 29),
(219912, 1185, 145),
(219913, 1185, 75),
(219914, 1185, 4),
(219915, 1185, 103),
(219916, 1185, 186),
(219917, 1185, 31),
(219918, 1185, 48),
(219919, 1185, 10),
(219920, 1185, 78),
(219921, 1185, 4),
(219922, 1185, 75),
(219923, 1185, 14),
(219924, 1185, 156),
(219925, 1185, 11),
(219926, 1185, 75),
(219927, 1185, 78),
(219928, 1185, 10),
(219929, 1185, 94),
(219930, 1185, 162),
(219931, 1185, 312),
(219932, 1185, 48),
(219933, 1185, 10),
(219934, 1185, 59),
(219935, 1185, 75),
(219936, 1185, 125),
(219937, 1185, 102),
(219938, 1185, 29),
(219939, 1185, 59),
(219940, 1185, 156),
(219941, 1185, 260),
(219942, 1185, 312),
(219943, 1185, 215),
(219944, 1185, 59),
(219945, 1185, 79),
(219946, 1185, 10),
(219947, 1185, 11),
(219948, 1185, 261),
(219949, 1185, 75),
(219950, 1185, 59),
(219951, 1185, 4),
(219952, 1185, 10),
(219953, 1185, 79),
(219954, 1185, 156),
(219955, 1185, 94),
(219956, 1185, 11),
(219957, 1185, 42),
(219958, 1185, 10),
(219959, 1185, 78),
(219960, 1185, 78),
(219961, 1185, 48),
(219962, 1185, 162),
(219963, 1185, 156),
(219964, 1185, 186),
(219965, 1185, 261),
(219966, 1185, 79),
(219967, 1185, 11),
(219968, 1185, 156),
(219969, 1185, 79),
(219970, 1185, 36),
(219971, 1185, 19),
(219972, 1185, 48),
(219973, 1185, 94),
(219974, 1185, 79),
(219975, 1185, 162),
(219976, 1185, 43),
(219977, 1185, 4),
(219978, 1185, 164),
(219979, 1185, 11),
(219980, 1185, 10),
(219981, 1185, 4),
(219982, 1185, 11),
(219983, 1185, 186),
(219984, 1185, 10),
(219985, 1185, 59),
(219986, 1185, 10),
(219987, 1185, 48),
(219988, 1185, 48),
(219989, 1185, 11),
(219990, 1185, 156),
(219991, 1185, 42),
(219992, 1185, 164),
(219993, 1185, 186),
(219994, 1185, 11),
(219995, 1185, 215),
(219996, 1185, 156),
(219997, 1185, 312),
(219998, 1185, 59),
(219999, 1185, 78),
(220000, 1185, 261),
(220001, 1185, 79),
(220002, 1185, 48),
(220003, 1185, 10),
(220004, 1185, 75),
(220005, 1185, 59),
(220006, 1185, 300),
(220007, 1185, 10),
(220008, 1185, 10),
(220009, 1185, 10),
(220010, 1185, 162),
(220011, 1185, 261),
(220012, 1185, 11),
(220013, 1185, 14),
(220014, 1185, 186),
(220015, 1185, 156),
(220016, 1185, 162),
(220017, 1185, 10),
(220018, 1185, 79),
(220019, 1185, 48),
(220020, 1185, 59),
(220021, 1185, 215),
(220022, 1185, 48),
(220023, 1185, 59),
(220024, 1185, 103),
(220025, 1185, 10),
(220026, 1185, 156),
(220027, 1185, 10),
(220028, 1185, 166),
(220029, 1185, 260),
(220030, 1185, 78),
(220031, 1185, 79),
(220032, 1185, 78),
(220033, 1185, 11),
(220034, 1185, 156),
(220035, 1185, 59),
(220036, 1185, 94),
(220037, 1185, 75),
(220038, 1185, 156),
(220039, 1185, 10),
(220040, 1185, 162),
(220041, 1185, 199),
(220042, 1185, 75),
(220043, 1185, 4),
(220044, 1185, 37),
(220045, 1185, 19),
(220046, 1185, 48),
(220047, 1185, 166),
(220048, 1185, 4),
(220049, 1185, 94),
(220050, 1185, 4),
(220051, 1185, 37),
(220052, 1185, 145),
(220053, 1185, 156),
(220054, 1185, 11),
(220055, 1185, 260),
(220056, 1185, 78),
(220057, 1185, 78),
(220058, 1185, 79),
(220059, 1185, 42),
(220060, 1185, 186),
(220061, 1185, 61),
(220062, 1185, 164),
(220063, 1185, 59),
(220064, 1185, 11),
(220065, 1185, 59),
(220066, 1185, 296),
(220067, 1185, 59),
(220068, 1185, 75),
(220069, 1185, 11),
(220070, 1185, 78),
(220071, 1185, 94),
(220072, 1185, 48),
(220073, 1185, 10),
(220074, 1185, 75),
(220075, 1185, 11),
(220076, 1185, 156),
(220077, 1185, 11),
(220078, 1185, 59),
(220079, 1185, 4),
(220080, 1185, 23),
(220081, 1185, 79),
(220082, 1185, 11),
(220083, 1185, 75),
(220084, 1185, 261),
(220085, 1185, 78),
(220086, 1185, 153),
(220087, 1185, 79),
(220088, 1185, 10),
(220089, 1185, 235),
(220090, 1185, 78),
(220091, 1185, 78),
(220092, 1185, 48),
(220093, 1185, 10),
(220094, 1185, 215),
(220095, 1185, 186),
(220096, 1185, 215),
(220097, 1185, 156),
(220098, 1185, 235),
(220099, 1185, 162),
(220100, 1185, 186),
(220101, 1185, 79),
(220102, 1185, 11),
(220103, 1185, 10),
(220104, 1185, 4),
(220105, 1185, 59),
(220106, 1185, 156),
(220107, 1185, 78),
(220108, 1185, 261),
(220109, 1185, 59),
(220110, 1185, 10),
(220111, 1185, 186),
(220112, 1185, 94),
(220113, 1185, 186),
(220114, 1185, 78),
(220115, 1185, 11),
(220116, 1185, 156),
(220117, 1185, 79),
(220118, 1185, 4),
(220119, 1185, 48),
(220120, 1185, 17),
(220121, 1185, 79),
(220122, 1185, 156),
(220123, 1185, 258),
(220124, 1185, 312),
(220125, 1185, 59),
(220126, 1185, 11),
(220127, 1185, 48),
(220128, 1185, 186),
(220129, 1185, 102),
(220130, 1185, 94),
(220131, 1185, 59),
(220132, 1185, 59),
(220133, 1185, 312),
(220134, 1185, 75),
(220135, 1185, 78),
(220136, 1185, 48),
(220137, 1185, 78),
(220138, 1185, 10),
(220139, 1185, 156),
(220140, 1185, 186),
(220141, 1185, 4),
(220142, 1185, 75),
(220143, 1185, 42),
(220144, 1185, 78),
(220145, 1185, 91),
(220146, 1185, 199),
(220147, 1185, 79),
(220148, 1185, 156),
(220149, 1185, 94),
(220150, 1185, 59),
(220151, 1185, 214),
(220152, 1185, 162),
(220153, 1185, 75),
(220154, 1185, 11),
(220155, 1185, 11),
(220156, 1185, 78),
(220157, 1185, 48),
(220158, 1185, 94),
(220159, 1185, 164),
(220160, 1185, 186),
(220161, 1185, 42),
(220162, 1185, 4),
(220163, 1185, 59),
(220164, 1185, 156),
(220165, 1185, 186),
(220166, 1185, 162),
(220167, 1185, 10),
(220168, 1185, 31),
(220169, 1185, 75),
(220170, 1185, 162),
(220171, 1185, 78),
(220172, 1185, 37),
(220173, 1185, 75),
(220174, 1185, 11),
(220175, 1185, 102),
(220176, 1185, 162),
(220177, 1185, 102),
(220178, 1185, 156),
(220179, 1185, 186),
(220180, 1185, 10),
(220181, 1185, 186),
(220182, 1185, 10),
(220183, 1185, 4),
(220184, 1185, 55),
(220185, 1185, 75),
(220186, 1185, 59),
(220187, 1185, 48),
(220188, 1185, 11),
(220189, 1185, 10),
(220190, 1185, 48),
(220191, 1185, 78),
(220192, 1185, 48),
(220193, 1185, 31),
(220194, 1185, 11),
(220195, 1185, 59),
(220196, 1185, 312),
(220197, 1185, 75),
(220198, 1185, 59),
(220199, 1185, 10),
(220200, 1185, 258),
(220201, 1185, 10),
(220202, 1185, 48),
(220203, 1185, 260),
(220204, 1185, 80),
(220205, 1185, 4),
(220206, 1185, 75),
(220207, 1185, 48),
(220208, 1185, 10),
(220209, 1185, 186),
(220210, 1185, 186),
(220211, 1185, 48),
(220212, 1185, 164),
(220213, 1185, 59),
(220214, 1185, 164),
(220215, 1185, 10),
(220216, 1185, 75),
(220217, 1185, 162),
(220218, 1185, 59),
(220219, 1185, 29),
(220220, 1185, 162),
(220221, 1185, 260),
(220222, 1185, 186),
(220223, 1185, 59),
(220224, 1185, 186),
(220225, 1185, 215),
(220226, 1185, 162),
(220227, 1185, 156),
(220228, 1185, 26),
(220229, 1185, 59),
(220230, 1185, 4),
(220231, 1185, 166),
(220232, 1185, 186),
(220233, 1185, 145),
(220234, 1185, 75),
(220235, 1185, 10),
(220236, 1185, 4),
(220237, 1185, 102),
(220238, 1185, 156),
(220239, 1185, 186),
(220240, 1185, 59),
(220241, 1185, 156),
(220242, 1185, 42),
(220243, 1185, 14),
(220244, 1185, 29),
(220245, 1185, 214),
(220246, 1185, 55),
(220247, 1185, 151),
(220248, 1185, 75),
(220249, 1185, 156),
(220250, 1185, 156),
(220251, 1185, 186),
(220252, 1185, 102),
(220253, 1185, 156),
(220254, 1185, 59),
(220255, 1185, 4),
(220256, 1185, 75),
(220257, 1185, 312),
(220258, 1185, 4),
(220259, 1185, 14),
(220260, 1185, 102),
(220261, 1185, 48),
(220262, 1185, 59),
(220263, 1185, 14),
(220264, 1185, 11),
(220265, 1185, 94),
(220266, 1185, 11),
(220267, 1185, 102),
(220268, 1185, 75),
(220269, 1185, 75),
(220270, 1185, 55),
(220271, 1185, 42),
(220272, 1185, 166),
(220273, 1185, 94),
(220274, 1185, 10),
(220275, 1185, 11),
(220276, 1185, 78),
(220277, 1185, 59),
(220278, 1185, 94),
(220279, 1185, 4),
(220280, 1185, 4),
(220281, 1185, 162),
(220282, 1185, 162),
(220283, 1185, 31),
(220284, 1185, 156),
(220285, 1185, 75),
(220286, 1185, 59),
(220287, 1185, 17),
(220288, 1185, 37),
(220289, 1185, 186),
(220290, 1185, 11),
(220291, 1185, 162),
(220292, 1185, 10),
(220293, 1185, 75),
(220294, 1185, 186),
(220295, 1185, 11),
(220296, 1185, 166),
(220297, 1185, 37),
(220298, 1185, 312),
(220299, 1185, 75),
(220300, 1185, 26),
(220301, 1185, 94),
(220302, 1185, 166),
(220303, 1185, 79),
(220304, 1185, 26),
(220305, 1185, 11),
(220306, 1185, 94),
(220307, 1185, 166),
(220308, 1185, 48),
(220309, 1185, 11),
(220310, 1185, 11),
(220311, 1185, 162),
(220312, 1185, 186),
(220313, 1185, 10),
(220314, 1185, 79),
(220315, 1185, 166),
(220316, 1185, 11),
(220317, 1185, 102),
(220318, 1185, 11),
(220319, 1185, 261),
(220320, 1185, 162),
(220321, 1185, 48),
(220322, 1185, 78),
(220323, 1185, 164),
(220324, 1185, 31),
(220325, 1185, 79),
(220326, 1185, 156),
(220327, 1185, 79),
(220328, 1185, 36),
(220329, 1185, 10),
(220330, 1185, 259),
(220331, 1185, 10),
(220332, 1185, 94),
(220333, 1185, 59),
(220334, 1185, 164),
(220335, 1185, 75),
(220336, 1185, 214),
(220337, 1185, 162),
(220338, 1185, 75),
(220339, 1185, 36),
(220340, 1185, 10),
(220341, 1185, 59),
(220342, 1185, 4),
(220343, 1185, 78),
(220344, 1185, 162),
(220345, 1185, 75),
(220346, 1185, 4),
(220347, 1185, 312),
(220348, 1185, 46),
(220349, 1185, 59),
(220350, 1185, 11),
(220351, 1185, 78),
(220352, 1185, 43),
(220353, 1185, 26),
(220354, 1185, 235),
(220355, 1185, 79),
(220356, 1185, 59),
(220357, 1185, 166),
(220358, 1185, 75),
(220359, 1185, 11),
(220360, 1185, 312),
(220361, 1185, 59),
(220362, 1185, 156),
(220363, 1185, 156),
(220364, 1185, 156),
(220365, 1185, 102),
(220366, 1185, 75),
(220367, 1185, 215),
(220368, 1185, 94),
(220369, 1185, 156),
(220370, 1185, 162),
(220371, 1185, 59),
(220372, 1185, 10),
(220373, 1185, 215),
(220374, 1185, 199),
(220375, 1185, 75),
(220376, 1185, 259),
(220377, 1185, 75),
(220378, 1185, 11),
(220379, 1185, 102),
(220380, 1185, 11),
(220381, 1185, 79),
(220382, 1185, 37),
(220383, 1185, 59),
(220384, 1185, 214),
(220385, 1185, 156),
(220386, 1185, 156),
(220387, 1185, 260),
(220388, 1185, 164),
(220389, 1185, 164),
(220390, 1185, 162),
(220391, 1185, 11),
(220392, 1185, 156),
(220393, 1185, 261),
(220394, 1185, 11),
(220395, 1185, 55),
(220396, 1185, 164),
(220397, 1185, 214),
(220398, 1185, 41),
(220399, 1185, 10),
(220400, 1185, 75),
(220401, 1185, 59),
(220402, 1185, 103),
(220403, 1185, 59),
(220404, 1185, 10),
(220405, 1185, 156),
(220406, 1185, 79),
(220407, 1185, 186),
(220408, 1185, 78),
(220409, 1185, 298),
(220410, 1185, 75),
(220411, 1185, 11),
(220412, 1185, 4),
(220413, 1185, 258),
(220414, 1185, 59),
(220415, 1185, 178),
(220416, 1185, 42),
(220417, 1185, 11),
(220418, 1185, 186),
(220419, 1185, 75),
(220420, 1185, 79),
(220421, 1185, 102),
(220422, 1185, 312),
(220423, 1185, 55),
(220424, 1185, 48),
(220425, 1185, 259),
(220426, 1185, 156),
(220427, 1185, 312),
(220428, 1185, 78),
(220429, 1185, 59),
(220430, 1185, 102),
(220431, 1185, 9),
(220432, 1185, 186),
(220433, 1185, 48),
(220434, 1185, 48),
(220435, 1185, 75),
(220436, 1185, 10),
(220437, 1185, 41),
(220438, 1185, 186),
(220439, 1185, 151),
(220440, 1185, 11),
(220441, 1185, 78),
(220442, 1185, 186),
(220443, 1185, 11),
(220444, 1185, 235),
(220445, 1185, 75),
(220446, 1185, 162),
(220447, 1185, 75),
(220448, 1185, 9),
(220449, 1185, 78),
(220450, 1185, 75),
(220451, 1185, 4),
(220452, 1185, 4),
(220453, 1185, 11),
(220454, 1185, 214),
(220455, 1185, 78),
(220456, 1185, 4),
(220457, 1185, 59),
(220458, 1185, 186),
(220459, 1185, 4),
(220460, 1185, 11),
(220461, 1185, 42),
(220462, 1185, 59),
(220463, 1185, 78),
(220464, 1185, 102),
(220465, 1185, 43),
(220466, 1185, 164),
(220467, 1185, 11),
(220468, 1185, 11),
(220469, 1185, 59),
(220470, 1185, 60),
(220471, 1185, 14),
(220472, 1185, 48),
(220473, 1185, 75),
(220474, 1185, 10),
(220475, 1185, 59),
(220476, 1185, 10),
(220477, 1185, 4),
(220478, 1185, 162),
(220479, 1185, 214),
(220480, 1185, 78),
(220481, 1185, 23),
(220482, 1185, 102),
(220483, 1185, 78),
(220484, 1185, 102),
(220485, 1185, 14),
(220486, 1185, 156),
(220487, 1185, 166),
(220488, 1185, 26),
(220489, 1185, 79),
(220490, 1185, 59),
(220491, 1185, 79),
(220492, 1185, 10),
(220493, 1185, 11),
(220494, 1185, 11),
(220495, 1185, 4),
(220496, 1185, 59),
(220497, 1185, 37),
(220498, 1185, 59),
(220499, 1185, 199),
(220500, 1185, 75),
(220501, 1185, 259),
(220502, 1185, 41),
(220503, 1185, 11),
(220504, 1185, 151),
(220505, 1185, 17),
(220506, 1185, 4),
(220507, 1185, 186),
(220508, 1185, 79),
(220509, 1185, 55),
(220510, 1185, 162),
(220511, 1185, 186),
(220512, 1185, 186),
(220513, 1185, 186),
(220514, 1185, 10),
(220515, 1185, 42),
(220516, 1185, 75),
(220517, 1185, 102),
(220518, 1185, 186),
(220519, 1185, 4),
(220520, 1185, 75),
(220521, 1185, 10),
(220522, 1185, 156),
(220523, 1185, 48),
(220524, 1185, 94),
(220525, 1185, 11),
(220526, 1185, 4),
(220527, 1185, 261),
(220528, 1185, 156),
(220529, 1185, 4),
(220530, 1185, 312),
(220531, 1185, 59),
(220532, 1185, 11),
(220533, 1185, 10),
(220534, 1185, 11),
(220535, 1185, 127),
(220536, 1185, 156),
(220537, 1185, 48),
(220538, 1185, 79),
(220539, 1185, 215),
(220540, 1185, 78),
(220541, 1185, 4),
(220542, 1185, 48),
(220543, 1185, 261),
(220544, 1185, 48),
(220545, 1185, 79),
(220546, 1185, 156),
(220547, 1185, 162),
(220548, 1185, 214),
(220549, 1185, 31),
(220550, 1185, 260),
(220551, 1185, 78),
(220552, 1185, 31),
(220553, 1185, 60),
(220554, 1185, 10),
(220555, 1185, 10),
(220556, 1185, 59),
(220557, 1185, 48),
(220558, 1185, 79),
(220559, 1185, 75),
(220560, 1185, 10),
(220561, 1185, 259),
(220562, 1185, 10),
(220563, 1185, 215),
(220564, 1185, 186),
(220565, 1185, 156),
(220566, 1185, 10),
(220567, 1185, 199),
(220568, 1185, 199),
(220569, 1185, 78),
(220570, 1185, 259),
(220571, 1185, 48),
(220572, 1185, 162),
(220573, 1185, 10),
(220574, 1185, 103),
(220575, 1185, 156),
(220576, 1185, 48),
(220577, 1185, 298),
(220578, 1185, 164),
(220579, 1185, 10),
(220580, 1185, 79),
(220581, 1185, 59),
(220582, 1185, 10),
(220583, 1185, 48),
(220584, 1185, 59),
(220585, 1185, 59),
(220586, 1185, 48),
(220587, 1185, 10),
(220588, 1185, 59),
(220589, 1185, 258),
(220590, 1185, 10),
(220591, 1185, 214),
(220592, 1185, 258),
(220593, 1185, 48),
(220594, 1185, 75),
(220595, 1185, 55),
(220596, 1185, 94),
(220597, 1185, 94),
(220598, 1185, 48),
(220599, 1185, 186),
(220600, 1185, 162),
(220601, 1185, 10),
(220602, 1185, 94),
(220603, 1185, 10),
(220604, 1185, 59),
(220605, 1185, 59),
(220606, 1185, 4),
(220607, 1185, 26),
(220608, 1185, 259),
(220609, 1185, 59),
(220610, 1185, 11),
(220611, 1185, 43),
(220612, 1185, 48),
(220613, 1185, 11),
(220614, 1185, 11),
(220615, 1185, 26),
(220616, 1185, 102),
(220617, 1185, 312),
(220618, 1185, 75),
(220619, 1185, 11),
(220620, 1185, 78),
(220621, 1185, 261),
(220622, 1185, 75),
(220623, 1185, 156),
(220624, 1185, 59),
(220625, 1185, 258),
(220626, 1185, 43),
(220627, 1185, 59),
(220628, 1185, 79),
(220629, 1185, 78),
(220630, 1185, 48),
(220631, 1185, 37),
(220632, 1185, 91),
(220633, 1185, 78),
(220634, 1185, 59),
(220635, 1185, 162),
(220636, 1185, 48),
(220637, 1185, 11),
(220638, 1185, 10),
(220639, 1185, 156),
(220640, 1185, 78),
(220641, 1185, 79),
(220642, 1185, 48),
(220643, 1185, 48),
(220644, 1185, 75),
(220645, 1185, 41),
(220646, 1185, 3),
(220647, 1185, 258),
(220648, 1185, 23),
(220649, 1185, 312),
(220650, 1185, 166),
(220651, 1185, 4),
(220652, 1185, 79),
(220653, 1185, 164),
(220654, 1185, 10),
(220655, 1185, 59),
(220656, 1185, 59),
(220657, 1185, 19),
(220658, 1185, 260),
(220659, 1185, 156),
(220660, 1185, 156),
(220661, 1185, 312),
(220662, 1185, 79),
(220663, 1185, 151),
(220664, 1185, 186),
(220665, 1185, 164),
(220666, 1185, 29),
(220667, 1185, 79),
(220668, 1185, 260),
(220669, 1185, 10),
(220670, 1185, 4),
(220671, 1185, 156),
(220672, 1185, 186),
(220673, 1185, 199),
(220674, 1185, 43),
(220675, 1185, 79),
(220676, 1185, 10),
(220677, 1185, 11),
(220678, 1185, 10),
(220679, 1185, 48),
(220680, 1185, 75),
(220681, 1185, 75),
(220682, 1185, 11),
(220683, 1185, 60),
(220684, 1185, 14),
(220685, 1185, 11),
(220686, 1185, 164),
(220687, 1185, 156),
(220688, 1185, 186),
(220689, 1185, 94),
(220690, 1185, 78),
(220691, 1185, 14),
(220692, 1185, 10),
(220693, 1185, 156),
(220694, 1185, 48),
(220695, 1185, 48),
(220696, 1185, 79),
(220697, 1185, 75),
(220698, 1185, 10),
(220699, 1185, 10),
(220700, 1185, 59),
(220701, 1185, 102),
(220702, 1185, 78),
(220703, 1185, 11),
(220704, 1185, 94),
(220705, 1185, 151),
(220706, 1185, 11),
(220707, 1185, 260),
(220708, 1185, 102),
(220709, 1185, 199),
(220710, 1185, 312),
(220711, 1185, 10),
(220712, 1185, 11),
(220713, 1185, 48),
(220714, 1185, 4),
(220715, 1185, 79),
(220716, 1185, 312),
(220717, 1185, 199),
(220718, 1185, 4),
(220719, 1185, 11),
(220720, 1185, 312),
(220721, 1185, 55),
(220722, 1185, 164),
(220723, 1185, 37),
(220724, 1185, 79),
(220725, 1185, 164),
(220726, 1185, 78),
(220727, 1185, 46),
(220728, 1185, 59),
(220729, 1185, 162),
(220730, 1185, 48),
(220731, 1185, 11),
(220732, 1185, 186),
(220733, 1185, 4),
(220734, 1185, 11),
(220735, 1185, 199),
(220736, 1185, 4),
(220737, 1185, 10),
(220738, 1185, 10),
(220739, 1185, 48),
(220740, 1185, 26),
(220741, 1185, 10),
(220742, 1185, 10),
(220743, 1185, 17),
(220744, 1185, 186),
(220745, 1185, 31),
(220746, 1185, 48),
(220747, 1185, 162),
(220748, 1185, 312),
(220749, 1185, 4),
(220750, 1185, 75),
(220751, 1185, 79),
(220752, 1185, 55),
(220753, 1185, 11),
(220754, 1185, 78),
(220755, 1185, 162),
(220756, 1185, 94),
(220757, 1185, 186),
(220758, 1185, 145),
(220759, 1185, 94),
(220760, 1185, 75),
(220761, 1185, 59),
(220762, 1185, 214),
(220763, 1185, 59),
(220764, 1185, 186),
(220765, 1185, 14),
(220766, 1185, 79),
(220767, 1185, 94),
(220768, 1185, 42),
(220769, 1185, 91),
(220770, 1185, 48),
(220771, 1185, 156),
(220772, 1185, 94),
(220773, 1185, 11),
(220774, 1185, 186),
(220775, 1185, 11),
(220776, 1185, 78),
(220777, 1185, 78),
(220778, 1185, 17),
(220779, 1185, 94),
(220780, 1185, 162),
(220781, 1185, 10),
(220782, 1185, 166),
(220783, 1185, 10),
(220784, 1185, 78),
(220785, 1185, 55),
(220786, 1185, 11),
(220787, 1185, 59),
(220788, 1185, 78),
(220789, 1185, 11),
(220790, 1185, 75),
(220791, 1185, 258),
(220792, 1185, 59),
(220793, 1185, 75),
(220794, 1185, 78),
(220795, 1185, 156),
(220796, 1185, 79),
(220797, 1185, 4),
(220798, 1185, 59),
(220799, 1185, 59),
(220800, 1185, 75),
(220801, 1185, 156),
(220802, 1185, 79),
(220803, 1185, 11),
(220804, 1185, 10),
(220805, 1185, 162),
(220806, 1185, 215),
(220807, 1185, 38),
(220808, 1185, 60),
(220809, 1185, 48),
(220810, 1185, 151),
(220811, 1185, 214),
(220812, 1185, 10),
(220813, 1185, 11),
(220814, 1185, 4),
(220815, 1185, 199),
(220816, 1185, 79),
(220817, 1185, 78),
(220818, 1185, 164),
(220819, 1185, 23),
(220820, 1185, 75),
(220821, 1185, 145),
(220822, 1185, 48),
(220823, 1185, 235),
(220824, 1185, 186),
(220825, 1185, 11),
(220826, 1185, 215),
(220827, 1185, 164),
(220828, 1185, 59),
(220829, 1185, 10),
(220830, 1185, 4),
(220831, 1185, 10),
(220832, 1185, 10),
(220833, 1185, 4),
(220834, 1185, 296),
(220835, 1185, 59),
(220836, 1185, 78),
(220837, 1185, 11),
(220838, 1185, 75),
(220839, 1185, 10),
(220840, 1185, 10),
(220841, 1185, 258),
(220842, 1185, 79),
(220843, 1185, 4),
(220844, 1185, 11),
(220845, 1185, 26),
(220846, 1185, 186),
(220847, 1185, 48),
(220848, 1185, 164),
(220849, 1185, 235),
(220850, 1185, 94),
(220851, 1185, 258),
(220852, 1185, 186),
(220853, 1185, 312),
(220854, 1185, 118),
(220855, 1185, 162),
(220856, 1185, 78),
(220857, 1185, 59),
(220858, 1185, 14),
(220859, 1185, 11),
(220860, 1185, 79),
(220861, 1185, 78),
(220862, 1185, 312),
(220863, 1185, 78),
(220864, 1185, 48),
(220865, 1185, 312),
(220866, 1185, 31),
(220867, 1185, 75),
(220868, 1185, 4),
(220869, 1185, 17),
(220870, 1185, 4),
(220871, 1185, 59),
(220872, 1185, 162),
(220873, 1185, 11),
(220874, 1185, 75),
(220875, 1185, 4),
(220876, 1185, 11),
(220877, 1185, 102),
(220878, 1185, 164),
(220879, 1185, 75),
(220880, 1185, 214),
(220881, 1185, 10),
(220882, 1185, 42),
(220883, 1185, 156),
(220884, 1185, 259),
(220885, 1185, 79),
(220886, 1185, 4),
(220887, 1185, 48),
(220888, 1185, 79),
(220889, 1185, 79),
(220890, 1185, 162),
(220891, 1185, 186),
(220892, 1185, 59),
(220893, 1185, 59),
(220894, 1185, 10),
(220895, 1185, 55),
(220896, 1185, 75),
(220897, 1185, 58),
(220898, 1185, 79),
(220899, 1185, 11),
(220900, 1185, 78),
(220901, 1185, 153),
(220902, 1185, 186),
(220903, 1185, 156),
(220904, 1185, 42),
(220905, 1185, 11),
(220906, 1185, 75),
(220907, 1185, 59),
(220908, 1185, 11),
(220909, 1185, 151),
(220910, 1185, 312),
(220911, 1185, 48),
(220912, 1185, 10),
(220913, 1185, 103),
(220914, 1185, 48),
(220915, 1185, 59),
(220916, 1185, 4),
(220917, 1185, 59),
(220918, 1185, 36),
(220919, 1185, 79),
(220920, 1185, 11),
(220921, 1185, 79),
(220922, 1185, 78),
(220923, 1185, 48),
(220924, 1185, 94),
(220925, 1185, 215),
(220926, 1185, 75),
(220927, 1185, 215),
(220928, 1185, 11),
(220929, 1185, 186),
(220930, 1185, 260),
(220931, 1185, 10),
(220932, 1185, 79),
(220933, 1185, 186),
(220934, 1185, 102),
(220935, 1185, 48),
(220936, 1185, 4),
(220937, 1185, 258),
(220938, 1185, 48),
(220939, 1185, 214),
(220940, 1185, 59),
(220941, 1185, 10),
(220942, 1185, 11),
(220943, 1185, 4),
(220944, 1185, 4),
(220945, 1185, 11),
(220946, 1185, 156),
(220947, 1185, 75),
(220948, 1185, 102),
(220949, 1185, 48),
(220950, 1185, 4),
(220951, 1185, 214),
(220952, 1185, 10),
(220953, 1185, 4),
(220954, 1185, 10),
(220955, 1185, 59),
(220956, 1185, 94),
(220957, 1185, 4),
(220958, 1185, 103),
(220959, 1185, 23),
(220960, 1185, 94),
(220961, 1185, 26),
(220962, 1185, 312),
(220963, 1185, 94),
(220964, 1185, 42),
(220965, 1185, 4),
(220966, 1185, 14),
(220967, 1185, 102),
(220968, 1185, 43),
(220969, 1185, 78),
(220970, 1185, 261),
(220971, 1185, 10),
(220972, 1185, 125),
(220973, 1185, 164),
(220974, 1185, 102),
(220975, 1185, 103),
(220976, 1185, 11),
(220977, 1185, 11),
(220978, 1185, 156),
(220979, 1185, 186),
(220980, 1185, 156),
(220981, 1185, 162),
(220982, 1185, 11),
(220983, 1185, 78),
(220984, 1185, 48),
(220985, 1185, 10),
(220986, 1185, 214),
(220987, 1185, 91),
(220988, 1185, 156),
(220989, 1185, 75),
(220990, 1185, 199),
(220991, 1185, 145),
(220992, 1185, 156),
(220993, 1185, 75),
(220994, 1185, 312),
(220995, 1185, 9),
(220996, 1185, 59),
(220997, 1185, 17),
(220998, 1185, 162),
(220999, 1185, 312),
(221000, 1185, 36),
(221001, 1185, 79),
(221002, 1185, 102),
(221003, 1185, 20),
(221004, 1185, 79),
(221005, 1185, 11),
(221006, 1185, 162),
(221007, 1185, 4),
(221008, 1185, 235),
(221009, 1185, 10),
(221010, 1185, 235),
(221011, 1185, 59),
(221012, 1185, 78),
(221013, 1185, 42),
(221014, 1185, 215),
(221015, 1185, 186),
(221016, 1185, 164),
(221017, 1185, 42),
(221018, 1185, 4),
(221019, 1185, 164),
(221020, 1185, 26),
(221021, 1185, 4),
(221022, 1185, 78),
(221023, 1185, 162),
(221024, 1185, 31),
(221025, 1185, 48),
(221026, 1185, 55),
(221027, 1185, 151),
(221028, 1185, 261),
(221029, 1185, 162),
(221030, 1185, 59),
(221031, 1185, 11),
(221032, 1185, 59),
(221033, 1185, 10),
(221034, 1185, 102),
(221035, 1185, 79),
(221036, 1185, 11),
(221037, 1185, 103),
(221038, 1185, 10),
(221039, 1185, 11),
(221040, 1185, 156),
(221041, 1185, 48),
(221042, 1185, 4),
(221043, 1185, 48),
(221044, 1185, 10),
(221045, 1185, 11),
(221046, 1185, 79),
(221047, 1185, 10),
(221048, 1185, 11),
(221049, 1185, 102),
(221050, 1185, 11),
(221051, 1185, 79),
(221052, 1185, 102),
(221053, 1185, 11),
(221054, 1185, 156),
(221055, 1185, 10),
(221056, 1185, 103),
(221057, 1185, 199),
(221058, 1185, 75),
(221059, 1185, 31),
(221060, 1185, 10),
(221061, 1185, 312),
(221062, 1185, 59),
(221063, 1185, 164),
(221064, 1185, 59),
(221065, 1185, 4),
(221066, 1185, 312),
(221067, 1185, 59),
(221068, 1185, 261),
(221069, 1185, 186),
(221070, 1185, 156),
(221071, 1185, 78),
(221072, 1185, 78),
(221073, 1185, 37),
(221074, 1185, 10),
(221075, 1185, 186),
(221076, 1185, 11),
(221077, 1185, 10),
(221078, 1185, 162),
(221079, 1185, 47),
(221080, 1185, 11),
(221081, 1185, 44),
(221082, 1185, 162),
(221083, 1185, 186),
(221084, 1185, 156),
(221085, 1185, 10),
(221086, 1185, 166),
(221087, 1185, 186),
(221088, 1185, 125),
(221089, 1185, 48),
(221090, 1185, 11),
(221091, 1185, 11),
(221092, 1185, 4),
(221093, 1185, 59),
(221094, 1185, 10),
(221095, 1185, 75),
(221096, 1185, 11),
(221097, 1185, 11),
(221098, 1185, 11),
(221099, 1185, 4),
(221100, 1185, 156),
(221101, 1185, 79),
(221102, 1185, 42),
(221103, 1185, 78),
(221104, 1185, 258),
(221105, 1185, 166),
(221106, 1185, 164),
(221107, 1185, 78),
(221108, 1185, 258),
(221109, 1185, 11),
(221110, 1185, 14),
(221111, 1185, 79),
(221112, 1185, 103),
(221113, 1185, 11),
(221114, 1185, 78),
(221115, 1185, 36),
(221116, 1185, 78),
(221117, 1185, 59),
(221118, 1185, 162),
(221119, 1185, 14),
(221120, 1185, 11),
(221121, 1185, 59),
(221122, 1185, 55),
(221123, 1185, 10),
(221124, 1185, 78),
(221125, 1185, 4),
(221126, 1185, 164),
(221127, 1185, 20),
(221128, 1185, 11),
(221129, 1185, 261),
(221130, 1185, 75),
(221131, 1185, 10),
(221132, 1185, 4),
(221133, 1185, 151),
(221134, 1185, 91),
(221135, 1185, 10),
(221136, 1185, 164),
(221137, 1185, 4),
(221138, 1185, 78),
(221139, 1185, 259),
(221140, 1185, 37),
(221141, 1185, 11),
(221142, 1185, 162),
(221143, 1185, 75),
(221144, 1185, 215),
(221145, 1185, 79),
(221146, 1185, 75),
(221147, 1185, 162),
(221148, 1185, 10),
(221149, 1185, 78),
(221150, 1185, 48),
(221151, 1185, 59),
(221152, 1185, 75),
(221153, 1185, 10),
(221154, 1185, 162),
(221155, 1185, 9),
(221156, 1185, 4),
(221157, 1185, 58),
(221158, 1185, 199),
(221159, 1185, 79),
(221160, 1185, 11),
(221161, 1185, 215),
(221162, 1185, 11),
(221163, 1185, 164),
(221164, 1185, 162),
(221165, 1185, 10),
(221166, 1185, 156),
(221167, 1185, 42),
(221168, 1185, 48),
(221169, 1185, 162),
(221170, 1185, 10),
(221171, 1185, 164),
(221172, 1185, 186),
(221173, 1185, 214),
(221174, 1185, 48),
(221175, 1185, 156),
(221176, 1185, 59),
(221177, 1185, 186),
(221178, 1185, 10),
(221179, 1185, 10),
(221180, 1185, 156),
(221181, 1185, 79),
(221182, 1185, 59),
(221183, 1185, 199),
(221184, 1185, 78),
(221185, 1185, 156),
(221186, 1185, 59),
(221187, 1185, 94),
(221188, 1185, 11),
(221189, 1185, 42),
(221190, 1185, 156),
(221191, 1185, 186),
(221192, 1185, 14),
(221193, 1185, 186),
(221194, 1185, 162),
(221195, 1185, 162),
(221196, 1185, 48),
(221197, 1185, 79),
(221198, 1185, 312),
(221199, 1185, 31),
(221200, 1185, 78),
(221201, 1185, 94),
(221202, 1185, 4),
(221203, 1185, 186),
(221204, 1185, 31),
(221205, 1185, 11),
(221206, 1185, 261),
(221207, 1185, 156),
(221208, 1185, 151),
(221209, 1185, 214),
(221210, 1185, 145),
(221211, 1185, 14),
(221212, 1185, 162),
(221213, 1185, 48),
(221214, 1185, 10),
(221215, 1185, 145),
(221216, 1185, 59),
(221217, 1185, 186),
(221218, 1185, 31),
(221219, 1185, 10),
(221220, 1185, 78),
(221221, 1185, 312),
(221222, 1185, 162),
(221223, 1185, 186),
(221224, 1185, 214),
(221225, 1185, 11),
(221226, 1185, 145),
(221227, 1185, 156),
(221228, 1185, 75),
(221229, 1185, 59),
(221230, 1185, 186),
(221231, 1185, 164),
(221232, 1185, 156),
(221233, 1185, 4),
(221234, 1185, 78),
(221235, 1185, 199),
(221236, 1185, 102),
(221237, 1185, 162),
(221238, 1185, 164),
(221239, 1185, 261),
(221240, 1185, 4),
(221241, 1185, 199),
(221242, 1185, 79),
(221243, 1185, 186),
(221244, 1185, 36),
(221245, 1185, 10),
(221246, 1185, 258),
(221247, 1185, 312),
(221248, 1185, 94),
(221249, 1185, 59),
(221250, 1185, 94),
(221251, 1185, 59),
(221252, 1185, 60),
(221253, 1185, 11),
(221254, 1185, 162),
(221255, 1185, 260),
(221256, 1185, 78),
(221257, 1185, 10),
(221258, 1185, 214),
(221259, 1185, 162),
(221260, 1185, 145),
(221261, 1185, 214),
(221262, 1185, 261),
(221263, 1185, 164),
(221264, 1185, 75),
(221265, 1185, 260),
(221266, 1185, 75),
(221267, 1185, 10),
(221268, 1185, 4),
(221269, 1185, 312),
(221270, 1185, 14),
(221271, 1185, 156),
(221272, 1185, 59),
(221273, 1185, 162),
(221274, 1185, 10),
(221275, 1185, 48),
(221276, 1185, 75),
(221277, 1185, 258),
(221278, 1185, 42),
(221279, 1185, 215),
(221280, 1185, 59),
(221281, 1185, 156),
(221282, 1185, 31),
(221283, 1185, 186),
(221284, 1185, 78),
(221285, 1185, 79),
(221286, 1185, 235),
(221287, 1185, 78),
(221288, 1185, 296),
(221289, 1185, 9),
(221290, 1185, 186),
(221291, 1185, 11),
(221292, 1185, 186),
(221293, 1185, 186),
(221294, 1185, 43),
(221295, 1185, 199),
(221296, 1185, 59),
(221297, 1185, 78),
(221298, 1185, 312),
(221299, 1185, 164),
(221300, 1185, 59),
(221301, 1185, 78),
(221302, 1185, 14),
(221303, 1185, 79),
(221304, 1185, 156),
(221305, 1185, 59),
(221306, 1185, 43),
(221307, 1185, 11),
(221308, 1185, 164),
(221309, 1185, 26),
(221310, 1185, 312),
(221311, 1185, 78),
(221312, 1185, 258),
(221313, 1185, 75),
(221314, 1185, 10),
(221315, 1185, 55),
(221316, 1185, 32),
(221317, 1185, 156),
(221318, 1185, 4),
(221319, 1185, 75),
(221320, 1185, 151),
(221321, 1185, 78),
(221322, 1185, 48),
(221323, 1185, 164),
(221324, 1185, 14),
(221325, 1185, 186),
(221326, 1185, 31),
(221327, 1185, 156),
(221328, 1185, 261),
(221329, 1185, 156),
(221330, 1185, 162),
(221331, 1185, 260),
(221332, 1185, 11),
(221333, 1185, 78),
(221334, 1185, 186),
(221335, 1185, 79),
(221336, 1185, 79),
(221337, 1185, 166),
(221338, 1185, 79),
(221339, 1185, 11),
(221340, 1185, 166),
(221341, 1185, 9),
(221342, 1185, 162),
(221343, 1185, 42),
(221344, 1185, 11),
(221345, 1185, 78),
(221346, 1185, 164),
(221347, 1185, 166),
(221348, 1185, 94),
(221349, 1185, 11),
(221350, 1185, 162),
(221351, 1185, 10),
(221352, 1185, 48),
(221353, 1185, 312),
(221354, 1185, 11),
(221355, 1185, 79),
(221356, 1185, 215),
(221357, 1185, 145),
(221358, 1185, 78),
(221359, 1185, 75),
(221360, 1185, 156),
(221361, 1185, 214),
(221362, 1185, 78),
(221363, 1185, 11),
(221364, 1185, 261),
(221365, 1185, 11),
(221366, 1185, 260),
(221367, 1185, 10),
(221368, 1185, 19),
(221369, 1185, 162),
(221370, 1185, 11),
(221371, 1185, 11),
(221372, 1185, 48),
(221373, 1185, 4),
(221374, 1185, 78),
(221375, 1185, 48),
(221376, 1185, 199),
(221377, 1185, 199),
(221378, 1185, 41),
(221379, 1185, 20),
(221380, 1185, 166),
(221381, 1185, 164),
(221382, 1185, 75),
(221383, 1185, 10),
(221384, 1185, 10),
(221385, 1185, 10),
(221386, 1185, 78),
(221387, 1185, 186),
(221388, 1185, 59),
(221389, 1185, 4),
(221390, 1185, 55),
(221391, 1185, 48),
(221392, 1185, 94),
(221393, 1185, 79),
(221394, 1185, 59),
(221395, 1185, 59),
(221396, 1185, 4),
(221397, 1185, 102),
(221398, 1185, 11),
(221399, 1185, 59),
(221400, 1185, 31),
(221401, 1185, 59),
(221402, 1185, 156),
(221403, 1185, 258),
(221404, 1185, 11),
(221405, 1185, 162),
(221406, 1185, 48),
(221407, 1185, 11),
(221408, 1185, 42),
(221409, 1185, 59),
(221410, 1185, 78),
(221411, 1185, 312),
(221412, 1185, 4),
(221413, 1185, 13),
(221414, 1185, 11),
(221415, 1185, 10),
(221416, 1185, 48),
(221417, 1185, 156),
(221418, 1185, 162),
(221419, 1185, 235),
(221420, 1185, 4),
(221421, 1185, 59),
(221422, 1185, 186),
(221423, 1185, 59),
(221424, 1185, 260),
(221425, 1185, 151),
(221426, 1185, 186),
(221427, 1185, 10),
(221428, 1185, 31),
(221429, 1185, 79),
(221430, 1185, 164),
(221431, 1185, 11),
(221432, 1185, 94),
(221433, 1185, 11),
(221434, 1185, 94),
(221435, 1185, 75),
(221436, 1185, 48),
(221437, 1185, 59),
(221438, 1185, 55),
(221439, 1185, 186),
(221440, 1185, 235),
(221441, 1185, 48),
(221442, 1185, 162),
(221443, 1185, 4),
(221444, 1185, 4),
(221445, 1185, 78),
(221446, 1185, 156),
(221447, 1185, 312),
(221448, 1185, 75),
(221449, 1185, 102),
(221450, 1185, 79),
(221451, 1185, 164),
(221452, 1185, 102),
(221453, 1185, 11),
(221454, 1185, 156),
(221455, 1185, 214),
(221456, 1185, 48),
(221457, 1185, 37),
(221458, 1185, 162),
(221459, 1185, 4),
(221460, 1185, 186),
(221461, 1185, 79),
(221462, 1185, 36),
(221463, 1185, 78),
(221464, 1185, 312),
(221465, 1185, 42),
(221466, 1185, 59),
(221467, 1185, 162),
(221468, 1185, 186),
(221469, 1185, 14),
(221470, 1185, 78),
(221471, 1185, 79),
(221472, 1185, 11),
(221473, 1185, 14),
(221474, 1185, 58),
(221475, 1185, 235),
(221476, 1185, 75),
(221477, 1185, 162),
(221478, 1185, 232),
(221479, 1185, 11),
(221480, 1185, 59),
(221481, 1185, 94),
(221482, 1185, 14),
(221483, 1185, 156),
(221484, 1185, 156),
(221485, 1185, 186),
(221486, 1185, 10),
(221487, 1185, 75),
(221488, 1185, 162),
(221489, 1185, 162),
(221490, 1185, 44),
(221491, 1185, 59),
(221492, 1185, 94),
(221493, 1185, 11),
(221494, 1185, 103),
(221495, 1185, 59),
(221496, 1185, 153),
(221497, 1185, 4),
(221498, 1185, 59),
(221499, 1185, 162),
(221500, 1185, 199),
(221501, 1185, 78),
(221502, 1185, 260),
(221503, 1185, 125),
(221504, 1185, 14),
(221505, 1185, 186),
(221506, 1185, 37),
(221507, 1185, 102),
(221508, 1185, 125),
(221509, 1185, 48),
(221510, 1185, 48),
(221511, 1185, 94),
(221512, 1185, 214),
(221513, 1185, 48),
(221514, 1185, 78),
(221515, 1185, 26),
(221516, 1185, 78),
(221517, 1185, 259),
(221518, 1185, 312),
(221519, 1185, 59),
(221520, 1185, 23),
(221521, 1185, 10),
(221522, 1185, 48),
(221523, 1185, 78),
(221524, 1185, 186),
(221525, 1185, 11),
(221526, 1185, 11),
(221527, 1185, 156),
(221528, 1185, 156),
(221529, 1185, 166),
(221530, 1185, 11),
(221531, 1185, 79),
(221532, 1185, 312),
(221533, 1185, 156),
(221534, 1185, 94),
(221535, 1185, 259),
(221536, 1185, 10),
(221537, 1185, 214),
(221538, 1185, 59),
(221539, 1185, 300),
(221540, 1185, 42),
(221541, 1185, 312),
(221542, 1185, 145),
(221543, 1185, 312),
(221544, 1185, 10),
(221545, 1185, 78),
(221546, 1185, 75),
(221547, 1185, 59),
(221548, 1185, 4),
(221549, 1185, 153),
(221550, 1185, 78),
(221551, 1185, 312),
(221552, 1185, 75),
(221553, 1185, 4),
(221554, 1185, 261),
(221555, 1185, 79),
(221556, 1185, 151),
(221557, 1185, 10),
(221558, 1185, 10),
(221559, 1185, 102),
(221560, 1185, 186),
(221561, 1185, 78),
(221562, 1185, 162),
(221563, 1185, 261),
(221564, 1185, 59),
(221565, 1185, 75),
(221566, 1185, 214),
(221567, 1185, 103),
(221568, 1185, 78),
(221569, 1185, 50),
(221570, 1185, 10),
(221571, 1185, 156),
(221572, 1185, 75),
(221573, 1185, 11),
(221574, 1185, 59),
(221575, 1185, 164),
(221576, 1185, 10),
(221577, 1185, 235),
(221578, 1185, 10),
(221579, 1185, 156),
(221580, 1185, 186),
(221581, 1185, 59),
(221582, 1185, 10),
(221583, 1185, 162),
(221584, 1185, 164),
(221585, 1185, 156),
(221586, 1185, 11),
(221587, 1185, 166),
(221588, 1185, 48),
(221589, 1185, 4),
(221590, 1185, 186),
(221591, 1185, 4),
(221592, 1185, 156),
(221593, 1185, 10),
(221594, 1185, 11),
(221595, 1185, 11),
(221596, 1185, 156),
(221597, 1185, 10),
(221598, 1185, 29),
(221599, 1185, 235),
(221600, 1185, 162),
(221601, 1185, 186),
(221602, 1185, 10),
(221603, 1185, 4),
(221604, 1185, 80),
(221605, 1185, 186),
(221606, 1185, 186),
(221607, 1185, 11),
(221608, 1185, 94),
(221609, 1185, 215),
(221610, 1185, 48),
(221611, 1185, 11),
(221612, 1185, 79),
(221613, 1185, 11),
(221614, 1185, 11),
(221615, 1185, 79),
(221616, 1185, 156),
(221617, 1185, 48),
(221618, 1185, 79),
(221619, 1185, 10),
(221620, 1185, 59),
(221621, 1185, 19),
(221622, 1185, 4),
(221623, 1185, 59),
(221624, 1185, 75),
(221625, 1185, 10),
(221626, 1185, 156),
(221627, 1185, 11),
(221628, 1185, 215),
(221629, 1185, 75),
(221630, 1185, 10),
(221631, 1185, 162),
(221632, 1185, 10),
(221633, 1185, 312),
(221634, 1185, 164),
(221635, 1185, 156),
(221636, 1185, 79),
(221637, 1185, 59),
(221638, 1185, 11),
(221639, 1185, 127),
(221640, 1185, 59),
(221641, 1185, 79),
(221642, 1185, 48),
(221643, 1185, 4),
(221644, 1185, 75),
(221645, 1185, 156),
(221646, 1185, 48),
(221647, 1185, 10),
(221648, 1185, 48),
(221649, 1185, 59),
(221650, 1185, 26),
(221651, 1185, 59),
(221652, 1185, 156),
(221653, 1185, 125),
(221654, 1185, 75),
(221655, 1185, 199),
(221656, 1185, 58),
(221657, 1185, 298),
(221658, 1185, 214),
(221659, 1185, 164),
(221660, 1185, 10),
(221661, 1185, 10),
(221662, 1185, 75),
(221663, 1185, 102),
(221664, 1185, 10),
(221665, 1185, 10),
(221666, 1185, 59),
(221667, 1185, 312),
(221668, 1185, 4),
(221669, 1185, 59),
(221670, 1185, 259),
(221671, 1185, 19),
(221672, 1185, 4),
(221673, 1185, 48),
(221674, 1185, 59),
(221675, 1185, 19),
(221676, 1185, 14),
(221677, 1185, 59),
(221678, 1185, 156),
(221679, 1185, 127),
(221680, 1185, 186),
(221681, 1185, 4),
(221682, 1185, 10),
(221683, 1185, 156),
(221684, 1185, 11),
(221685, 1185, 10),
(221686, 1185, 199),
(221687, 1185, 11),
(221688, 1185, 186),
(221689, 1185, 156),
(221690, 1185, 10),
(221691, 1185, 42),
(221692, 1185, 162),
(221693, 1185, 156),
(221694, 1185, 42),
(221695, 1185, 235),
(221696, 1185, 186),
(221697, 1185, 14),
(221698, 1185, 312),
(221699, 1185, 156),
(221700, 1185, 199),
(221701, 1185, 312),
(221702, 1185, 78),
(221703, 1185, 79),
(221704, 1185, 260),
(221705, 1185, 48),
(221706, 1185, 79),
(221707, 1185, 164),
(221708, 1185, 162),
(221709, 1185, 186),
(221710, 1185, 4),
(221711, 1185, 75),
(221712, 1185, 75),
(221713, 1185, 10),
(221714, 1185, 10),
(221715, 1185, 10),
(221716, 1185, 199),
(221717, 1185, 42),
(221718, 1185, 59),
(221719, 1185, 260),
(221720, 1185, 94),
(221721, 1185, 78),
(221722, 1185, 156),
(221723, 1185, 75),
(221724, 1185, 59),
(221725, 1185, 300),
(221726, 1185, 186),
(221727, 1185, 312),
(221728, 1185, 10),
(221729, 1185, 59),
(221730, 1185, 59),
(221731, 1185, 259),
(221732, 1185, 23),
(221733, 1185, 10),
(221734, 1185, 125),
(221735, 1185, 26),
(221736, 1185, 10),
(221737, 1185, 11),
(221738, 1185, 258),
(221739, 1185, 102),
(221740, 1185, 186),
(221741, 1185, 4),
(221742, 1185, 78),
(221743, 1185, 312),
(221744, 1185, 10),
(221745, 1185, 10),
(221746, 1185, 37),
(221747, 1185, 215),
(221748, 1185, 59),
(221749, 1185, 78),
(221750, 1185, 4),
(221751, 1185, 79),
(221752, 1185, 10),
(221753, 1185, 79),
(221754, 1185, 145),
(221755, 1185, 4),
(221756, 1185, 214),
(221757, 1185, 261),
(221758, 1185, 10),
(221759, 1185, 36),
(221760, 1185, 59),
(221761, 1185, 11),
(221762, 1185, 48),
(221763, 1185, 145),
(221764, 1185, 186),
(221765, 1185, 31),
(221766, 1185, 11),
(221767, 1185, 11),
(221768, 1185, 103),
(221769, 1185, 164),
(221770, 1185, 11),
(221771, 1185, 162),
(221772, 1185, 11),
(221773, 1185, 11),
(221774, 1185, 75),
(221775, 1185, 164),
(221776, 1185, 11),
(221777, 1185, 59),
(221778, 1185, 59),
(221779, 1185, 11),
(221780, 1185, 153),
(221781, 1185, 11),
(221782, 1185, 21),
(221783, 1185, 258),
(221784, 1185, 75),
(221785, 1185, 59),
(221786, 1185, 11),
(221787, 1185, 199),
(221788, 1185, 94),
(221789, 1185, 156),
(221790, 1185, 164),
(221791, 1185, 186),
(221792, 1185, 4),
(221793, 1185, 259),
(221794, 1185, 312),
(221795, 1185, 10),
(221796, 1185, 59),
(221797, 1185, 156),
(221798, 1185, 48),
(221799, 1185, 80),
(221800, 1185, 48),
(221801, 1185, 31),
(221802, 1185, 312),
(221803, 1185, 78),
(221804, 1185, 48),
(221805, 1185, 48),
(221806, 1185, 164),
(221807, 1185, 19),
(221808, 1185, 199),
(221809, 1185, 48),
(221810, 1185, 59),
(221811, 1185, 78),
(221812, 1185, 59),
(221813, 1185, 10),
(221814, 1185, 4),
(221815, 1185, 20),
(221816, 1185, 162),
(221817, 1185, 312),
(221818, 1185, 156),
(221819, 1185, 166),
(221820, 1185, 11),
(221821, 1185, 162),
(221822, 1185, 156),
(221823, 1185, 156),
(221824, 1185, 4),
(221825, 1185, 48),
(221826, 1185, 11),
(221827, 1185, 261),
(221828, 1185, 215),
(221829, 1185, 4),
(221830, 1185, 75),
(221831, 1185, 156),
(221832, 1185, 23),
(221833, 1185, 78),
(221834, 1185, 75),
(221835, 1185, 78),
(221836, 1185, 79),
(221837, 1185, 162),
(221838, 1185, 55),
(221839, 1185, 59),
(221840, 1185, 79),
(221841, 1185, 156),
(221842, 1185, 4),
(221843, 1185, 10),
(221844, 1185, 261),
(221845, 1185, 79),
(221846, 1185, 261),
(221847, 1185, 48),
(221848, 1185, 11),
(221849, 1185, 11),
(221850, 1185, 10),
(221851, 1185, 259),
(221852, 1185, 156),
(221853, 1185, 156),
(221854, 1185, 75),
(221855, 1185, 10),
(221856, 1185, 59),
(221857, 1185, 11),
(221858, 1185, 41),
(221859, 1185, 79),
(221860, 1185, 10),
(221861, 1185, 4),
(221862, 1185, 22),
(221863, 1185, 312),
(221864, 1185, 78),
(221865, 1185, 156),
(221866, 1185, 10),
(221867, 1185, 164),
(221868, 1185, 46),
(221869, 1185, 75),
(221870, 1185, 94),
(221871, 1185, 59),
(221872, 1185, 259),
(221873, 1185, 94),
(221874, 1185, 186),
(221875, 1185, 215),
(221876, 1185, 11),
(221877, 1185, 235),
(221878, 1185, 4),
(221879, 1185, 162),
(221880, 1185, 156),
(221881, 1185, 11),
(221882, 1185, 156),
(221883, 1185, 11),
(221884, 1185, 59),
(221885, 1185, 162),
(221886, 1185, 156),
(221887, 1185, 164),
(221888, 1185, 4),
(221889, 1185, 48),
(221890, 1185, 10),
(221891, 1185, 17),
(221892, 1185, 78),
(221893, 1185, 79),
(221894, 1185, 162),
(221895, 1185, 10),
(221896, 1185, 59),
(221897, 1185, 260),
(221898, 1185, 11),
(221899, 1185, 10),
(221900, 1185, 259),
(221901, 1185, 156),
(221902, 1185, 102),
(221903, 1185, 59),
(221904, 1185, 162),
(221905, 1185, 312),
(221906, 1185, 300),
(221907, 1185, 10),
(221908, 1185, 214),
(221909, 1185, 10),
(221910, 1185, 11),
(221911, 1185, 4),
(221912, 1185, 48),
(221913, 1185, 10),
(221914, 1185, 11),
(221915, 1185, 162),
(221916, 1185, 78),
(221917, 1185, 156),
(221918, 1185, 10),
(221919, 1185, 162),
(221920, 1185, 31),
(221921, 1185, 4),
(221922, 1185, 14),
(221923, 1185, 199),
(221924, 1185, 214),
(221925, 1185, 31),
(221926, 1185, 10),
(221927, 1185, 162),
(221928, 1185, 186),
(221929, 1185, 59),
(221930, 1185, 36),
(221931, 1185, 156),
(221932, 1185, 14),
(221933, 1185, 75),
(221934, 1185, 164),
(221935, 1185, 59),
(221936, 1185, 10),
(221937, 1185, 11),
(221938, 1185, 164),
(221939, 1185, 59),
(221940, 1185, 10),
(221941, 1185, 75),
(221942, 1185, 75),
(221943, 1185, 94),
(221944, 1185, 37),
(221945, 1185, 186),
(221946, 1185, 4),
(221947, 1185, 4),
(221948, 1185, 59),
(221949, 1185, 75),
(221950, 1185, 4),
(221951, 1185, 259),
(221952, 1185, 78),
(221953, 1185, 48),
(221954, 1185, 260),
(221955, 1185, 11),
(221956, 1185, 10),
(221957, 1185, 59),
(221958, 1185, 156),
(221959, 1185, 10),
(221960, 1185, 19),
(221961, 1185, 48),
(221962, 1185, 156),
(221963, 1185, 11),
(221964, 1185, 11),
(221965, 1185, 186),
(221966, 1185, 11),
(221967, 1185, 4),
(221968, 1185, 79),
(221969, 1185, 186),
(221970, 1185, 48),
(221971, 1185, 79),
(221972, 1185, 48),
(221973, 1185, 151),
(221974, 1185, 79),
(221975, 1185, 186),
(221976, 1185, 94),
(221977, 1185, 59),
(221978, 1185, 162),
(221979, 1185, 102),
(221980, 1185, 48),
(221981, 1185, 78),
(221982, 1185, 43),
(221983, 1185, 59),
(221984, 1185, 11),
(221985, 1185, 59),
(221986, 1185, 78),
(221987, 1185, 48),
(221988, 1185, 4),
(221989, 1185, 11),
(221990, 1185, 78),
(221991, 1185, 75),
(221992, 1185, 10),
(221993, 1185, 102),
(221994, 1185, 166),
(221995, 1185, 75),
(221996, 1185, 26),
(221997, 1185, 10),
(221998, 1185, 94),
(221999, 1185, 312),
(222000, 1185, 14),
(222001, 1185, 59),
(222002, 1185, 4),
(222003, 1185, 48),
(222004, 1185, 102),
(222005, 1185, 59),
(222006, 1185, 10),
(222007, 1185, 11),
(222008, 1185, 4),
(222009, 1185, 26),
(222010, 1185, 9),
(222011, 1185, 10),
(222012, 1185, 156),
(222013, 1185, 11),
(222014, 1185, 103),
(222015, 1185, 59),
(222016, 1185, 4),
(222017, 1185, 11),
(222018, 1185, 259),
(222019, 1185, 162),
(222020, 1185, 10),
(222021, 1185, 26),
(222022, 1185, 10),
(222023, 1185, 9),
(222024, 1185, 199),
(222025, 1185, 8),
(222026, 1185, 11),
(222027, 1185, 162),
(222028, 1185, 4),
(222029, 1185, 156),
(222030, 1185, 4),
(222031, 1185, 11),
(222032, 1185, 75),
(222033, 1185, 4),
(222034, 1185, 79),
(222035, 1185, 258),
(222036, 1185, 42),
(222037, 1185, 11),
(222038, 1185, 164),
(222039, 1185, 102),
(222040, 1185, 261),
(222041, 1185, 79),
(222042, 1185, 312),
(222043, 1185, 156),
(222044, 1185, 48),
(222045, 1185, 162),
(222046, 1185, 78),
(222047, 1185, 4),
(222048, 1185, 94),
(222049, 1185, 78),
(222050, 1185, 10),
(222051, 1185, 75),
(222052, 1185, 186),
(222053, 1185, 156),
(222054, 1185, 10),
(222055, 1185, 156),
(222056, 1185, 10),
(222057, 1185, 260),
(222058, 1185, 59),
(222059, 1185, 79),
(222060, 1185, 162),
(222061, 1185, 162),
(222062, 1185, 156),
(222063, 1185, 48),
(222064, 1185, 59),
(222065, 1185, 156),
(222066, 1185, 4),
(222067, 1185, 78),
(222068, 1185, 55),
(222069, 1185, 10),
(222070, 1185, 42),
(222071, 1185, 261),
(222072, 1185, 37),
(222073, 1185, 59),
(222074, 1185, 261),
(222075, 1185, 14),
(222076, 1185, 94),
(222077, 1185, 4),
(222078, 1185, 36),
(222079, 1185, 10),
(222080, 1185, 4),
(222081, 1185, 258),
(222082, 1185, 4),
(222083, 1185, 156),
(222084, 1185, 48),
(222085, 1185, 78),
(222086, 1185, 162),
(222087, 1185, 11),
(222088, 1185, 48),
(222089, 1185, 261),
(222090, 1185, 11),
(222091, 1185, 215),
(222092, 1185, 4),
(222093, 1185, 94),
(222094, 1185, 258),
(222095, 1185, 10),
(222096, 1185, 10),
(222097, 1185, 59),
(222098, 1185, 37),
(222099, 1185, 164),
(222100, 1185, 91),
(222101, 1185, 156),
(222102, 1185, 215),
(222103, 1185, 78),
(222104, 1185, 145),
(222105, 1185, 102),
(222106, 1185, 162),
(222107, 1185, 4),
(222108, 1185, 94),
(222109, 1185, 59),
(222110, 1185, 78),
(222111, 1185, 260),
(222112, 1185, 10),
(222113, 1185, 312),
(222114, 1185, 19),
(222115, 1185, 186),
(222116, 1185, 312),
(222117, 1185, 11),
(222118, 1185, 166),
(222119, 1185, 78),
(222120, 1185, 4),
(222121, 1185, 75),
(222122, 1185, 59),
(222123, 1185, 48),
(222124, 1185, 162),
(222125, 1185, 11),
(222126, 1185, 29),
(222127, 1185, 156),
(222128, 1185, 36),
(222129, 1185, 259),
(222130, 1185, 312),
(222131, 1185, 10),
(222132, 1185, 59),
(222133, 1185, 162),
(222134, 1185, 156),
(222135, 1185, 4),
(222136, 1185, 20),
(222137, 1185, 103),
(222138, 1185, 11),
(222139, 1185, 11),
(222140, 1185, 156),
(222141, 1185, 10),
(222142, 1185, 79),
(222143, 1185, 10),
(222144, 1185, 259),
(222145, 1185, 10),
(222146, 1185, 312),
(222147, 1185, 156),
(222148, 1185, 11),
(222149, 1185, 37),
(222150, 1185, 10),
(222151, 1185, 48),
(222152, 1185, 145),
(222153, 1185, 94),
(222154, 1185, 79),
(222155, 1185, 125),
(222156, 1185, 300),
(222157, 1185, 10),
(222158, 1185, 59),
(222159, 1185, 156),
(222160, 1185, 260),
(222161, 1185, 11),
(222162, 1185, 156),
(222163, 1185, 94),
(222164, 1185, 36),
(222165, 1185, 156),
(222166, 1185, 44),
(222167, 1185, 48),
(222168, 1185, 164),
(222169, 1185, 11),
(222170, 1185, 59),
(222171, 1185, 37),
(222172, 1185, 42),
(222173, 1185, 10),
(222174, 1185, 94),
(222175, 1185, 162),
(222176, 1185, 75),
(222177, 1185, 59),
(222178, 1185, 42),
(222179, 1185, 4),
(222180, 1185, 199),
(222181, 1185, 145),
(222182, 1185, 31),
(222183, 1185, 162),
(222184, 1185, 10),
(222185, 1185, 75),
(222186, 1185, 48),
(222187, 1185, 48),
(222188, 1185, 102),
(222189, 1185, 14),
(222190, 1185, 10),
(222191, 1185, 156),
(222192, 1185, 26),
(222193, 1185, 75),
(222194, 1185, 235),
(222195, 1185, 162),
(222196, 1185, 79),
(222197, 1185, 11),
(222198, 1185, 78),
(222199, 1185, 78),
(222200, 1185, 78),
(222201, 1185, 48),
(222202, 1185, 59),
(222203, 1185, 164),
(222204, 1185, 79),
(222205, 1185, 16),
(222206, 1185, 48),
(222207, 1185, 4),
(222208, 1185, 199),
(222209, 1185, 9),
(222210, 1185, 11),
(222211, 1185, 75),
(222212, 1185, 11),
(222213, 1185, 162),
(222214, 1185, 36),
(222215, 1185, 162),
(222216, 1185, 94),
(222217, 1185, 10),
(222218, 1185, 7),
(222219, 1185, 78),
(222220, 1185, 48),
(222221, 1185, 75),
(222222, 1185, 186),
(222223, 1185, 48),
(222224, 1185, 162),
(222225, 1185, 75),
(222226, 1185, 11),
(222227, 1185, 78),
(222228, 1185, 10),
(222229, 1185, 75),
(222230, 1185, 156),
(222231, 1185, 162),
(222232, 1185, 156),
(222233, 1185, 10),
(222234, 1185, 156),
(222235, 1185, 17),
(222236, 1185, 48),
(222237, 1185, 75),
(222238, 1185, 10),
(222239, 1185, 94),
(222240, 1185, 11),
(222241, 1185, 162),
(222242, 1185, 312),
(222243, 1185, 156),
(222244, 1185, 186),
(222245, 1185, 48),
(222246, 1185, 261),
(222247, 1185, 260),
(222248, 1185, 79),
(222249, 1185, 162),
(222250, 1185, 14),
(222251, 1185, 11),
(222252, 1185, 59),
(222253, 1185, 26),
(222254, 1185, 10),
(222255, 1185, 162),
(222256, 1185, 48),
(222257, 1185, 214),
(222258, 1185, 186),
(222259, 1185, 75),
(222260, 1185, 4),
(222261, 1185, 10),
(222262, 1185, 11),
(222263, 1185, 312),
(222264, 1185, 11),
(222265, 1185, 59),
(222266, 1185, 42),
(222267, 1185, 258),
(222268, 1185, 48),
(222269, 1185, 26),
(222270, 1185, 48),
(222271, 1185, 42),
(222272, 1185, 17),
(222273, 1185, 151),
(222274, 1185, 186),
(222275, 1185, 258),
(222276, 1185, 75),
(222277, 1185, 164),
(222278, 1185, 79),
(222279, 1185, 103),
(222280, 1185, 4),
(222281, 1185, 59),
(222282, 1185, 102),
(222283, 1185, 48),
(222284, 1185, 186),
(222285, 1185, 11),
(222286, 1185, 48),
(222287, 1185, 11),
(222288, 1185, 162),
(222289, 1185, 186),
(222290, 1185, 11),
(222291, 1185, 186),
(222292, 1185, 11),
(222293, 1185, 164),
(222294, 1185, 10),
(222295, 1185, 10),
(222296, 1185, 10),
(222297, 1185, 156),
(222298, 1185, 59),
(222299, 1185, 75),
(222300, 1185, 10),
(222301, 1185, 164),
(222302, 1185, 75),
(222303, 1185, 312),
(222304, 1185, 186),
(222305, 1185, 4),
(222306, 1185, 10),
(222307, 1185, 26),
(222308, 1185, 11),
(222309, 1185, 10),
(222310, 1185, 48),
(222311, 1185, 11),
(222312, 1185, 91),
(222313, 1185, 11),
(222314, 1185, 166),
(222315, 1185, 36),
(222316, 1185, 79),
(222317, 1185, 260),
(222318, 1185, 4),
(222319, 1185, 166),
(222320, 1185, 94),
(222321, 1185, 75),
(222322, 1185, 164),
(222323, 1185, 48),
(222324, 1185, 162),
(222325, 1185, 10),
(222326, 1185, 259),
(222327, 1185, 55),
(222328, 1185, 10),
(222329, 1185, 186),
(222330, 1185, 260),
(222331, 1185, 78),
(222332, 1185, 11),
(222333, 1185, 156),
(222334, 1185, 75),
(222335, 1185, 102),
(222336, 1185, 78),
(222337, 1185, 260),
(222338, 1185, 166),
(222339, 1185, 31),
(222340, 1185, 48),
(222341, 1185, 10),
(222342, 1185, 11),
(222343, 1185, 78),
(222344, 1185, 20),
(222345, 1185, 19),
(222346, 1185, 102),
(222347, 1185, 59),
(222348, 1185, 156),
(222349, 1185, 162),
(222350, 1185, 103),
(222351, 1185, 59),
(222352, 1185, 186),
(222353, 1185, 4),
(222354, 1185, 162),
(222355, 1185, 11),
(222356, 1185, 78),
(222357, 1185, 94),
(222358, 1185, 312),
(222359, 1185, 11),
(222360, 1185, 199),
(222361, 1185, 156),
(222362, 1185, 4),
(222363, 1185, 11),
(222364, 1185, 23),
(222365, 1185, 156),
(222366, 1185, 36),
(222367, 1185, 10),
(222368, 1185, 4),
(222369, 1185, 10),
(222370, 1185, 11),
(222371, 1185, 4),
(222372, 1185, 11),
(222373, 1185, 214),
(222374, 1185, 42),
(222375, 1185, 186),
(222376, 1185, 156),
(222377, 1185, 312),
(222378, 1185, 4),
(222379, 1354, 7),
(222380, 1354, 101),
(222381, 1354, 36),
(222382, 1354, 22),
(222383, 1354, 11),
(222384, 1354, 31),
(222385, 1354, 48),
(222386, 1354, 7),
(222387, 1354, 42),
(222388, 1354, 7),
(222389, 1354, 136),
(222390, 1354, 4),
(222391, 1354, 79),
(222392, 1354, 7),
(222393, 1354, 9),
(222394, 1354, 36),
(222395, 1354, 7),
(222396, 1354, 29),
(222397, 1354, 34),
(222398, 1354, 35),
(222399, 1354, 29),
(222400, 1354, 7),
(222401, 1354, 26),
(222402, 1354, 23),
(222403, 1354, 20),
(222404, 1354, 7),
(222405, 1354, 81),
(222406, 1354, 31),
(222407, 1354, 25),
(222408, 1354, 36),
(222409, 1354, 36),
(222410, 1354, 32),
(222411, 1354, 41),
(222412, 1354, 7),
(222413, 1354, 17),
(222414, 1354, 59),
(222415, 1354, 11),
(222416, 1354, 7),
(222417, 1354, 19),
(222418, 1354, 16),
(222419, 1354, 10),
(222420, 1354, 46),
(222421, 1354, 28),
(222422, 1354, 10),
(222423, 1354, 7),
(222424, 1354, 15),
(222425, 1354, 59),
(222426, 1354, 15),
(222427, 1354, 7),
(222428, 1354, 62),
(222429, 1354, 7),
(222430, 1354, 7),
(222431, 1354, 13),
(222432, 1354, 136),
(222433, 1354, 7),
(222434, 1354, 58),
(222435, 1354, 3),
(222436, 1354, 7),
(222437, 1354, 53),
(222438, 1354, 7),
(222439, 1354, 51),
(222440, 1354, 4),
(222441, 1354, 36),
(222442, 1354, 136),
(222443, 1354, 38),
(222444, 1159, 4),
(222445, 1159, 210),
(222446, 1159, 75),
(222447, 1159, 31),
(222448, 1159, 41),
(222449, 1159, 58),
(222450, 1159, 162),
(222451, 1159, 127),
(222452, 1159, 192),
(222453, 1159, 46),
(222454, 1159, 14),
(222455, 1159, 210),
(222456, 1159, 15),
(222457, 1159, 17),
(222458, 1159, 127),
(222459, 1159, 56),
(222460, 1159, 75),
(222461, 1159, 36),
(222462, 1159, 31),
(222463, 1159, 75),
(222464, 1159, 85),
(222465, 1159, 300),
(222466, 1159, 328),
(222467, 1159, 162),
(222468, 1159, 26),
(222469, 1159, 46),
(222470, 1159, 118),
(222471, 1159, 29),
(222472, 1159, 26),
(222473, 1159, 165),
(222474, 1159, 75),
(222475, 1159, 4),
(222476, 1159, 9),
(222477, 1159, 15),
(222478, 1159, 53),
(222479, 1159, 21),
(222480, 1159, 210),
(222481, 1159, 29),
(222482, 1159, 43),
(222483, 1159, 328),
(222484, 1159, 210),
(222485, 1159, 407),
(222486, 1159, 31),
(222487, 1159, 35),
(222488, 1159, 31),
(222489, 1159, 91),
(222490, 1159, 29),
(222491, 1159, 165),
(222492, 1159, 17),
(222493, 1159, 31),
(222494, 1159, 56),
(222495, 1159, 111),
(222496, 1159, 60),
(222497, 1159, 20),
(222498, 1159, 210),
(222499, 1159, 25),
(222500, 1159, 36),
(222501, 1159, 79),
(222502, 1159, 91),
(222503, 1159, 15),
(222504, 1159, 85),
(222505, 1159, 137),
(222506, 1159, 60),
(222507, 1159, 156),
(222508, 1159, 165),
(222509, 1159, 26),
(222510, 1159, 192);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(222511, 1159, 4),
(222512, 1159, 210),
(222513, 1159, 296),
(222514, 1159, 109),
(222515, 1159, 43),
(222516, 1159, 23),
(222517, 1159, 46),
(222518, 1159, 42),
(222519, 1159, 137),
(222520, 1159, 165),
(222521, 1159, 109),
(222522, 1159, 20),
(222523, 1159, 165),
(222524, 1159, 188),
(222525, 1159, 42),
(222526, 1159, 37),
(222527, 1159, 29),
(222528, 1159, 137),
(222529, 1159, 14),
(222530, 1159, 328),
(222531, 1159, 23),
(222532, 1159, 296),
(222533, 1159, 41),
(222534, 1159, 58),
(222535, 1159, 36),
(222536, 1159, 42),
(222537, 1159, 50),
(222538, 1159, 48),
(222539, 1159, 37),
(222540, 1159, 147),
(222541, 1159, 162),
(222542, 1159, 19),
(222543, 1159, 17),
(222544, 1159, 1),
(222545, 1159, 14),
(222546, 1159, 15),
(222547, 1159, 210),
(222548, 1159, 26),
(222549, 1159, 56),
(222550, 1159, 42),
(222551, 1159, 17),
(222552, 1159, 15),
(222553, 1159, 127),
(222554, 1159, 38),
(222555, 1159, 31),
(222556, 1159, 46),
(222557, 1159, 81),
(222558, 1159, 105),
(222559, 1159, 31),
(222560, 1159, 125),
(222561, 1159, 36),
(222562, 1159, 75),
(222563, 1159, 14),
(222564, 1159, 19),
(222565, 1159, 26),
(222566, 1159, 125),
(222567, 1159, 50),
(222568, 1159, 17),
(222569, 1159, 4),
(222570, 1159, 192),
(222571, 1159, 79),
(222572, 1159, 67),
(222573, 1159, 186),
(222574, 1159, 26),
(222575, 1159, 15),
(222576, 1159, 162),
(222577, 1159, 14),
(222578, 1159, 36),
(222579, 1159, 91),
(222580, 1159, 20),
(222581, 1159, 75),
(222582, 1159, 43),
(222583, 1159, 81),
(222584, 1159, 91),
(222585, 1159, 59),
(222586, 1159, 289),
(222587, 1159, 98),
(222588, 1159, 4),
(222589, 1159, 67),
(222590, 1159, 67),
(222591, 1159, 75),
(222592, 1159, 67),
(222593, 1159, 4),
(222594, 1159, 46),
(222595, 1159, 46),
(222596, 1159, 328),
(222597, 1159, 50),
(222598, 1159, 147),
(222599, 1159, 4),
(222600, 1159, 59),
(222601, 1159, 111),
(222602, 1159, 14),
(222603, 1159, 109),
(222604, 1159, 20),
(222605, 1159, 37),
(222606, 1159, 165),
(222607, 1159, 65),
(222608, 1159, 4),
(222609, 1159, 106),
(222610, 1159, 192),
(222611, 1159, 23),
(222612, 1159, 19),
(222613, 1159, 67),
(222614, 1159, 31),
(222615, 1159, 40),
(222616, 1159, 4),
(222617, 1159, 20),
(222618, 1159, 91),
(222619, 1159, 147),
(222620, 1159, 29),
(222621, 1159, 11),
(222622, 1159, 58),
(222623, 1159, 59),
(222624, 1159, 37),
(222625, 1159, 36),
(222626, 1159, 36),
(222627, 1159, 31),
(222628, 1159, 165),
(222629, 1159, 9),
(222630, 1159, 75),
(222631, 1159, 79),
(222632, 1159, 15),
(222633, 1159, 36),
(222634, 1159, 75),
(222635, 1159, 9),
(222636, 1159, 4),
(222637, 1159, 58),
(222638, 1159, 4),
(222639, 1159, 165),
(222640, 1159, 9),
(222641, 1159, 111),
(222642, 1159, 26),
(222643, 1159, 15),
(222644, 1159, 19),
(222645, 1159, 408),
(222646, 1159, 41),
(222647, 1159, 75),
(222648, 1159, 29),
(222649, 1159, 192),
(222650, 1159, 4),
(222651, 1159, 186),
(222652, 1159, 56),
(222653, 1159, 19),
(222654, 1159, 31),
(222655, 1159, 37),
(222656, 1159, 162),
(222657, 1159, 11),
(222658, 1159, 85),
(222659, 1159, 4),
(222660, 1159, 4),
(222661, 1159, 192),
(222662, 1159, 43),
(222663, 1159, 42),
(222664, 1159, 75),
(222665, 1159, 75),
(222666, 1159, 75),
(222667, 1159, 36),
(222668, 1159, 58),
(222669, 1159, 137),
(222670, 1159, 85),
(222671, 1159, 41),
(222672, 1159, 79),
(222673, 1159, 91),
(222674, 1159, 165),
(222675, 1159, 298),
(222676, 1159, 67),
(222677, 1159, 232),
(222678, 1159, 36),
(222679, 1159, 37),
(222680, 1159, 19),
(222681, 1159, 298),
(222682, 1159, 56),
(222683, 1159, 156),
(222684, 1159, 9),
(222685, 1159, 210),
(222686, 1159, 10),
(222687, 1159, 74),
(222688, 1159, 109),
(222689, 1159, 192),
(222690, 1159, 65),
(222691, 1159, 26),
(222692, 1159, 67),
(222693, 1159, 4),
(222694, 1159, 29),
(222695, 1159, 65),
(222696, 1159, 4),
(222697, 1159, 111),
(222698, 1159, 407),
(222699, 1159, 50),
(222700, 1159, 46),
(222701, 1159, 4),
(222702, 1159, 298),
(222703, 1159, 91),
(222704, 1159, 37),
(222705, 1159, 79),
(222706, 1159, 162),
(222707, 1159, 26),
(222708, 1159, 192),
(222709, 1159, 3),
(222710, 1159, 118),
(222711, 1159, 85),
(222712, 1159, 118),
(222713, 1159, 4),
(222714, 1159, 43),
(222715, 1159, 48),
(222716, 1159, 91),
(222717, 1159, 59),
(222718, 1159, 37),
(222719, 1159, 37),
(222720, 1159, 56),
(222721, 1159, 15),
(222722, 1159, 20),
(222723, 1159, 300),
(222724, 1159, 4),
(222725, 1159, 151),
(222726, 1159, 11),
(222727, 1159, 13),
(222728, 1159, 4),
(222729, 1159, 210),
(222730, 1159, 31),
(222731, 1159, 60),
(222732, 1159, 15),
(222733, 1159, 210),
(222734, 1159, 67),
(222735, 1159, 4),
(222736, 1159, 14),
(222737, 1159, 41),
(222738, 1159, 328),
(222739, 1159, 14),
(222740, 1159, 137),
(222741, 1159, 17),
(222742, 1159, 165),
(222743, 1159, 110),
(222744, 1159, 37),
(222745, 1159, 156),
(222746, 1159, 118),
(222747, 1159, 26),
(222748, 1159, 162),
(222749, 1159, 26),
(222750, 1159, 91),
(222751, 1159, 65),
(222752, 1159, 109),
(222753, 1159, 67),
(222754, 1159, 118),
(222755, 1159, 20),
(222756, 1159, 26),
(222757, 1159, 36),
(222758, 1159, 192),
(222759, 1159, 186),
(222760, 1159, 210),
(222761, 1159, 17),
(222762, 1159, 210),
(222763, 1159, 21),
(222764, 1159, 147),
(222765, 1159, 53),
(222766, 1159, 21),
(222767, 1159, 296),
(222768, 1159, 165),
(222769, 1159, 15),
(222770, 1159, 46),
(222771, 1159, 4),
(222772, 1159, 48),
(222773, 1159, 46),
(222774, 1159, 85),
(222775, 1159, 75),
(222776, 1159, 15),
(222777, 1159, 36),
(222778, 1159, 67),
(222779, 1159, 153),
(222780, 1159, 50),
(222781, 1159, 188),
(222782, 1159, 48),
(222783, 1159, 351),
(222784, 1159, 111),
(222785, 1159, 31),
(222786, 1159, 153),
(222787, 1159, 210),
(222788, 1159, 26),
(222789, 1159, 296),
(222790, 1159, 65),
(222791, 1159, 151),
(222792, 1159, 162),
(222793, 1159, 9),
(222794, 1159, 4),
(222795, 1159, 298),
(222796, 1159, 153),
(222797, 1159, 56),
(222798, 1159, 43),
(222799, 1159, 37),
(222800, 1159, 20),
(222801, 1159, 58),
(222802, 1159, 4),
(222803, 1159, 23),
(222804, 1159, 127),
(222805, 1159, 37),
(222806, 1159, 4),
(222807, 1159, 80),
(222808, 1159, 58),
(222809, 1159, 15),
(222810, 1159, 188),
(222811, 1159, 4),
(222812, 1159, 153),
(222813, 1159, 71),
(222814, 1159, 147),
(222815, 1159, 65),
(222816, 1159, 188),
(222817, 1159, 31),
(222818, 1159, 59),
(222819, 1159, 46),
(222820, 1159, 4),
(222821, 1159, 42),
(222822, 1159, 60),
(222823, 1159, 111),
(222824, 1159, 56),
(222825, 1159, 9),
(222826, 1159, 9),
(222827, 1159, 186),
(222828, 1159, 19),
(222829, 1159, 137),
(222830, 1159, 26),
(222831, 1159, 63),
(222832, 1159, 9),
(222833, 1159, 4),
(222834, 1159, 192),
(222835, 1159, 21),
(222836, 1159, 137),
(222837, 1159, 75),
(222838, 1159, 67),
(222839, 1159, 165),
(222840, 1159, 91),
(222841, 1159, 15),
(222842, 1159, 4),
(222843, 1159, 42),
(222844, 1159, 36),
(222845, 1159, 71),
(222846, 1159, 75),
(222847, 1159, 162),
(222848, 1159, 210),
(222849, 1159, 56),
(222850, 1159, 165),
(222851, 1159, 210),
(222852, 1159, 36),
(222853, 1159, 186),
(222854, 1159, 46),
(222855, 1159, 162),
(222856, 1159, 80),
(222857, 1159, 4),
(222858, 1159, 127),
(222859, 1159, 165),
(222860, 1159, 156),
(222861, 1159, 75),
(222862, 1159, 9),
(222863, 1159, 4),
(222864, 1159, 63),
(222865, 1159, 63),
(222866, 1159, 29),
(222867, 1159, 40),
(222868, 1159, 19),
(222869, 1159, 26),
(222870, 1159, 58),
(222871, 1159, 71),
(222872, 1159, 4),
(222873, 1159, 147),
(222874, 1159, 43),
(222875, 1159, 210),
(222876, 1159, 192),
(222877, 1159, 14),
(222878, 1159, 147),
(222879, 1159, 4),
(222880, 1159, 192),
(222881, 1159, 42),
(222882, 1159, 192),
(222883, 1159, 58),
(222884, 1159, 118),
(222885, 1159, 210),
(222886, 1159, 300),
(222887, 1159, 300),
(222888, 1159, 31),
(222889, 1159, 79),
(222890, 1159, 147),
(222891, 1159, 210),
(222892, 1159, 37),
(222893, 1159, 295),
(222894, 1159, 17),
(222895, 1159, 20),
(222896, 1159, 58),
(222897, 1159, 31),
(222898, 1159, 144),
(222899, 1159, 4),
(222900, 1159, 10),
(222901, 1159, 17),
(222902, 1159, 36),
(222903, 1159, 46),
(222904, 1159, 28),
(222905, 1159, 210),
(222906, 1159, 186),
(222907, 1159, 81),
(222908, 1159, 42),
(222909, 1159, 22),
(222910, 1159, 32),
(222911, 1159, 67),
(222912, 1159, 58),
(222913, 1159, 72),
(222914, 1159, 26),
(222915, 1159, 56),
(222916, 1159, 4),
(222917, 1159, 17),
(222918, 1159, 42),
(222919, 1159, 4),
(222920, 1159, 65),
(222921, 1159, 65),
(222922, 1159, 37),
(222923, 1159, 60),
(222924, 1159, 26),
(222925, 1159, 31),
(222926, 1159, 4),
(222927, 1159, 147),
(222928, 1159, 210),
(222929, 1159, 328),
(222930, 1159, 59),
(222931, 1159, 58),
(222932, 1159, 37),
(222933, 1159, 210),
(222934, 1159, 192),
(222935, 1159, 75),
(222936, 1159, 125),
(222937, 1159, 46),
(222938, 1159, 192),
(222939, 1159, 29),
(222940, 1159, 36),
(222941, 1159, 56),
(222942, 1159, 91),
(222943, 1159, 309),
(222944, 1159, 29),
(222945, 1159, 65),
(222946, 1159, 67),
(222947, 1159, 178),
(222948, 1159, 165),
(222949, 1159, 36),
(222950, 1159, 36),
(222951, 1159, 14),
(222952, 1159, 17),
(222953, 1159, 19),
(222954, 1159, 192),
(222955, 1159, 192),
(222956, 1159, 4),
(222957, 1159, 147),
(222958, 1159, 14),
(222959, 1159, 36),
(222960, 1159, 192),
(222961, 1159, 17),
(222962, 1159, 29),
(222963, 1159, 125),
(222964, 1159, 36),
(222965, 1159, 48),
(222966, 1159, 4),
(222967, 1159, 46),
(222968, 1159, 165),
(222969, 1159, 48),
(222970, 1159, 80),
(222971, 699, 25),
(222972, 699, 13),
(222973, 699, 66),
(222974, 699, 36),
(222975, 699, 65),
(222976, 699, 28),
(222977, 699, 22),
(222978, 699, 38),
(222979, 699, 19),
(222980, 699, 88),
(222981, 699, 9),
(222982, 699, 66),
(222983, 699, 54),
(222984, 699, 3),
(222985, 699, 90),
(222986, 699, 34),
(222987, 699, 35),
(222988, 699, 36),
(222989, 699, 71),
(222990, 699, 409),
(222991, 699, 89),
(222992, 699, 75),
(222993, 699, 37),
(222994, 699, 4),
(222995, 699, 66),
(222996, 674, 46),
(222997, 674, 69),
(222998, 674, 46),
(222999, 674, 94),
(223000, 674, 3),
(223001, 674, 40),
(223002, 674, 38),
(223003, 674, 410),
(223004, 674, 67),
(223005, 674, 46),
(223006, 674, 410),
(223007, 674, 76),
(223008, 674, 73),
(223009, 674, 4),
(223010, 674, 46),
(223011, 674, 410),
(223012, 674, 410),
(223013, 674, 10),
(223014, 674, 410),
(223015, 674, 410),
(223016, 674, 79),
(223017, 674, 410),
(223018, 674, 46),
(223019, 674, 410),
(223020, 674, 411),
(223021, 674, 46),
(223022, 674, 69),
(223023, 674, 410),
(223024, 674, 410),
(223025, 674, 69),
(223026, 674, 46),
(223027, 674, 69),
(223028, 674, 410),
(223029, 674, 410),
(223030, 674, 81),
(223031, 674, 46),
(223032, 674, 69),
(223033, 674, 20),
(223034, 674, 46),
(223035, 674, 46),
(223036, 674, 69),
(223037, 674, 46),
(223038, 674, 410),
(223039, 674, 46),
(223040, 674, 410),
(223041, 674, 28),
(223042, 674, 46),
(223043, 674, 95),
(223044, 674, 410),
(223045, 674, 59),
(223046, 674, 46),
(223047, 674, 65),
(223048, 674, 60),
(223049, 674, 35),
(223050, 674, 22),
(223051, 674, 69),
(223052, 674, 410),
(223053, 674, 72),
(223054, 674, 46),
(223055, 674, 69),
(223056, 674, 9),
(223057, 674, 69),
(223058, 674, 32),
(223059, 674, 19),
(223060, 674, 410),
(223061, 674, 13),
(223062, 674, 69),
(223063, 674, 69),
(223064, 674, 69),
(223065, 674, 410),
(223066, 674, 36),
(223067, 674, 46),
(223068, 674, 69),
(223069, 674, 232),
(223070, 674, 69),
(223071, 674, 65),
(223072, 674, 11),
(223073, 674, 410),
(223074, 674, 17),
(223075, 674, 75),
(223076, 674, 46),
(223077, 674, 46),
(223078, 674, 69),
(223079, 674, 410),
(223080, 674, 46),
(223081, 674, 60),
(223082, 674, 69),
(223083, 674, 410),
(223084, 674, 4),
(223085, 674, 9),
(223086, 674, 69),
(223087, 674, 48),
(223088, 674, 46),
(223089, 674, 410),
(223090, 674, 46),
(223091, 674, 46),
(223092, 674, 412),
(223093, 674, 69),
(223094, 674, 69),
(223095, 674, 69),
(223096, 674, 69),
(223097, 674, 59),
(223098, 674, 69),
(223099, 674, 10),
(223100, 674, 11),
(223101, 674, 69),
(223102, 674, 69),
(223103, 674, 25),
(223104, 674, 69),
(223105, 674, 46),
(223106, 674, 410),
(223107, 674, 46),
(223108, 674, 69),
(223109, 674, 410),
(223110, 674, 413),
(223111, 674, 19),
(223112, 680, 24),
(223113, 680, 84),
(223114, 680, 66),
(223115, 680, 75),
(223116, 680, 85),
(223117, 680, 23),
(223118, 680, 55),
(223119, 680, 32),
(223120, 680, 20),
(223121, 680, 11),
(223122, 680, 4),
(223123, 680, 4),
(223124, 680, 13),
(223125, 680, 66),
(223126, 680, 31),
(223127, 680, 66),
(223128, 680, 22),
(223129, 680, 29),
(223130, 680, 5),
(223131, 680, 10),
(223132, 680, 10),
(223133, 680, 38),
(223134, 680, 26),
(223135, 680, 36),
(223136, 680, 8),
(223137, 680, 47),
(223138, 680, 26),
(223139, 680, 66),
(223140, 680, 1),
(223141, 680, 46),
(223142, 680, 5),
(223143, 680, 19),
(223144, 680, 68),
(223145, 680, 23),
(223146, 680, 11),
(223147, 680, 5),
(223148, 680, 3),
(223149, 680, 72),
(223150, 680, 66),
(223151, 680, 61),
(223152, 680, 35),
(223153, 680, 17),
(223154, 680, 67),
(223155, 680, 25),
(223156, 680, 28),
(223157, 680, 4),
(223158, 680, 9),
(223159, 695, 9),
(223160, 695, 19),
(223161, 695, 19),
(223162, 695, 414),
(223163, 695, 54),
(223164, 695, 34),
(223165, 695, 35),
(223166, 695, 36),
(223167, 695, 68),
(223168, 695, 28),
(223169, 695, 20),
(223170, 695, 75),
(223171, 695, 47),
(223172, 695, 61),
(223173, 695, 25),
(223174, 695, 34),
(223175, 695, 38),
(223176, 695, 13),
(223177, 695, 66),
(223178, 695, 36),
(223179, 695, 37),
(223180, 695, 3),
(223181, 695, 36),
(223182, 695, 71),
(223183, 695, 16),
(223184, 695, 65),
(223185, 695, 22),
(223186, 695, 66),
(223187, 695, 4),
(223188, 695, 66),
(223189, 695, 81),
(223190, 695, 36),
(223191, 696, 10),
(223192, 696, 66),
(223193, 696, 87),
(223194, 696, 410),
(223195, 696, 105),
(223196, 696, 46),
(223197, 696, 46),
(223198, 696, 46),
(223199, 696, 66),
(223200, 696, 19),
(223201, 696, 66),
(223202, 696, 410),
(223203, 696, 411),
(223204, 696, 34),
(223205, 696, 37),
(223206, 696, 3),
(223207, 696, 66),
(223208, 696, 87),
(223209, 696, 410),
(223210, 696, 23),
(223211, 696, 46),
(223212, 696, 410),
(223213, 696, 13),
(223214, 696, 66),
(223215, 696, 46),
(223216, 696, 66),
(223217, 696, 46),
(223218, 696, 46),
(223219, 696, 9),
(223220, 696, 46),
(223221, 696, 11),
(223222, 696, 8),
(223223, 696, 37),
(223224, 696, 68),
(223225, 696, 24),
(223226, 696, 44),
(223227, 696, 4),
(223228, 696, 410),
(223229, 696, 19),
(223230, 696, 410),
(223231, 696, 410),
(223232, 696, 410),
(223233, 696, 66),
(223234, 696, 411),
(223235, 696, 66),
(223236, 696, 66),
(223237, 696, 4),
(223238, 696, 82),
(223239, 696, 22),
(223240, 696, 66),
(223241, 696, 411),
(223242, 696, 66),
(223243, 696, 67),
(223244, 696, 66),
(223245, 696, 273),
(223246, 696, 34),
(223247, 696, 415),
(223248, 696, 46),
(223249, 696, 11),
(223250, 696, 46),
(223251, 696, 4),
(223252, 696, 410),
(223253, 696, 46),
(223254, 696, 46),
(223255, 696, 35),
(223256, 696, 66),
(223257, 696, 20),
(223258, 696, 28),
(223259, 696, 100),
(223260, 696, 17),
(223261, 696, 54),
(223262, 696, 410),
(223263, 696, 25),
(223264, 696, 82),
(223265, 696, 31),
(223266, 696, 87),
(223267, 696, 44),
(223268, 696, 66),
(223269, 696, 66),
(223270, 696, 43),
(223271, 696, 44),
(223272, 696, 26),
(223273, 696, 82),
(223274, 696, 66),
(223275, 696, 11),
(223276, 696, 54),
(223277, 696, 410),
(223278, 696, 32),
(223279, 696, 66),
(223280, 696, 410),
(223281, 696, 66),
(223282, 696, 44),
(223283, 696, 66),
(223284, 696, 46),
(223285, 696, 8),
(223286, 696, 46),
(223287, 696, 66),
(223288, 696, 66),
(223289, 696, 38),
(223290, 696, 10),
(223291, 696, 10),
(223292, 694, 4),
(223293, 694, 26),
(223294, 694, 35),
(223295, 694, 5),
(223296, 694, 5),
(223297, 694, 66),
(223298, 694, 8),
(223299, 694, 68),
(223300, 694, 72),
(223301, 694, 5),
(223302, 694, 3),
(223303, 694, 11),
(223304, 694, 69),
(223305, 694, 101),
(223306, 694, 38),
(223307, 694, 25),
(223308, 694, 71),
(223309, 694, 99),
(223310, 694, 19),
(223311, 694, 79),
(223312, 694, 4),
(223313, 694, 29),
(223314, 694, 36),
(223315, 694, 20),
(223316, 694, 8),
(223317, 694, 69),
(223318, 694, 48),
(223319, 694, 66),
(223320, 694, 13),
(223321, 694, 75),
(223322, 694, 36),
(223323, 694, 4),
(223324, 694, 22),
(223325, 694, 66),
(223326, 694, 9),
(223327, 694, 61),
(223328, 694, 10),
(223329, 694, 66),
(223330, 694, 75),
(223331, 694, 19),
(223332, 694, 66),
(223333, 694, 75),
(223334, 694, 19),
(223335, 694, 14),
(223336, 694, 20),
(223337, 694, 81),
(223338, 694, 1),
(223339, 694, 23),
(223340, 694, 46),
(223341, 694, 67),
(223342, 694, 28),
(223343, 694, 5),
(223344, 694, 75),
(223345, 694, 32),
(223346, 694, 416),
(223347, 694, 4),
(223348, 694, 69),
(223349, 694, 4),
(223350, 694, 37),
(223351, 694, 17),
(223352, 694, 99),
(223353, 694, 1),
(223354, 694, 65),
(223355, 694, 4),
(223356, 694, 29),
(223357, 694, 47),
(223358, 698, 54),
(223359, 698, 75),
(223360, 698, 35),
(223361, 698, 69),
(223362, 698, 5),
(223363, 698, 34),
(223364, 698, 66),
(223365, 698, 79),
(223366, 698, 71),
(223367, 698, 22),
(223368, 698, 23),
(223369, 698, 20),
(223370, 698, 81),
(223371, 698, 20),
(223372, 698, 66),
(223373, 698, 29),
(223374, 698, 8),
(223375, 698, 69),
(223376, 698, 17),
(223377, 698, 10),
(223378, 698, 19),
(223379, 698, 5),
(223380, 698, 4),
(223381, 698, 32),
(223382, 698, 28),
(223383, 698, 11),
(223384, 698, 4),
(223385, 698, 65),
(223386, 698, 47),
(223387, 698, 4),
(223388, 698, 66),
(223389, 698, 14),
(223390, 698, 46),
(223391, 698, 4),
(223392, 698, 75),
(223393, 698, 69),
(223394, 698, 36),
(223395, 698, 19),
(223396, 698, 75),
(223397, 698, 8),
(223398, 698, 1),
(223399, 698, 4),
(223400, 698, 29),
(223401, 698, 9),
(223402, 698, 99),
(223403, 698, 25),
(223404, 698, 48),
(223405, 698, 68),
(223406, 698, 99),
(223407, 698, 101),
(223408, 698, 13),
(223409, 698, 38),
(223410, 698, 1),
(223411, 698, 66),
(223412, 698, 3),
(223413, 698, 66),
(223414, 698, 4),
(223415, 698, 61),
(223416, 698, 55),
(223417, 698, 75),
(223418, 698, 5),
(223419, 701, 8),
(223420, 701, 3),
(223421, 701, 31),
(223422, 701, 120),
(223423, 701, 44),
(223424, 701, 9),
(223425, 701, 19),
(223426, 701, 415),
(223427, 701, 66),
(223428, 701, 28),
(223429, 701, 62),
(223430, 701, 44),
(223431, 701, 37),
(223432, 701, 216),
(223433, 701, 32),
(223434, 701, 4),
(223435, 701, 13),
(223436, 701, 24),
(223437, 701, 66),
(223438, 701, 66),
(223439, 701, 44),
(223440, 701, 34),
(223441, 701, 234),
(223442, 701, 35),
(223443, 701, 36),
(223444, 701, 66),
(223445, 701, 46),
(223446, 701, 54),
(223447, 701, 4),
(223448, 701, 44),
(223449, 701, 25),
(223450, 701, 20),
(223451, 701, 38),
(223452, 701, 22),
(223453, 701, 132),
(223454, 702, 25),
(223455, 702, 4),
(223456, 702, 31),
(223457, 702, 66),
(223458, 702, 87),
(223459, 702, 13),
(223460, 702, 409),
(223461, 702, 32),
(223462, 702, 66),
(223463, 702, 28),
(223464, 702, 34),
(223465, 702, 8),
(223466, 702, 3),
(223467, 702, 35),
(223468, 702, 54),
(223469, 702, 36),
(223470, 702, 36),
(223471, 702, 36),
(223472, 702, 38),
(223473, 702, 66),
(223474, 702, 66),
(223475, 702, 24),
(223476, 702, 4),
(223477, 702, 9),
(223478, 702, 46),
(223479, 702, 19),
(223480, 702, 22),
(223481, 702, 68),
(223482, 702, 37),
(223483, 700, 75),
(223484, 700, 4),
(223485, 700, 19),
(223486, 700, 90),
(223487, 700, 36),
(223488, 700, 65),
(223489, 700, 3),
(223490, 700, 66),
(223491, 700, 89),
(223492, 700, 71),
(223493, 700, 66),
(223494, 700, 28),
(223495, 700, 20),
(223496, 700, 9),
(223497, 700, 13),
(223498, 700, 44),
(223499, 700, 25),
(223500, 700, 44),
(223501, 700, 88),
(223502, 700, 66),
(223503, 700, 20),
(223504, 700, 16),
(223505, 700, 22),
(223506, 700, 37),
(223507, 700, 409),
(223508, 700, 35),
(223509, 700, 38),
(223510, 700, 34),
(223511, 700, 413),
(223512, 691, 46),
(223513, 691, 46),
(223514, 691, 66),
(223515, 691, 410),
(223516, 691, 409),
(223517, 691, 410),
(223518, 691, 410),
(223519, 691, 19),
(223520, 691, 66),
(223521, 691, 66),
(223522, 691, 66),
(223523, 691, 75),
(223524, 691, 20),
(223525, 691, 46),
(223526, 691, 66),
(223527, 691, 66),
(223528, 691, 66),
(223529, 691, 410),
(223530, 691, 410),
(223531, 691, 410),
(223532, 691, 67),
(223533, 691, 410),
(223534, 691, 410),
(223535, 691, 22),
(223536, 691, 410),
(223537, 691, 410),
(223538, 691, 46),
(223539, 691, 410),
(223540, 691, 410),
(223541, 691, 410),
(223542, 691, 66),
(223543, 691, 46),
(223544, 691, 66),
(223545, 691, 410),
(223546, 691, 10),
(223547, 691, 410),
(223548, 691, 66),
(223549, 691, 410),
(223550, 691, 66),
(223551, 691, 410),
(223552, 691, 410),
(223553, 691, 66),
(223554, 691, 11),
(223555, 691, 66),
(223556, 691, 32),
(223557, 691, 46),
(223558, 691, 66),
(223559, 691, 66),
(223560, 691, 410),
(223561, 691, 46),
(223562, 691, 66),
(223563, 691, 66),
(223564, 691, 25),
(223565, 691, 46),
(223566, 691, 66),
(223567, 691, 66),
(223568, 691, 66),
(223569, 691, 410),
(223570, 691, 46),
(223571, 691, 46),
(223572, 691, 66),
(223573, 691, 68),
(223574, 691, 13),
(223575, 691, 17),
(223576, 691, 410),
(223577, 691, 28),
(223578, 691, 46),
(223579, 691, 410),
(223580, 691, 66),
(223581, 691, 46),
(223582, 691, 410),
(223583, 691, 410),
(223584, 691, 46),
(223585, 691, 46),
(223586, 691, 46),
(223587, 691, 44),
(223588, 691, 66),
(223589, 691, 46),
(223590, 691, 46),
(223591, 691, 46),
(223592, 691, 410),
(223593, 691, 38),
(223594, 691, 66),
(223595, 691, 4),
(223596, 691, 46),
(223597, 691, 46),
(223598, 691, 46),
(223599, 691, 46),
(223600, 691, 65),
(223601, 691, 66),
(223602, 691, 46),
(223603, 691, 46),
(223604, 691, 44),
(223605, 691, 3),
(223606, 691, 410),
(223607, 691, 46),
(223608, 691, 46),
(223609, 691, 410),
(223610, 691, 66),
(223611, 691, 410),
(223612, 691, 72),
(223613, 691, 46),
(223614, 691, 46),
(223615, 691, 66),
(223616, 691, 66),
(223617, 691, 36),
(223618, 691, 37),
(223619, 691, 20),
(223620, 691, 66),
(223621, 691, 410),
(223622, 691, 410),
(223623, 691, 66),
(223624, 691, 410),
(223625, 691, 410),
(223626, 691, 66),
(223627, 691, 411),
(223628, 691, 66),
(223629, 691, 66),
(223630, 691, 46),
(223631, 691, 9),
(223632, 691, 46),
(223633, 691, 71),
(223634, 691, 66),
(223635, 691, 66),
(223636, 691, 35),
(223637, 691, 46),
(223638, 691, 46),
(223639, 691, 66),
(223640, 660, 46),
(223641, 660, 10),
(223642, 660, 46),
(223643, 660, 46),
(223644, 660, 9),
(223645, 660, 66),
(223646, 660, 72),
(223647, 660, 66),
(223648, 660, 35),
(223649, 660, 90),
(223650, 660, 66),
(223651, 660, 410),
(223652, 660, 32),
(223653, 660, 66),
(223654, 660, 410),
(223655, 660, 66),
(223656, 660, 28),
(223657, 660, 4),
(223658, 660, 88),
(223659, 660, 17),
(223660, 660, 66),
(223661, 660, 66),
(223662, 660, 410),
(223663, 660, 410),
(223664, 660, 46),
(223665, 660, 66),
(223666, 660, 66),
(223667, 660, 22),
(223668, 660, 46),
(223669, 660, 410),
(223670, 660, 410),
(223671, 660, 66),
(223672, 660, 37),
(223673, 660, 46),
(223674, 660, 66),
(223675, 660, 66),
(223676, 660, 8),
(223677, 660, 410),
(223678, 660, 19),
(223679, 660, 46),
(223680, 660, 410),
(223681, 660, 410),
(223682, 660, 25),
(223683, 660, 13),
(223684, 660, 46),
(223685, 660, 411),
(223686, 660, 410),
(223687, 660, 66),
(223688, 660, 44),
(223689, 660, 46),
(223690, 660, 46),
(223691, 660, 410),
(223692, 660, 66),
(223693, 660, 3),
(223694, 660, 410),
(223695, 660, 409),
(223696, 660, 66),
(223697, 660, 410),
(223698, 660, 38),
(223699, 660, 66),
(223700, 660, 89),
(223701, 660, 44),
(223702, 660, 46),
(223703, 660, 44),
(223704, 660, 46),
(223705, 660, 46),
(223706, 660, 44),
(223707, 660, 11),
(223708, 660, 410),
(223709, 660, 24),
(223710, 660, 66),
(223711, 660, 410),
(223712, 660, 66),
(223713, 660, 410),
(223714, 660, 66),
(223715, 660, 410),
(223716, 660, 410),
(223717, 660, 66),
(223718, 660, 66),
(223719, 660, 66),
(223720, 660, 31),
(223721, 660, 410),
(223722, 660, 46),
(223723, 660, 46),
(223724, 660, 46),
(223725, 660, 46),
(223726, 660, 410),
(223727, 660, 46),
(223728, 660, 66),
(223729, 660, 4),
(223730, 660, 46),
(223731, 660, 410),
(223732, 660, 46),
(223733, 660, 46),
(223734, 660, 46),
(223735, 660, 66),
(223736, 660, 66),
(223737, 660, 36),
(223738, 660, 67),
(223739, 660, 20),
(223740, 682, 20),
(223741, 682, 8),
(223742, 682, 66),
(223743, 682, 68),
(223744, 682, 28),
(223745, 682, 55),
(223746, 682, 20),
(223747, 682, 38),
(223748, 682, 47),
(223749, 682, 32),
(223750, 682, 17),
(223751, 682, 11),
(223752, 682, 85),
(223753, 682, 31),
(223754, 682, 1),
(223755, 682, 4),
(223756, 682, 66),
(223757, 682, 5),
(223758, 682, 19),
(223759, 682, 35),
(223760, 682, 34),
(223761, 682, 81),
(223762, 682, 3),
(223763, 682, 9),
(223764, 682, 36),
(223765, 682, 24),
(223766, 682, 13),
(223767, 682, 54),
(223768, 682, 23),
(223769, 682, 5),
(223770, 682, 66),
(223771, 682, 66),
(223772, 682, 75),
(223773, 682, 25),
(223774, 682, 84),
(223775, 682, 4),
(223776, 682, 61),
(223777, 682, 4),
(223778, 682, 10),
(223779, 682, 22),
(223780, 682, 46),
(223781, 682, 29),
(223782, 682, 5),
(223783, 1531, 291),
(223784, 1531, 31),
(223785, 1531, 80),
(223786, 1531, 75),
(223787, 1531, 151),
(223788, 1531, 75),
(223789, 1531, 59),
(223790, 1531, 38),
(223791, 1531, 20),
(223792, 1531, 36),
(223793, 1531, 72),
(223794, 1531, 179),
(223795, 1531, 48),
(223796, 1531, 46),
(223797, 1531, 60),
(223798, 1531, 151),
(223799, 1531, 61),
(223800, 1531, 111),
(223801, 1531, 100),
(223802, 1531, 9),
(223803, 1531, 75),
(223804, 1531, 397),
(223805, 1531, 71),
(223806, 1531, 26),
(223807, 1531, 65),
(223808, 1531, 50),
(223809, 1531, 73),
(223810, 1531, 289),
(223811, 1531, 19),
(223812, 1531, 60),
(223813, 1531, 17),
(223814, 1531, 4),
(223815, 1531, 41),
(223816, 1531, 46),
(223817, 1531, 19),
(223818, 1531, 17),
(223819, 1531, 34),
(223820, 1531, 71),
(223821, 1531, 417),
(223822, 1531, 100),
(223823, 1531, 36),
(223824, 1531, 36),
(223825, 1531, 17),
(223826, 1531, 46),
(223827, 1531, 162),
(223828, 1531, 103),
(223829, 1531, 48),
(223830, 1531, 36),
(223831, 1531, 9),
(223832, 1531, 72),
(223833, 1531, 19),
(223834, 1531, 31),
(223835, 1531, 75),
(223836, 1531, 295),
(223837, 1531, 19),
(223838, 1531, 4),
(223839, 1531, 37),
(223840, 1531, 36),
(223841, 1531, 298),
(223842, 1531, 15),
(223843, 1531, 289),
(223844, 1531, 13),
(223845, 1531, 37),
(223846, 1531, 59),
(223847, 1531, 118),
(223848, 1531, 20),
(223849, 1531, 100),
(223850, 1531, 110),
(223851, 1531, 29),
(223852, 1531, 144),
(223853, 1531, 35),
(223854, 1531, 22),
(223855, 1531, 75),
(223856, 1531, 75),
(223857, 1531, 244),
(223858, 1531, 25),
(223859, 1531, 20),
(223860, 1531, 203),
(223861, 1531, 87),
(223862, 1531, 26),
(223863, 1531, 46),
(223864, 1531, 9),
(223865, 1531, 20),
(223866, 1531, 41),
(223867, 1531, 4),
(223868, 1531, 4),
(223869, 1531, 26),
(223870, 1531, 162),
(223871, 1531, 300),
(223872, 1531, 26),
(223873, 1531, 58),
(223874, 1531, 55),
(223875, 1531, 100),
(223876, 1531, 17),
(223877, 1531, 55),
(223878, 1531, 36),
(223879, 1531, 162),
(223880, 1531, 17),
(223881, 1531, 111),
(223882, 1531, 192),
(223883, 1531, 4),
(223884, 1531, 203),
(223885, 1531, 23),
(223886, 1531, 418),
(223887, 1531, 36),
(223888, 1531, 37),
(223889, 1531, 20),
(223890, 1531, 16),
(223891, 1531, 75),
(223892, 1531, 106),
(223893, 1531, 6),
(223894, 1531, 95),
(223895, 1531, 47),
(223896, 1531, 162),
(223897, 1531, 36),
(223898, 1531, 118),
(223899, 1531, 46),
(223900, 1531, 26),
(223901, 1531, 105),
(223902, 1531, 69),
(223903, 1531, 46),
(223904, 1531, 71),
(223905, 1531, 162),
(223906, 1531, 327),
(223907, 1531, 100),
(223908, 1531, 65),
(223909, 1531, 105),
(223910, 1531, 26),
(223911, 1531, 296),
(223912, 1531, 9),
(223913, 1531, 83),
(223914, 1531, 192),
(223915, 1531, 151),
(223916, 1531, 103),
(223917, 1531, 32),
(223918, 1531, 111),
(223919, 1531, 13),
(223920, 1531, 41),
(223921, 1531, 76),
(223922, 1531, 86),
(223923, 1531, 82),
(223924, 1531, 1),
(223925, 1531, 151),
(223926, 1531, 43),
(223927, 1531, 59),
(223928, 1531, 55),
(223929, 1531, 19),
(223930, 1531, 19),
(223931, 1531, 3),
(223932, 1531, 58),
(223933, 1531, 144),
(223934, 1531, 125),
(223935, 1531, 19),
(223936, 1531, 17),
(223937, 1531, 29),
(223938, 1531, 111),
(223939, 1531, 179),
(223940, 1531, 203),
(223941, 1531, 16),
(223942, 1531, 306),
(223943, 1531, 9),
(223944, 1531, 15),
(223945, 1531, 34),
(223946, 1531, 179),
(223947, 1531, 20),
(223948, 1531, 106),
(223949, 1531, 55),
(223950, 1531, 23),
(223951, 1531, 36),
(223952, 1531, 15),
(223953, 1531, 48),
(223954, 1531, 9),
(223955, 1531, 192),
(223956, 1531, 50),
(223957, 1531, 417),
(223958, 1531, 4),
(223959, 1531, 55),
(223960, 1531, 162),
(223961, 1531, 65),
(223962, 1531, 77),
(223963, 1531, 81),
(223964, 1531, 127),
(223965, 1531, 36),
(223966, 1531, 100),
(223967, 1531, 36),
(223968, 1531, 371),
(223969, 1531, 20),
(223970, 1531, 55),
(223971, 1531, 60),
(223972, 1531, 83),
(223973, 1531, 75),
(223974, 1531, 60),
(223975, 1531, 125),
(223976, 1531, 319),
(223977, 1531, 4),
(223978, 1531, 40),
(223979, 1531, 85),
(223980, 1531, 106),
(223981, 1531, 29),
(223982, 1531, 4),
(223983, 1531, 162),
(223984, 1531, 60),
(223985, 1531, 87),
(223986, 1531, 28),
(223987, 1531, 291),
(223988, 1531, 1),
(223989, 1013, 36),
(223990, 1013, 10),
(223991, 1013, 42),
(223992, 1013, 112),
(223993, 1013, 165),
(223994, 1013, 37),
(223995, 1013, 28),
(223996, 1013, 4),
(223997, 1013, 11),
(223998, 1013, 75),
(223999, 1013, 7),
(224000, 1013, 50),
(224001, 1013, 192),
(224002, 1013, 192),
(224003, 1013, 154),
(224004, 1013, 4),
(224005, 1013, 167),
(224006, 1013, 189),
(224007, 1013, 75),
(224008, 1013, 189),
(224009, 1013, 181),
(224010, 1013, 154),
(224011, 1013, 29),
(224012, 1013, 165),
(224013, 1013, 19),
(224014, 1013, 182),
(224015, 1013, 11),
(224016, 1013, 163),
(224017, 1013, 19),
(224018, 1013, 156),
(224019, 1013, 109),
(224020, 1013, 36),
(224021, 1013, 113),
(224022, 1013, 3),
(224023, 1013, 9),
(224024, 1013, 75),
(224025, 1013, 4),
(224026, 1013, 37),
(224027, 1013, 60),
(224028, 1013, 156),
(224029, 1013, 11),
(224030, 1013, 165),
(224031, 1013, 42),
(224032, 1013, 25),
(224033, 1013, 63),
(224034, 1013, 9),
(224035, 1013, 42),
(224036, 1013, 75),
(224037, 1013, 40),
(224038, 1013, 13),
(224039, 1013, 11),
(224040, 1013, 181),
(224041, 1013, 4),
(224042, 1013, 188),
(224043, 1013, 75),
(224044, 1013, 9),
(224045, 1013, 188),
(224046, 1013, 38),
(224047, 1013, 29),
(224048, 1013, 9),
(224049, 1013, 19),
(224050, 1013, 19),
(224051, 1013, 189),
(224052, 1013, 87),
(224053, 1013, 114),
(224054, 1013, 9),
(224055, 1013, 7),
(224056, 1013, 9),
(224057, 1013, 109),
(224058, 1013, 91),
(224059, 1013, 42),
(224060, 1013, 20),
(224061, 1013, 93),
(224062, 1013, 82),
(224063, 1013, 36),
(224064, 1013, 37),
(224065, 1013, 30),
(224066, 1013, 10),
(224067, 1013, 37),
(224068, 1013, 65),
(224069, 1013, 167),
(224070, 1013, 182),
(224071, 1013, 17),
(224072, 1013, 113),
(224073, 1013, 168),
(224074, 1013, 165),
(224075, 1013, 180),
(224076, 1013, 156),
(224077, 1013, 4),
(224078, 1013, 189),
(224079, 1013, 65),
(224080, 1013, 112),
(224081, 1013, 42),
(224082, 1013, 20),
(224083, 1013, 75),
(224084, 1013, 75),
(224085, 1013, 37),
(224086, 1013, 163),
(224087, 1013, 154),
(224088, 1013, 165),
(224089, 1013, 22),
(224090, 1013, 188),
(224091, 1013, 37),
(224092, 1013, 165),
(224093, 1013, 34),
(224094, 1013, 165),
(224095, 1013, 37),
(224096, 1013, 168),
(224097, 1013, 37),
(224098, 1013, 50),
(224099, 1013, 180),
(224100, 1013, 75),
(224101, 1013, 32),
(224102, 1013, 54),
(224103, 1013, 218),
(224104, 1013, 165),
(224105, 1013, 21),
(224106, 1013, 154),
(224107, 1013, 163),
(224108, 1013, 60),
(224109, 1013, 65),
(224110, 1013, 91),
(224111, 1013, 180),
(224112, 1013, 87),
(224113, 1013, 218),
(224114, 1013, 30),
(224115, 1013, 75),
(224116, 1013, 189),
(224117, 1013, 65),
(224118, 1013, 180),
(224119, 1013, 37),
(224120, 1013, 4),
(224121, 1013, 62),
(224122, 1013, 37),
(224123, 1013, 188),
(224124, 1013, 4),
(224125, 1013, 114),
(224126, 1013, 75),
(224127, 1013, 35),
(224128, 1013, 156),
(224129, 1013, 17),
(224130, 1013, 37),
(224131, 1013, 10),
(224132, 1013, 180),
(224133, 1013, 163),
(224134, 1013, 10),
(224135, 1013, 65),
(224136, 1013, 163),
(224137, 1013, 82),
(224138, 1532, 155),
(224139, 1532, 76),
(224140, 1532, 20),
(224141, 1532, 60),
(224142, 1532, 87),
(224143, 1532, 42),
(224144, 1532, 4),
(224145, 1532, 19),
(224146, 1532, 82),
(224147, 1532, 327),
(224148, 1532, 38),
(224149, 1532, 15),
(224150, 1532, 179),
(224151, 1532, 36),
(224152, 1532, 36),
(224153, 1532, 48),
(224154, 1532, 160),
(224155, 1532, 110),
(224156, 1532, 278),
(224157, 1532, 75),
(224158, 1532, 179),
(224159, 1532, 37),
(224160, 1532, 155),
(224161, 1532, 20),
(224162, 1532, 55),
(224163, 1532, 75),
(224164, 1532, 37),
(224165, 1532, 22),
(224166, 1532, 167),
(224167, 1532, 31),
(224168, 1532, 111),
(224169, 1532, 34),
(224170, 1532, 160),
(224171, 1532, 75),
(224172, 1532, 111),
(224173, 1532, 81),
(224174, 1532, 111),
(224175, 1532, 28),
(224176, 1532, 4),
(224177, 1532, 13),
(224178, 1532, 110),
(224179, 1532, 36),
(224180, 1532, 20),
(224181, 1532, 168),
(224182, 1532, 48),
(224183, 1532, 34),
(224184, 1532, 71),
(224185, 1532, 65),
(224186, 1532, 36),
(224187, 1532, 168),
(224188, 1532, 65),
(224189, 1532, 55),
(224190, 1532, 15),
(224191, 1532, 55),
(224192, 1532, 36),
(224193, 1532, 54),
(224194, 1532, 111),
(224195, 1532, 106),
(224196, 1532, 75),
(224197, 1532, 37),
(224198, 1532, 36),
(224199, 1532, 167),
(224200, 1532, 37),
(224201, 1532, 43),
(224202, 1532, 162),
(224203, 1532, 75),
(224204, 1532, 46),
(224205, 1532, 32),
(224206, 1532, 36),
(224207, 1532, 419),
(224208, 1532, 55),
(224209, 1532, 278),
(224210, 1532, 4),
(224211, 1532, 31),
(224212, 1532, 106),
(224213, 1532, 9),
(224214, 1532, 19),
(224215, 1532, 3),
(224216, 1532, 43),
(224217, 1532, 25),
(224218, 1532, 19),
(224219, 1532, 69),
(224220, 1532, 4),
(224221, 1532, 160),
(224222, 1532, 16),
(224223, 1532, 35),
(224224, 1532, 75),
(224225, 1532, 65),
(224226, 1532, 17),
(224227, 1532, 42),
(224228, 1532, 75),
(224229, 1532, 6),
(224230, 1532, 19),
(224231, 1532, 4),
(224232, 1532, 105),
(224233, 1532, 79),
(224234, 1532, 79),
(224235, 1532, 76),
(224236, 1532, 37),
(224237, 710, 3),
(224238, 710, 114),
(224239, 710, 306),
(224240, 710, 38),
(224241, 710, 179),
(224242, 710, 9),
(224243, 710, 55),
(224244, 710, 87),
(224245, 710, 25),
(224246, 710, 55),
(224247, 710, 48),
(224248, 710, 82),
(224249, 710, 111),
(224250, 710, 61),
(224251, 710, 13),
(224252, 710, 32),
(224253, 710, 14),
(224254, 710, 48),
(224255, 710, 75),
(224256, 710, 65),
(224257, 710, 31),
(224258, 710, 4),
(224259, 710, 17),
(224260, 710, 327),
(224261, 710, 28),
(224262, 710, 100),
(224263, 710, 100),
(224264, 710, 202),
(224265, 710, 179),
(224266, 710, 82),
(224267, 710, 262),
(224268, 710, 55),
(224269, 710, 19),
(224270, 710, 47),
(224271, 710, 22),
(224272, 710, 354),
(224273, 710, 81),
(224274, 710, 7),
(224275, 710, 20),
(224276, 710, 44),
(224277, 710, 137),
(224278, 710, 87),
(224279, 710, 72),
(224280, 710, 75),
(224281, 710, 125),
(224282, 710, 262),
(224283, 710, 35),
(224284, 710, 65),
(224285, 710, 371),
(224286, 710, 4),
(224287, 710, 71),
(224288, 710, 4),
(224289, 998, 13),
(224290, 998, 35),
(224291, 998, 113),
(224292, 998, 81),
(224293, 998, 25),
(224294, 998, 257),
(224295, 998, 38),
(224296, 998, 87),
(224297, 998, 4),
(224298, 998, 19),
(224299, 998, 222),
(224300, 998, 75),
(224301, 998, 37),
(224302, 998, 4),
(224303, 998, 354),
(224304, 998, 231),
(224305, 998, 366),
(224306, 998, 22),
(224307, 998, 223),
(224308, 998, 65),
(224309, 998, 231),
(224310, 998, 71),
(224311, 998, 82),
(224312, 998, 20),
(224313, 998, 232),
(224314, 998, 28),
(224315, 998, 36),
(224316, 998, 36),
(224317, 998, 224),
(224318, 998, 4),
(224319, 998, 4),
(224320, 998, 4),
(224321, 998, 231),
(224322, 998, 306),
(224323, 998, 113),
(224324, 998, 34),
(224325, 998, 3),
(224326, 998, 231),
(224327, 998, 183),
(224328, 998, 9),
(224329, 998, 225),
(224330, 998, 54),
(224331, 1355, 29),
(224332, 1355, 136),
(224333, 1355, 235),
(224334, 1355, 7),
(224335, 1355, 58),
(224336, 1355, 53),
(224337, 1355, 7),
(224338, 1355, 7),
(224339, 1355, 36),
(224340, 1355, 31),
(224341, 1355, 41),
(224342, 1355, 32),
(224343, 1355, 7),
(224344, 1355, 36),
(224345, 1355, 7),
(224346, 1355, 7),
(224347, 1355, 11),
(224348, 1355, 36),
(224349, 1355, 35),
(224350, 1355, 7),
(224351, 1355, 7),
(224352, 1355, 20),
(224353, 1355, 136),
(224354, 1355, 26),
(224355, 1355, 15),
(224356, 1355, 17),
(224357, 1355, 36),
(224358, 1355, 34),
(224359, 1355, 10),
(224360, 1355, 62),
(224361, 1355, 7),
(224362, 1355, 13),
(224363, 1355, 7),
(224364, 1355, 42),
(224365, 1355, 81),
(224366, 1355, 25),
(224367, 1355, 4),
(224368, 1355, 3),
(224369, 1355, 11),
(224370, 1355, 53),
(224371, 1355, 7),
(224372, 1355, 37),
(224373, 1355, 7),
(224374, 1355, 36),
(224375, 1355, 58),
(224376, 1355, 16),
(224377, 1355, 101),
(224378, 1355, 46),
(224379, 1355, 23),
(224380, 1355, 28),
(224381, 1355, 7),
(224382, 1355, 7),
(224383, 1355, 22),
(224384, 1355, 38),
(224385, 1355, 10),
(224386, 1355, 51),
(224387, 1355, 7),
(224388, 1355, 7),
(224389, 1355, 19),
(224390, 1355, 9),
(224391, 706, 79),
(224392, 706, 19),
(224393, 706, 100),
(224394, 706, 11),
(224395, 706, 87),
(224396, 706, 31),
(224397, 706, 17),
(224398, 706, 71),
(224399, 706, 82),
(224400, 706, 306),
(224401, 706, 22),
(224402, 706, 72),
(224403, 706, 38),
(224404, 706, 36),
(224405, 706, 37),
(224406, 706, 31),
(224407, 706, 37),
(224408, 706, 25),
(224409, 706, 19),
(224410, 706, 55),
(224411, 706, 82),
(224412, 706, 87),
(224413, 706, 9),
(224414, 706, 87),
(224415, 706, 46),
(224416, 706, 20),
(224417, 706, 13),
(224418, 706, 19),
(224419, 706, 75),
(224420, 706, 83),
(224421, 706, 65),
(224422, 706, 82),
(224423, 706, 56),
(224424, 706, 81),
(224425, 706, 75),
(224426, 706, 10),
(224427, 706, 65),
(224428, 706, 36),
(224429, 706, 100),
(224430, 706, 14),
(224431, 706, 4),
(224432, 706, 48),
(224433, 706, 106),
(224434, 706, 10),
(224435, 706, 56),
(224436, 706, 71),
(224437, 706, 10),
(224438, 706, 11),
(224439, 706, 4),
(224440, 706, 13),
(224441, 706, 47),
(224442, 706, 354),
(224443, 706, 4),
(224444, 706, 106),
(224445, 706, 87),
(224446, 706, 328),
(224447, 706, 86),
(224448, 706, 61),
(224449, 706, 83),
(224450, 706, 35),
(224451, 706, 3),
(224452, 706, 4),
(224453, 706, 48),
(224454, 706, 4),
(224455, 706, 14),
(224456, 706, 11),
(224457, 706, 127),
(224458, 706, 46),
(224459, 706, 118),
(224460, 706, 10),
(224461, 706, 9),
(224462, 706, 127),
(224463, 706, 373),
(224464, 706, 28),
(224465, 706, 17),
(224466, 706, 232),
(224467, 706, 11),
(224468, 706, 79),
(224469, 706, 4),
(224470, 889, 420),
(224471, 889, 106),
(224472, 889, 406),
(224473, 889, 4),
(224474, 889, 94),
(224475, 889, 71),
(224476, 889, 75),
(224477, 889, 95),
(224478, 889, 8),
(224479, 889, 109),
(224480, 889, 44),
(224481, 889, 49),
(224482, 889, 94),
(224483, 889, 38),
(224484, 889, 31),
(224485, 889, 71),
(224486, 889, 25),
(224487, 889, 10),
(224488, 889, 60),
(224489, 889, 95),
(224490, 889, 4),
(224491, 889, 37),
(224492, 889, 10),
(224493, 889, 11),
(224494, 889, 10),
(224495, 889, 4),
(224496, 889, 65),
(224497, 889, 421),
(224498, 889, 31),
(224499, 889, 95),
(224500, 889, 123),
(224501, 889, 10),
(224502, 889, 154),
(224503, 889, 17),
(224504, 889, 179),
(224505, 889, 4),
(224506, 889, 36),
(224507, 889, 17),
(224508, 889, 26),
(224509, 889, 19),
(224510, 889, 40),
(224511, 889, 106),
(224512, 889, 49),
(224513, 889, 9),
(224514, 889, 179),
(224515, 889, 20),
(224516, 889, 100),
(224517, 889, 3),
(224518, 889, 13),
(224519, 889, 46),
(224520, 889, 72),
(224521, 889, 73),
(224522, 889, 106),
(224523, 889, 31),
(224524, 889, 75),
(224525, 889, 20),
(224526, 889, 31),
(224527, 889, 11),
(224528, 889, 49),
(224529, 889, 44),
(224530, 889, 42),
(224531, 889, 59),
(224532, 889, 56),
(224533, 889, 28),
(224534, 889, 4),
(224535, 889, 94),
(224536, 889, 9),
(224537, 889, 106),
(224538, 889, 327),
(224539, 889, 4),
(224540, 889, 48),
(224541, 889, 4),
(224542, 889, 4),
(224543, 889, 36),
(224544, 889, 75),
(224545, 889, 51),
(224546, 889, 31),
(224547, 889, 19),
(224548, 889, 11),
(224549, 889, 55),
(224550, 889, 15),
(224551, 889, 76),
(224552, 889, 105),
(224553, 889, 95),
(224554, 889, 35),
(224555, 889, 81),
(224556, 889, 36),
(224557, 889, 105),
(224558, 889, 22),
(224559, 889, 244),
(224560, 889, 106),
(224561, 889, 59),
(224562, 889, 10),
(224563, 889, 19),
(224564, 889, 220),
(224565, 889, 94),
(224566, 889, 49),
(224567, 889, 60),
(224568, 889, 11),
(224569, 889, 11),
(224570, 889, 100),
(224571, 889, 69),
(224572, 889, 19),
(224573, 889, 4),
(224574, 889, 4),
(224575, 889, 9),
(224576, 889, 29),
(224577, 889, 19),
(224578, 889, 48),
(224579, 889, 244),
(224580, 889, 106),
(224581, 889, 10),
(224582, 889, 40),
(224583, 889, 36),
(224584, 889, 23),
(224585, 889, 4),
(224586, 889, 125),
(224587, 889, 9),
(224588, 889, 46),
(224589, 889, 4),
(224590, 889, 123),
(224591, 889, 20),
(224592, 889, 36),
(224593, 889, 9),
(224594, 889, 36),
(224595, 889, 11),
(224596, 889, 406),
(224597, 889, 75),
(224598, 889, 154),
(224599, 889, 75),
(224600, 889, 4),
(224601, 889, 17),
(224602, 889, 36),
(224603, 1142, 75),
(224604, 1142, 14),
(224605, 1142, 106),
(224606, 1142, 36),
(224607, 1142, 9),
(224608, 1142, 106),
(224609, 1142, 60),
(224610, 1142, 106),
(224611, 1142, 42),
(224612, 1142, 91),
(224613, 1142, 4),
(224614, 1142, 42),
(224615, 1142, 110),
(224616, 1142, 34),
(224617, 1142, 14),
(224618, 1142, 65),
(224619, 1142, 36),
(224620, 1142, 55),
(224621, 1142, 4),
(224622, 1142, 17),
(224623, 1142, 60),
(224624, 1142, 4),
(224625, 1142, 106),
(224626, 1142, 106),
(224627, 1142, 4),
(224628, 1142, 65),
(224629, 1142, 420),
(224630, 1142, 4),
(224631, 1142, 106),
(224632, 1142, 110),
(224633, 1142, 4),
(224634, 1142, 14),
(224635, 1142, 4),
(224636, 1142, 36),
(224637, 1142, 420),
(224638, 1142, 4),
(224639, 1142, 14),
(224640, 1142, 106),
(224641, 1142, 42),
(224642, 1142, 75),
(224643, 1142, 106),
(224644, 1142, 65),
(224645, 1142, 42),
(224646, 1142, 9),
(224647, 1142, 42),
(224648, 1142, 14),
(224649, 1142, 81),
(224650, 1142, 4),
(224651, 1142, 4),
(224652, 1142, 9),
(224653, 1142, 14),
(224654, 1142, 40),
(224655, 1142, 4),
(224656, 1142, 42),
(224657, 1142, 75),
(224658, 1142, 65),
(224659, 1142, 42),
(224660, 1142, 179),
(224661, 1142, 179),
(224662, 1142, 48),
(224663, 1142, 17),
(224664, 1142, 4),
(224665, 1142, 14),
(224666, 1142, 137),
(224667, 1142, 42),
(224668, 1142, 14),
(224669, 1142, 106),
(224670, 1142, 106),
(224671, 1142, 167),
(224672, 1142, 80),
(224673, 1142, 4),
(224674, 1142, 36),
(224675, 1142, 4),
(224676, 1142, 42),
(224677, 1142, 14),
(224678, 1142, 125),
(224679, 1142, 42),
(224680, 1142, 65),
(224681, 1142, 168),
(224682, 1142, 19),
(224683, 1142, 55),
(224684, 1142, 4),
(224685, 1142, 9),
(224686, 1142, 42),
(224687, 1142, 42),
(224688, 1142, 65),
(224689, 1142, 4),
(224690, 1142, 65),
(224691, 1142, 42),
(224692, 1142, 4),
(224693, 1142, 4),
(224694, 1142, 4),
(224695, 1142, 91),
(224696, 1142, 4),
(224697, 1142, 65),
(224698, 1142, 28),
(224699, 1142, 36),
(224700, 1142, 3),
(224701, 1142, 14),
(224702, 1142, 4),
(224703, 1142, 42),
(224704, 1142, 35),
(224705, 1142, 106),
(224706, 1142, 55),
(224707, 1142, 25),
(224708, 1142, 19),
(224709, 1142, 4),
(224710, 1142, 179),
(224711, 1142, 4),
(224712, 1142, 34),
(224713, 1142, 4),
(224714, 1142, 106),
(224715, 1142, 55),
(224716, 1142, 65),
(224717, 1142, 48),
(224718, 1142, 75),
(224719, 1142, 4),
(224720, 1142, 65),
(224721, 1142, 14),
(224722, 1142, 54),
(224723, 1142, 4),
(224724, 1142, 14),
(224725, 1142, 19),
(224726, 1142, 29),
(224727, 1142, 48),
(224728, 1142, 42),
(224729, 1142, 106),
(224730, 1142, 65),
(224731, 1142, 19),
(224732, 1142, 4),
(224733, 1142, 46),
(224734, 1142, 40),
(224735, 1142, 65),
(224736, 1142, 4),
(224737, 1142, 42),
(224738, 1142, 4),
(224739, 1142, 232),
(224740, 1142, 55),
(224741, 1142, 328),
(224742, 1142, 4),
(224743, 1142, 19),
(224744, 1142, 54),
(224745, 1142, 76),
(224746, 1142, 4),
(224747, 1142, 71),
(224748, 1142, 48),
(224749, 1142, 420),
(224750, 1142, 42),
(224751, 1142, 9),
(224752, 1142, 75),
(224753, 1142, 14),
(224754, 1142, 106),
(224755, 1142, 75),
(224756, 1142, 100),
(224757, 1142, 4),
(224758, 1142, 9),
(224759, 1142, 4),
(224760, 1142, 42),
(224761, 1142, 42),
(224762, 1142, 37),
(224763, 1142, 98),
(224764, 1142, 106),
(224765, 1142, 4),
(224766, 1142, 19),
(224767, 1142, 48),
(224768, 1142, 36),
(224769, 1142, 4),
(224770, 1142, 91),
(224771, 1142, 106),
(224772, 1142, 14),
(224773, 1142, 106),
(224774, 1142, 42),
(224775, 1142, 106),
(224776, 1142, 9),
(224777, 1142, 4),
(224778, 1142, 60),
(224779, 1142, 4),
(224780, 1142, 65),
(224781, 1142, 9),
(224782, 1142, 4),
(224783, 1142, 65),
(224784, 1142, 14),
(224785, 1142, 420),
(224786, 1142, 4),
(224787, 1142, 55),
(224788, 1142, 14),
(224789, 1142, 14),
(224790, 1142, 55),
(224791, 1142, 106),
(224792, 1142, 48),
(224793, 1142, 55),
(224794, 1142, 42),
(224795, 1142, 106),
(224796, 1142, 4),
(224797, 1142, 42),
(224798, 1142, 65),
(224799, 1142, 4),
(224800, 1142, 283),
(224801, 1142, 4),
(224802, 1142, 137),
(224803, 1142, 4),
(224804, 1142, 420),
(224805, 1142, 420),
(224806, 1142, 14),
(224807, 1142, 179),
(224808, 1142, 4),
(224809, 1142, 4),
(224810, 1142, 106),
(224811, 1142, 179),
(224812, 1142, 4),
(224813, 1142, 106),
(224814, 1142, 9),
(224815, 1142, 179),
(224816, 1142, 106),
(224817, 1142, 179),
(224818, 1142, 4),
(224819, 1142, 42),
(224820, 1142, 106),
(224821, 1142, 40),
(224822, 1142, 20),
(224823, 1142, 106),
(224824, 1142, 75),
(224825, 1142, 48),
(224826, 1142, 14),
(224827, 1142, 42),
(224828, 1142, 4),
(224829, 1142, 55),
(224830, 1142, 14),
(224831, 1142, 67),
(224832, 1142, 106),
(224833, 1142, 4),
(224834, 1142, 9),
(224835, 1142, 4),
(224836, 1142, 179),
(224837, 1142, 65),
(224838, 1142, 19),
(224839, 1142, 4),
(224840, 1142, 19),
(224841, 1142, 42),
(224842, 1142, 283),
(224843, 1142, 65),
(224844, 1142, 73),
(224845, 1142, 37),
(224846, 1142, 48),
(224847, 1142, 328),
(224848, 1142, 106),
(224849, 1142, 105),
(224850, 1142, 14),
(224851, 1142, 75),
(224852, 1142, 37),
(224853, 1142, 420),
(224854, 1142, 65),
(224855, 1142, 19),
(224856, 1142, 19),
(224857, 1142, 4),
(224858, 1142, 26),
(224859, 1142, 4),
(224860, 1142, 420),
(224861, 1142, 42),
(224862, 1142, 75),
(224863, 1142, 328),
(224864, 1142, 91),
(224865, 1142, 75),
(224866, 1142, 106),
(224867, 1142, 4),
(224868, 1142, 75),
(224869, 1142, 81),
(224870, 1142, 42),
(224871, 1142, 4),
(224872, 1142, 65),
(224873, 1142, 36),
(224874, 1142, 42),
(224875, 1142, 65),
(224876, 1142, 4),
(224877, 1142, 42),
(224878, 1142, 76),
(224879, 1142, 42),
(224880, 1142, 42),
(224881, 1142, 4),
(224882, 1142, 106),
(224883, 1142, 75),
(224884, 1142, 4),
(224885, 1142, 22),
(224886, 1142, 4),
(224887, 1142, 42),
(224888, 1142, 283),
(224889, 1142, 9),
(224890, 1142, 106),
(224891, 1142, 4),
(224892, 1142, 4),
(224893, 1142, 65),
(224894, 1142, 14),
(224895, 1142, 179),
(224896, 1142, 14),
(224897, 1142, 101),
(224898, 1142, 9),
(224899, 1142, 4),
(224900, 1142, 178),
(224901, 1142, 420),
(224902, 1142, 106),
(224903, 1142, 420),
(224904, 1142, 4),
(224905, 1142, 65),
(224906, 1142, 65),
(224907, 1142, 42),
(224908, 1142, 14),
(224909, 1142, 42),
(224910, 1142, 106),
(224911, 1142, 65),
(224912, 1142, 91),
(224913, 1142, 42),
(224914, 1142, 60),
(224915, 1142, 4),
(224916, 1142, 4),
(224917, 1142, 19),
(224918, 1142, 4),
(224919, 1142, 73),
(224920, 1142, 4),
(224921, 1142, 9),
(224922, 1142, 55),
(224923, 1142, 4),
(224924, 1142, 106),
(224925, 1142, 9),
(224926, 1142, 38),
(224927, 1142, 29),
(224928, 1142, 14),
(224929, 1142, 48),
(224930, 1142, 4),
(224931, 1142, 14),
(224932, 1142, 75),
(224933, 1142, 65),
(224934, 1142, 19),
(224935, 1142, 65),
(224936, 1142, 26),
(224937, 1142, 71),
(224938, 1142, 4),
(224939, 1142, 420),
(224940, 1142, 75),
(224941, 1142, 14),
(224942, 1142, 106),
(224943, 1142, 303),
(224944, 1142, 65),
(224945, 1142, 65),
(224946, 1142, 106),
(224947, 1142, 137),
(224948, 1142, 48),
(224949, 1142, 14),
(224950, 1142, 100),
(224951, 1142, 4),
(224952, 1142, 55),
(224953, 1142, 32),
(224954, 1142, 19),
(224955, 1142, 55),
(224956, 1142, 42),
(224957, 1142, 4),
(224958, 1142, 106),
(224959, 1142, 14),
(224960, 1142, 106),
(224961, 1142, 42),
(224962, 1142, 75),
(224963, 1142, 4),
(224964, 1142, 106),
(224965, 1142, 4),
(224966, 1142, 419),
(224967, 1142, 13),
(224968, 1142, 65),
(224969, 1142, 55),
(224970, 1142, 67),
(224971, 1142, 106),
(224972, 1142, 14),
(224973, 1142, 65),
(224974, 1142, 42),
(224975, 1142, 65),
(224976, 1142, 100),
(224977, 1142, 4),
(224978, 1142, 4),
(224979, 1142, 65),
(224980, 1142, 36),
(224981, 1142, 42),
(224982, 1142, 65),
(224983, 1142, 42),
(224984, 1142, 110),
(224985, 1142, 106),
(224986, 1142, 179),
(224987, 1142, 100),
(224988, 1142, 75),
(224989, 663, 65),
(224990, 663, 326),
(224991, 663, 13),
(224992, 663, 9),
(224993, 663, 3),
(224994, 663, 34),
(224995, 663, 22),
(224996, 663, 38),
(224997, 663, 20),
(224998, 663, 75),
(224999, 663, 54),
(225000, 663, 4),
(225001, 663, 25),
(225002, 663, 353),
(225003, 663, 82),
(225004, 663, 19),
(225005, 663, 422),
(225006, 663, 87),
(225007, 663, 35),
(225008, 663, 28),
(225009, 663, 423),
(225010, 663, 111),
(225011, 663, 20),
(225012, 663, 36),
(225013, 663, 71),
(225014, 663, 37),
(225015, 1425, 28),
(225016, 1425, 111),
(225017, 1425, 34),
(225018, 1425, 4),
(225019, 1425, 65),
(225020, 1425, 48),
(225021, 1425, 9),
(225022, 1425, 35),
(225023, 1425, 69),
(225024, 1425, 4),
(225025, 1425, 38),
(225026, 1425, 29),
(225027, 1425, 59),
(225028, 1425, 100),
(225029, 1425, 36),
(225030, 1425, 25),
(225031, 1425, 62),
(225032, 1425, 81),
(225033, 1425, 3),
(225034, 1425, 20),
(225035, 1425, 15),
(225036, 1425, 324),
(225037, 1425, 17),
(225038, 1425, 67),
(225039, 1425, 36),
(225040, 1425, 19),
(225041, 1425, 31),
(225042, 1425, 319),
(225043, 1425, 17),
(225044, 1425, 306),
(225045, 1425, 24),
(225046, 1425, 13),
(225047, 1425, 75),
(225048, 1425, 9),
(225049, 1425, 54),
(225050, 1425, 1),
(225051, 1425, 36),
(225052, 1425, 22),
(225053, 1425, 55),
(225054, 1425, 421),
(225055, 1425, 71),
(225056, 1425, 19),
(225057, 1425, 15),
(225058, 1184, 106),
(225059, 1184, 4),
(225060, 1184, 110),
(225061, 1184, 106),
(225062, 1184, 87),
(225063, 1184, 111),
(225064, 1184, 48),
(225065, 1184, 76),
(225066, 1184, 154),
(225067, 1184, 106),
(225068, 1184, 79),
(225069, 1184, 4),
(225070, 1184, 14),
(225071, 1184, 29),
(225072, 1184, 79),
(225073, 1184, 79),
(225074, 1184, 79),
(225075, 1184, 48),
(225076, 1184, 79),
(225077, 1184, 14),
(225078, 1184, 111),
(225079, 1184, 31),
(225080, 1184, 111),
(225081, 1184, 29),
(225082, 1184, 15),
(225083, 1184, 111),
(225084, 1184, 111),
(225085, 1184, 42),
(225086, 1184, 76),
(225087, 1184, 79),
(225088, 1184, 65),
(225089, 1184, 111),
(225090, 1184, 15),
(225091, 1184, 26),
(225092, 1184, 37),
(225093, 1184, 28),
(225094, 1184, 31),
(225095, 1184, 31),
(225096, 1184, 42),
(225097, 1184, 76),
(225098, 1184, 102),
(225099, 1184, 79),
(225100, 1184, 67),
(225101, 1184, 102),
(225102, 1184, 9),
(225103, 1184, 65),
(225104, 1184, 4),
(225105, 1184, 65),
(225106, 1184, 100),
(225107, 1184, 106),
(225108, 1184, 65),
(225109, 1184, 48),
(225110, 1184, 31),
(225111, 1184, 35),
(225112, 1184, 4),
(225113, 1184, 106),
(225114, 1184, 48),
(225115, 1184, 4),
(225116, 1184, 106),
(225117, 1184, 82),
(225118, 1184, 87),
(225119, 1184, 48),
(225120, 1184, 15),
(225121, 1184, 42),
(225122, 1184, 4),
(225123, 1184, 4),
(225124, 1184, 111),
(225125, 1184, 65),
(225126, 1184, 102),
(225127, 1184, 79),
(225128, 1184, 65),
(225129, 1184, 81),
(225130, 1184, 4),
(225131, 1184, 15),
(225132, 1184, 48),
(225133, 1184, 15),
(225134, 1184, 110),
(225135, 1184, 43),
(225136, 1184, 15),
(225137, 1184, 4),
(225138, 1184, 76),
(225139, 1184, 75),
(225140, 1184, 15),
(225141, 1184, 51),
(225142, 1184, 87),
(225143, 1184, 42),
(225144, 1184, 110),
(225145, 1184, 4),
(225146, 1184, 22),
(225147, 1184, 42),
(225148, 1184, 111),
(225149, 1184, 4),
(225150, 1184, 4),
(225151, 1184, 29),
(225152, 1184, 102),
(225153, 1184, 48),
(225154, 1184, 36),
(225155, 1184, 4),
(225156, 1184, 79),
(225157, 1184, 111),
(225158, 1184, 82),
(225159, 1184, 82),
(225160, 1184, 111),
(225161, 1184, 110),
(225162, 1184, 31),
(225163, 1184, 106),
(225164, 1184, 10),
(225165, 1184, 106),
(225166, 1184, 15),
(225167, 1184, 15),
(225168, 1184, 75),
(225169, 1184, 101),
(225170, 1184, 4),
(225171, 1184, 4),
(225172, 1184, 106),
(225173, 1184, 111),
(225174, 1184, 4),
(225175, 1184, 15),
(225176, 1184, 9),
(225177, 1184, 4),
(225178, 1184, 1),
(225179, 1184, 42),
(225180, 1184, 48),
(225181, 1184, 31),
(225182, 1184, 77),
(225183, 1184, 4),
(225184, 1184, 79),
(225185, 1184, 65),
(225186, 1184, 111),
(225187, 1184, 106),
(225188, 1184, 110),
(225189, 1184, 65),
(225190, 1184, 111),
(225191, 1184, 47),
(225192, 1184, 65),
(225193, 1184, 48),
(225194, 1184, 4),
(225195, 1184, 11),
(225196, 1184, 79),
(225197, 1184, 111),
(225198, 1184, 281),
(225199, 1184, 79),
(225200, 1184, 110),
(225201, 1184, 31),
(225202, 1184, 29),
(225203, 1184, 14),
(225204, 1184, 136),
(225205, 1184, 82),
(225206, 1184, 144),
(225207, 1184, 48),
(225208, 1184, 29),
(225209, 1184, 42),
(225210, 1184, 106),
(225211, 1184, 79),
(225212, 1184, 48),
(225213, 1184, 4),
(225214, 1184, 106),
(225215, 1184, 79),
(225216, 1184, 111),
(225217, 1184, 4),
(225218, 1184, 48),
(225219, 1184, 15),
(225220, 1184, 4),
(225221, 1184, 15),
(225222, 1184, 76),
(225223, 1184, 55),
(225224, 1184, 42),
(225225, 1184, 111),
(225226, 1184, 110),
(225227, 1184, 78),
(225228, 1184, 65),
(225229, 1184, 100),
(225230, 1184, 65),
(225231, 1184, 101),
(225232, 1184, 51),
(225233, 1184, 77),
(225234, 1184, 31),
(225235, 1184, 79),
(225236, 1184, 79),
(225237, 1184, 281),
(225238, 1184, 31),
(225239, 1184, 106),
(225240, 1184, 87),
(225241, 1184, 48),
(225242, 1184, 79),
(225243, 1184, 423),
(225244, 1184, 48),
(225245, 1184, 14),
(225246, 1184, 25),
(225247, 1184, 100),
(225248, 1184, 82),
(225249, 1184, 168),
(225250, 1184, 37),
(225251, 1184, 106),
(225252, 1184, 168),
(225253, 1184, 111),
(225254, 1184, 111),
(225255, 1184, 111),
(225256, 1184, 42),
(225257, 1184, 110),
(225258, 1184, 154),
(225259, 1184, 76),
(225260, 1184, 9),
(225261, 1184, 4),
(225262, 1184, 15),
(225263, 1184, 110),
(225264, 1184, 17),
(225265, 1184, 65),
(225266, 1184, 4),
(225267, 1184, 147),
(225268, 1184, 106),
(225269, 1184, 167),
(225270, 1184, 106),
(225271, 1184, 106),
(225272, 1184, 4),
(225273, 1184, 281),
(225274, 1184, 4),
(225275, 1184, 111),
(225276, 1184, 10),
(225277, 1184, 48),
(225278, 1184, 23),
(225279, 1184, 65),
(225280, 1184, 79),
(225281, 1184, 79),
(225282, 1184, 15),
(225283, 1184, 15),
(225284, 1184, 56),
(225285, 1184, 51),
(225286, 1184, 110),
(225287, 1184, 82),
(225288, 1184, 82),
(225289, 1184, 79),
(225290, 1184, 100),
(225291, 1184, 106),
(225292, 1184, 106),
(225293, 1184, 102),
(225294, 1184, 15),
(225295, 1184, 79),
(225296, 1184, 15),
(225297, 1184, 4),
(225298, 1184, 56),
(225299, 1184, 19),
(225300, 1184, 107),
(225301, 1184, 65),
(225302, 1184, 281),
(225303, 1184, 110),
(225304, 1184, 72),
(225305, 1184, 37),
(225306, 1184, 42),
(225307, 1184, 4),
(225308, 1184, 61),
(225309, 1184, 111),
(225310, 1184, 106),
(225311, 1184, 78),
(225312, 1184, 42),
(225313, 1184, 3),
(225314, 1184, 146),
(225315, 1184, 48),
(225316, 1184, 111),
(225317, 1184, 4),
(225318, 1184, 29),
(225319, 1184, 4),
(225320, 1184, 110),
(225321, 1184, 15),
(225322, 1184, 125),
(225323, 1184, 424),
(225324, 1184, 262),
(225325, 1184, 111),
(225326, 1184, 13),
(225327, 1184, 87),
(225328, 1184, 46),
(225329, 1184, 4),
(225330, 1184, 75),
(225331, 1184, 59),
(225332, 1184, 110);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(225333, 1184, 326),
(225334, 1184, 79),
(225335, 1184, 110),
(225336, 1184, 15),
(225337, 1184, 4),
(225338, 1184, 111),
(225339, 1184, 31),
(225340, 1184, 48),
(225341, 1184, 38),
(225342, 1184, 4),
(225343, 1184, 102),
(225344, 1184, 59),
(225345, 1184, 110),
(225346, 1184, 76),
(225347, 1184, 79),
(225348, 1184, 37),
(225349, 1184, 80),
(225350, 1184, 4),
(225351, 1184, 14),
(225352, 1184, 145),
(225353, 1184, 26),
(225354, 1184, 167),
(225355, 1184, 65),
(225356, 1184, 107),
(225357, 1184, 43),
(225358, 1184, 110),
(225359, 1184, 87),
(225360, 1184, 87),
(225361, 1184, 4),
(225362, 1184, 206),
(225363, 1184, 80),
(225364, 1184, 79),
(225365, 1224, 48),
(225366, 1224, 368),
(225367, 1224, 11),
(225368, 1224, 48),
(225369, 1224, 10),
(225370, 1224, 17),
(225371, 1224, 10),
(225372, 1224, 106),
(225373, 1224, 17),
(225374, 1224, 60),
(225375, 1224, 10),
(225376, 1224, 300),
(225377, 1224, 1),
(225378, 1224, 85),
(225379, 1224, 21),
(225380, 1224, 59),
(225381, 1224, 48),
(225382, 1224, 7),
(225383, 1224, 10),
(225384, 1224, 106),
(225385, 1224, 118),
(225386, 1224, 298),
(225387, 1224, 20),
(225388, 1224, 111),
(225389, 1224, 59),
(225390, 1224, 78),
(225391, 1224, 17),
(225392, 1224, 4),
(225393, 1224, 127),
(225394, 1224, 10),
(225395, 1224, 186),
(225396, 1224, 298),
(225397, 1224, 179),
(225398, 1224, 55),
(225399, 1224, 80),
(225400, 1224, 136),
(225401, 1224, 145),
(225402, 1224, 110),
(225403, 1224, 179),
(225404, 1224, 11),
(225405, 1224, 46),
(225406, 1224, 368),
(225407, 1224, 151),
(225408, 1224, 36),
(225409, 1224, 17),
(225410, 1224, 29),
(225411, 1224, 4),
(225412, 1224, 4),
(225413, 1224, 179),
(225414, 1224, 78),
(225415, 1224, 48),
(225416, 1224, 179),
(225417, 1224, 4),
(225418, 1224, 48),
(225419, 1224, 46),
(225420, 1224, 295),
(225421, 1224, 51),
(225422, 1224, 79),
(225423, 1224, 26),
(225424, 1224, 26),
(225425, 1224, 79),
(225426, 1224, 10),
(225427, 1224, 41),
(225428, 1224, 51),
(225429, 1224, 91),
(225430, 1224, 10),
(225431, 1224, 78),
(225432, 1224, 4),
(225433, 1224, 4),
(225434, 1224, 46),
(225435, 1224, 4),
(225436, 1224, 36),
(225437, 1224, 48),
(225438, 1224, 10),
(225439, 1224, 32),
(225440, 1224, 109),
(225441, 1224, 106),
(225442, 1224, 10),
(225443, 1224, 4),
(225444, 1224, 106),
(225445, 1224, 65),
(225446, 1224, 118),
(225447, 1224, 17),
(225448, 1224, 1),
(225449, 1224, 4),
(225450, 1224, 105),
(225451, 1224, 118),
(225452, 1224, 106),
(225453, 1224, 78),
(225454, 1224, 17),
(225455, 1224, 106),
(225456, 1224, 36),
(225457, 1224, 10),
(225458, 1224, 43),
(225459, 1224, 85),
(225460, 1224, 78),
(225461, 1224, 36),
(225462, 1224, 46),
(225463, 1224, 109),
(225464, 1224, 10),
(225465, 1224, 43),
(225466, 1224, 106),
(225467, 1224, 179),
(225468, 1224, 75),
(225469, 1224, 87),
(225470, 1224, 19),
(225471, 1224, 42),
(225472, 1224, 4),
(225473, 1224, 4),
(225474, 1224, 15),
(225475, 1224, 26),
(225476, 1224, 179),
(225477, 1224, 36),
(225478, 1224, 4),
(225479, 1224, 144),
(225480, 1224, 75),
(225481, 1224, 127),
(225482, 1224, 14),
(225483, 1224, 46),
(225484, 1224, 4),
(225485, 1224, 55),
(225486, 1224, 46),
(225487, 1224, 162),
(225488, 1224, 10),
(225489, 1224, 4),
(225490, 1224, 36),
(225491, 1224, 109),
(225492, 1224, 186),
(225493, 1224, 109),
(225494, 1224, 17),
(225495, 1224, 36),
(225496, 1224, 10),
(225497, 1224, 91),
(225498, 1224, 46),
(225499, 1224, 59),
(225500, 1224, 19),
(225501, 1224, 106),
(225502, 1224, 106),
(225503, 1224, 78),
(225504, 1224, 127),
(225505, 1224, 4),
(225506, 1224, 179),
(225507, 1224, 91),
(225508, 1224, 106),
(225509, 1224, 296),
(225510, 1224, 186),
(225511, 1224, 78),
(225512, 1224, 14),
(225513, 1224, 55),
(225514, 1224, 36),
(225515, 1224, 19),
(225516, 1224, 118),
(225517, 1224, 11),
(225518, 1224, 55),
(225519, 1224, 109),
(225520, 1224, 59),
(225521, 1224, 42),
(225522, 1224, 17),
(225523, 1224, 11),
(225524, 1224, 36),
(225525, 1224, 75),
(225526, 1224, 78),
(225527, 1224, 46),
(225528, 1224, 298),
(225529, 1224, 48),
(225530, 1224, 106),
(225531, 1224, 203),
(225532, 1224, 43),
(225533, 1224, 11),
(225534, 1224, 46),
(225535, 1224, 10),
(225536, 1224, 19),
(225537, 1224, 48),
(225538, 1224, 48),
(225539, 1224, 11),
(225540, 1224, 78),
(225541, 1224, 19),
(225542, 1224, 48),
(225543, 1224, 79),
(225544, 1224, 11),
(225545, 1224, 83),
(225546, 1224, 179),
(225547, 1224, 48),
(225548, 1224, 41),
(225549, 1224, 106),
(225550, 1224, 10),
(225551, 1224, 118),
(225552, 1224, 59),
(225553, 1224, 43),
(225554, 1224, 109),
(225555, 1224, 48),
(225556, 1224, 17),
(225557, 1224, 9),
(225558, 1224, 19),
(225559, 1224, 24),
(225560, 1224, 42),
(225561, 1224, 9),
(225562, 1224, 60),
(225563, 1224, 46),
(225564, 1224, 43),
(225565, 1224, 17),
(225566, 1224, 26),
(225567, 1224, 118),
(225568, 1224, 48),
(225569, 1224, 65),
(225570, 1224, 36),
(225571, 1224, 127),
(225572, 1224, 111),
(225573, 1224, 127),
(225574, 1224, 79),
(225575, 1224, 11),
(225576, 1224, 4),
(225577, 1224, 4),
(225578, 1224, 186),
(225579, 1224, 11),
(225580, 1224, 42),
(225581, 1224, 55),
(225582, 1224, 29),
(225583, 1224, 48),
(225584, 1224, 48),
(225585, 1224, 55),
(225586, 1224, 10),
(225587, 1224, 10),
(225588, 1224, 296),
(225589, 1224, 53),
(225590, 1224, 46),
(225591, 1224, 48),
(225592, 1224, 10),
(225593, 1224, 46),
(225594, 1224, 118),
(225595, 1224, 10),
(225596, 1224, 29),
(225597, 1224, 10),
(225598, 1224, 109),
(225599, 1224, 7),
(225600, 1224, 55),
(225601, 1224, 75),
(225602, 1224, 43),
(225603, 1224, 11),
(225604, 1224, 256),
(225605, 1224, 59),
(225606, 1224, 110),
(225607, 1224, 4),
(225608, 1224, 10),
(225609, 1224, 75),
(225610, 1224, 327),
(225611, 1224, 11),
(225612, 1224, 55),
(225613, 1224, 106),
(225614, 1224, 48),
(225615, 1224, 26),
(225616, 1224, 19),
(225617, 1224, 48),
(225618, 1224, 40),
(225619, 1224, 146),
(225620, 1224, 55),
(225621, 1224, 78),
(225622, 1224, 29),
(225623, 1224, 43),
(225624, 1224, 78),
(225625, 1224, 4),
(225626, 1224, 55),
(225627, 1224, 4),
(225628, 1224, 4),
(225629, 1224, 106),
(225630, 1224, 4),
(225631, 1224, 48),
(225632, 1224, 46),
(225633, 1224, 46),
(225634, 1224, 60),
(225635, 1224, 10),
(225636, 1224, 296),
(225637, 1224, 118),
(225638, 1224, 19),
(225639, 1224, 11),
(225640, 1224, 4),
(225641, 1224, 78),
(225642, 1224, 46),
(225643, 1224, 23),
(225644, 1224, 78),
(225645, 1224, 371),
(225646, 1224, 10),
(225647, 1224, 41),
(225648, 1224, 14),
(225649, 1224, 106),
(225650, 1224, 179),
(225651, 1224, 46),
(225652, 1224, 59),
(225653, 1224, 118),
(225654, 1224, 29),
(225655, 1224, 106),
(225656, 1224, 4),
(225657, 1224, 46),
(225658, 1224, 48),
(225659, 1224, 78),
(225660, 1224, 11),
(225661, 1224, 296),
(225662, 1224, 78),
(225663, 1224, 118),
(225664, 1224, 58),
(225665, 1224, 78),
(225666, 1224, 179),
(225667, 1224, 127),
(225668, 1224, 48),
(225669, 1224, 11),
(225670, 1224, 41),
(225671, 1224, 4),
(225672, 1224, 11),
(225673, 1224, 55),
(225674, 1224, 144),
(225675, 1224, 11),
(225676, 1224, 105),
(225677, 1224, 19),
(225678, 1224, 11),
(225679, 1224, 75),
(225680, 1224, 36),
(225681, 1224, 4),
(225682, 1224, 26),
(225683, 1224, 47),
(225684, 1224, 53),
(225685, 1224, 36),
(225686, 1224, 406),
(225687, 1224, 36),
(225688, 1224, 118),
(225689, 1224, 55),
(225690, 1224, 19),
(225691, 1224, 127),
(225692, 1224, 65),
(225693, 1224, 75),
(225694, 1224, 19),
(225695, 1224, 19),
(225696, 1224, 48),
(225697, 1224, 80),
(225698, 1224, 406),
(225699, 1224, 127),
(225700, 1224, 10),
(225701, 1224, 79),
(225702, 1224, 105),
(225703, 1224, 256),
(225704, 1224, 10),
(225705, 1224, 11),
(225706, 1224, 109),
(225707, 1224, 55),
(225708, 1224, 4),
(225709, 1224, 10),
(225710, 1224, 10),
(225711, 1224, 4),
(225712, 1224, 36),
(225713, 1224, 179),
(225714, 1224, 78),
(225715, 1224, 106),
(225716, 1224, 179),
(225717, 1224, 36),
(225718, 1224, 295),
(225719, 1224, 106),
(225720, 1224, 43),
(225721, 1224, 11),
(225722, 1224, 296),
(225723, 1224, 146),
(225724, 1224, 36),
(225725, 1224, 36),
(225726, 1224, 179),
(225727, 1224, 29),
(225728, 1224, 31),
(225729, 1224, 4),
(225730, 1224, 4),
(225731, 1224, 17),
(225732, 1224, 48),
(225733, 1224, 59),
(225734, 1224, 179),
(225735, 1224, 85),
(225736, 1224, 55),
(225737, 1224, 65),
(225738, 1224, 4),
(225739, 1224, 80),
(225740, 1224, 17),
(225741, 1224, 55),
(225742, 1224, 4),
(225743, 1224, 179),
(225744, 1224, 11),
(225745, 1224, 79),
(225746, 1224, 79),
(225747, 1224, 36),
(225748, 1224, 10),
(225749, 1224, 179),
(225750, 1224, 78),
(225751, 1224, 48),
(225752, 1224, 127),
(225753, 1224, 36),
(225754, 1224, 71),
(225755, 1224, 55),
(225756, 1224, 179),
(225757, 1224, 41),
(225758, 1224, 106),
(225759, 1224, 106),
(225760, 1224, 59),
(225761, 1224, 48),
(225762, 1224, 53),
(225763, 1224, 10),
(225764, 1224, 106),
(225765, 1224, 105),
(225766, 1224, 6),
(225767, 1224, 55),
(225768, 1224, 46),
(225769, 1224, 78),
(225770, 1224, 78),
(225771, 1224, 4),
(225772, 1224, 11),
(225773, 1224, 11),
(225774, 1224, 127),
(225775, 1224, 78),
(225776, 1224, 11),
(225777, 1224, 55),
(225778, 1224, 46),
(225779, 1224, 111),
(225780, 1224, 118),
(225781, 1224, 36),
(225782, 1224, 111),
(225783, 1224, 59),
(225784, 1224, 31),
(225785, 1224, 10),
(225786, 1224, 17),
(225787, 1224, 300),
(225788, 1224, 43),
(225789, 1224, 82),
(225790, 1224, 17),
(225791, 1224, 166),
(225792, 1224, 36),
(225793, 1224, 179),
(225794, 1224, 4),
(225795, 1224, 4),
(225796, 1224, 82),
(225797, 1224, 60),
(225798, 1224, 179),
(225799, 1224, 125),
(225800, 1224, 125),
(225801, 1224, 106),
(225802, 1224, 46),
(225803, 1224, 118),
(225804, 1224, 48),
(225805, 1224, 127),
(225806, 1224, 11),
(225807, 1224, 10),
(225808, 1224, 36),
(225809, 1224, 46),
(225810, 1224, 80),
(225811, 1224, 10),
(225812, 1224, 46),
(225813, 1224, 179),
(225814, 1224, 10),
(225815, 1224, 25),
(225816, 1224, 4),
(225817, 1224, 48),
(225818, 1224, 11),
(225819, 1224, 26),
(225820, 1224, 4),
(225821, 1224, 106),
(225822, 1224, 11),
(225823, 1224, 60),
(225824, 1224, 192),
(225825, 1224, 106),
(225826, 1224, 42),
(225827, 1224, 4),
(225828, 1224, 55),
(225829, 1224, 106),
(225830, 1224, 46),
(225831, 1224, 78),
(225832, 1224, 11),
(225833, 1224, 186),
(225834, 1224, 10),
(225835, 1224, 48),
(225836, 1224, 46),
(225837, 1224, 13),
(225838, 1224, 42),
(225839, 1224, 14),
(225840, 1224, 55),
(225841, 1224, 111),
(225842, 1224, 10),
(225843, 1224, 75),
(225844, 1224, 4),
(225845, 1224, 19),
(225846, 1224, 47),
(225847, 1224, 4),
(225848, 1224, 298),
(225849, 1224, 75),
(225850, 1224, 11),
(225851, 1224, 75),
(225852, 1224, 110),
(225853, 1224, 179),
(225854, 1224, 109),
(225855, 1224, 19),
(225856, 1224, 301),
(225857, 1224, 118),
(225858, 1224, 105),
(225859, 1224, 298),
(225860, 1224, 46),
(225861, 1224, 420),
(225862, 1224, 4),
(225863, 1224, 15),
(225864, 1224, 31),
(225865, 1224, 109),
(225866, 1224, 26),
(225867, 1224, 298),
(225868, 1224, 53),
(225869, 1224, 46),
(225870, 1224, 26),
(225871, 1224, 106),
(225872, 1224, 79),
(225873, 1224, 4),
(225874, 1224, 11),
(225875, 1224, 46),
(225876, 1224, 46),
(225877, 1224, 105),
(225878, 1224, 19),
(225879, 1224, 7),
(225880, 1224, 46),
(225881, 1224, 296),
(225882, 1224, 78),
(225883, 1224, 186),
(225884, 1224, 11),
(225885, 1224, 144),
(225886, 1224, 43),
(225887, 1224, 60),
(225888, 1224, 48),
(225889, 1224, 60),
(225890, 1224, 4),
(225891, 1224, 48),
(225892, 1224, 60),
(225893, 1224, 109),
(225894, 1224, 19),
(225895, 1224, 48),
(225896, 1224, 106),
(225897, 1224, 1),
(225898, 1224, 179),
(225899, 1224, 166),
(225900, 1224, 78),
(225901, 1224, 48),
(225902, 1224, 4),
(225903, 1224, 48),
(225904, 1224, 11),
(225905, 1224, 53),
(225906, 1224, 146),
(225907, 1224, 4),
(225908, 1224, 43),
(225909, 1224, 48),
(225910, 1224, 46),
(225911, 1224, 179),
(225912, 1224, 106),
(225913, 1224, 55),
(225914, 1224, 4),
(225915, 1224, 43),
(225916, 1224, 151),
(225917, 1224, 15),
(225918, 1224, 4),
(225919, 1224, 22),
(225920, 1224, 80),
(225921, 1224, 48),
(225922, 1224, 10),
(225923, 1224, 43),
(225924, 1224, 11),
(225925, 1224, 10),
(225926, 1224, 14),
(225927, 1224, 179),
(225928, 1224, 179),
(225929, 1224, 9),
(225930, 1224, 179),
(225931, 1224, 48),
(225932, 1224, 59),
(225933, 1224, 36),
(225934, 1224, 36),
(225935, 1224, 41),
(225936, 1224, 48),
(225937, 1224, 1),
(225938, 1224, 17),
(225939, 1224, 17),
(225940, 1224, 55),
(225941, 1224, 146),
(225942, 1224, 4),
(225943, 1224, 14),
(225944, 1224, 118),
(225945, 1224, 58),
(225946, 1224, 41),
(225947, 1224, 7),
(225948, 1224, 43),
(225949, 1224, 166),
(225950, 1224, 65),
(225951, 1224, 10),
(225952, 1224, 36),
(225953, 1224, 71),
(225954, 1224, 10),
(225955, 1224, 91),
(225956, 1224, 4),
(225957, 1224, 9),
(225958, 1224, 42),
(225959, 1224, 65),
(225960, 1224, 179),
(225961, 1224, 17),
(225962, 1224, 46),
(225963, 1224, 3),
(225964, 1224, 36),
(225965, 1224, 19),
(225966, 1224, 48),
(225967, 1224, 145),
(225968, 1224, 179),
(225969, 1224, 43),
(225970, 1224, 11),
(225971, 1224, 48),
(225972, 1224, 14),
(225973, 1224, 58),
(225974, 1224, 118),
(225975, 1224, 59),
(225976, 1224, 4),
(225977, 1224, 4),
(225978, 1224, 26),
(225979, 1224, 186),
(225980, 1224, 11),
(225981, 1224, 420),
(225982, 1224, 75),
(225983, 1224, 78),
(225984, 1224, 71),
(225985, 1224, 78),
(225986, 1224, 43),
(225987, 1224, 48),
(225988, 1224, 179),
(225989, 1224, 4),
(225990, 1224, 11),
(225991, 1224, 78),
(225992, 1224, 179),
(225993, 1224, 36),
(225994, 1224, 127),
(225995, 1224, 86),
(225996, 1224, 106),
(225997, 1224, 127),
(225998, 1224, 179),
(225999, 1224, 78),
(226000, 1224, 15),
(226001, 1224, 118),
(226002, 1224, 127),
(226003, 1224, 79),
(226004, 1224, 4),
(226005, 1224, 36),
(226006, 1224, 48),
(226007, 1224, 144),
(226008, 1224, 65),
(226009, 1224, 186),
(226010, 1224, 4),
(226011, 1224, 50),
(226012, 1224, 85),
(226013, 1224, 105),
(226014, 1224, 48),
(226015, 1224, 127),
(226016, 1224, 9),
(226017, 1224, 179),
(226018, 1224, 59),
(226019, 1224, 127),
(226020, 1224, 19),
(226021, 1224, 144),
(226022, 1224, 53),
(226023, 1224, 9),
(226024, 1224, 36),
(226025, 1224, 15),
(226026, 1224, 42),
(226027, 1224, 4),
(226028, 1224, 179),
(226029, 1224, 1),
(226030, 1224, 48),
(226031, 1224, 110),
(226032, 1224, 106),
(226033, 1224, 14),
(226034, 1224, 111),
(226035, 1224, 48),
(226036, 1224, 11),
(226037, 1224, 78),
(226038, 1224, 46),
(226039, 1224, 65),
(226040, 1224, 106),
(226041, 1224, 15),
(226042, 1224, 26),
(226043, 1224, 46),
(226044, 1224, 10),
(226045, 1224, 179),
(226046, 1224, 55),
(226047, 1224, 42),
(226048, 1224, 11),
(226049, 1224, 4),
(226050, 1224, 55),
(226051, 1224, 11),
(226052, 1224, 79),
(226053, 1224, 179),
(226054, 1224, 106),
(226055, 1224, 41),
(226056, 1224, 10),
(226057, 1224, 46),
(226058, 1224, 83),
(226059, 1224, 65),
(226060, 1224, 43),
(226061, 1224, 106),
(226062, 1224, 43),
(226063, 1224, 78),
(226064, 1224, 29),
(226065, 1224, 179),
(226066, 1224, 4),
(226067, 1224, 203),
(226068, 1224, 58),
(226069, 1224, 48),
(226070, 1224, 78),
(226071, 1224, 1),
(226072, 1224, 420),
(226073, 1224, 46),
(226074, 1224, 72),
(226075, 1224, 78),
(226076, 1224, 48),
(226077, 1224, 296),
(226078, 1224, 51),
(226079, 1224, 35),
(226080, 1224, 10),
(226081, 1224, 43),
(226082, 1224, 46),
(226083, 1224, 298),
(226084, 1224, 11),
(226085, 1224, 48),
(226086, 1224, 11),
(226087, 1224, 42),
(226088, 1224, 43),
(226089, 1224, 59),
(226090, 1224, 17),
(226091, 1224, 17),
(226092, 1224, 144),
(226093, 1224, 4),
(226094, 1224, 118),
(226095, 1224, 136),
(226096, 1224, 11),
(226097, 1224, 106),
(226098, 1224, 256),
(226099, 1224, 296),
(226100, 1224, 43),
(226101, 1224, 118),
(226102, 1224, 127),
(226103, 1224, 46),
(226104, 1224, 10),
(226105, 1224, 420),
(226106, 1224, 9),
(226107, 1224, 43),
(226108, 1224, 6),
(226109, 1224, 40),
(226110, 1224, 61),
(226111, 1224, 298),
(226112, 1224, 36),
(226113, 1224, 296),
(226114, 1224, 106),
(226115, 1224, 300),
(226116, 1224, 13),
(226117, 1224, 78),
(226118, 1224, 106),
(226119, 1224, 14),
(226120, 1224, 42),
(226121, 1224, 42),
(226122, 1224, 43),
(226123, 1224, 21),
(226124, 1224, 106),
(226125, 1224, 111),
(226126, 1224, 127),
(226127, 1224, 71),
(226128, 1224, 4),
(226129, 1224, 192),
(226130, 1224, 118),
(226131, 1224, 11),
(226132, 1224, 41),
(226133, 1224, 127),
(226134, 1224, 75),
(226135, 1224, 4),
(226136, 1224, 48),
(226137, 1224, 179),
(226138, 1224, 48),
(226139, 1224, 55),
(226140, 1224, 55),
(226141, 1224, 9),
(226142, 1224, 43),
(226143, 1224, 55),
(226144, 1224, 46),
(226145, 1224, 51),
(226146, 1224, 4),
(226147, 1224, 48),
(226148, 1224, 48),
(226149, 1224, 55),
(226150, 1224, 36),
(226151, 1224, 179),
(226152, 1224, 75),
(226153, 1224, 9),
(226154, 1224, 4),
(226155, 1224, 37),
(226156, 1224, 65),
(226157, 1224, 296),
(226158, 1224, 4),
(226159, 1224, 43),
(226160, 1224, 106),
(226161, 1224, 29),
(226162, 1224, 59),
(226163, 1224, 179),
(226164, 1224, 87),
(226165, 1224, 26),
(226166, 1224, 50),
(226167, 1224, 127),
(226168, 1224, 26),
(226169, 1224, 10),
(226170, 1224, 55),
(226171, 1224, 146),
(226172, 1224, 298),
(226173, 1224, 60),
(226174, 1224, 26),
(226175, 1224, 105),
(226176, 1224, 19),
(226177, 1224, 42),
(226178, 1224, 43),
(226179, 1224, 4),
(226180, 1224, 11),
(226181, 1224, 58),
(226182, 1224, 10),
(226183, 1224, 179),
(226184, 1224, 65),
(226185, 1224, 306),
(226186, 1224, 65),
(226187, 1224, 43),
(226188, 1224, 106),
(226189, 1224, 17),
(226190, 1224, 9),
(226191, 1224, 4),
(226192, 1224, 43),
(226193, 1224, 11),
(226194, 1224, 55),
(226195, 1224, 78),
(226196, 1224, 4),
(226197, 1224, 10),
(226198, 1224, 59),
(226199, 1224, 4),
(226200, 1224, 48),
(226201, 1224, 420),
(226202, 1224, 15),
(226203, 1224, 111),
(226204, 1224, 55),
(226205, 1224, 36),
(226206, 1224, 36),
(226207, 1224, 59),
(226208, 1224, 4),
(226209, 1224, 26),
(226210, 1224, 78),
(226211, 1224, 4),
(226212, 1224, 15),
(226213, 1224, 17),
(226214, 1224, 118),
(226215, 1224, 4),
(226216, 1224, 179),
(226217, 1224, 42),
(226218, 1224, 58),
(226219, 1224, 36),
(226220, 1224, 46),
(226221, 1224, 4),
(226222, 1224, 26),
(226223, 1224, 10),
(226224, 1224, 38),
(226225, 1224, 36),
(226226, 1224, 28),
(226227, 1224, 24),
(226228, 1224, 48),
(226229, 1224, 256),
(226230, 1224, 296),
(226231, 1224, 17),
(226232, 1224, 10),
(226233, 1224, 48),
(226234, 1224, 11),
(226235, 1224, 152),
(226236, 1224, 26),
(226237, 1224, 179),
(226238, 1224, 296),
(226239, 1224, 118),
(226240, 1224, 298),
(226241, 1224, 11),
(226242, 1224, 48),
(226243, 1224, 10),
(226244, 1224, 11),
(226245, 1224, 106),
(226246, 1224, 118),
(226247, 1224, 10),
(226248, 1224, 10),
(226249, 1224, 48),
(226250, 1224, 48),
(226251, 1224, 78),
(226252, 1224, 300),
(226253, 1224, 127),
(226254, 1224, 10),
(226255, 1224, 48),
(226256, 1224, 36),
(226257, 1224, 59),
(226258, 1224, 11),
(226259, 1224, 106),
(226260, 1224, 19),
(226261, 1224, 65),
(226262, 1224, 42),
(226263, 1224, 51),
(226264, 1224, 46),
(226265, 1224, 17),
(226266, 1224, 42),
(226267, 1224, 420),
(226268, 1224, 48),
(226269, 1224, 55),
(226270, 1224, 75),
(226271, 1224, 55),
(226272, 1224, 48),
(226273, 1224, 46),
(226274, 1224, 46),
(226275, 1224, 4),
(226276, 1224, 46),
(226277, 1224, 55),
(226278, 1224, 179),
(226279, 1224, 42),
(226280, 1224, 118),
(226281, 1224, 36),
(226282, 1224, 15),
(226283, 1224, 4),
(226284, 1224, 9),
(226285, 1224, 304),
(226286, 1224, 10),
(226287, 1224, 46),
(226288, 1224, 78),
(226289, 1224, 298),
(226290, 1224, 11),
(226291, 1224, 9),
(226292, 1224, 179),
(226293, 1224, 127),
(226294, 1224, 19),
(226295, 1224, 166),
(226296, 1224, 20),
(226297, 1224, 46),
(226298, 1224, 36),
(226299, 1224, 42),
(226300, 1224, 127),
(226301, 1224, 111),
(226302, 1224, 75),
(226303, 1224, 9),
(226304, 1224, 118),
(226305, 1224, 118),
(226306, 1224, 203),
(226307, 1224, 19),
(226308, 1224, 4),
(226309, 1224, 48),
(226310, 1224, 118),
(226311, 1224, 43),
(226312, 1224, 179),
(226313, 1224, 4),
(226314, 1224, 179),
(226315, 1224, 4),
(226316, 1224, 65),
(226317, 1224, 75),
(226318, 1224, 10),
(226319, 1224, 48),
(226320, 1224, 37),
(226321, 1224, 43),
(226322, 1224, 146),
(226323, 1224, 59),
(226324, 1224, 11),
(226325, 1224, 55),
(226326, 1224, 11),
(226327, 1224, 78),
(226328, 1224, 78),
(226329, 1224, 48),
(226330, 1224, 11),
(226331, 1224, 192),
(226332, 1224, 11),
(226333, 1224, 118),
(226334, 1224, 59),
(226335, 1224, 11),
(226336, 1224, 118),
(226337, 1224, 179),
(226338, 1224, 179),
(226339, 1224, 152),
(226340, 1224, 4),
(226341, 1224, 78),
(226342, 1224, 109),
(226343, 1224, 31),
(226344, 1224, 4),
(226345, 1224, 10),
(226346, 1224, 146),
(226347, 1224, 111),
(226348, 1224, 60),
(226349, 1224, 26),
(226350, 1224, 29),
(226351, 1224, 43),
(226352, 1224, 118),
(226353, 1224, 69),
(226354, 1224, 146),
(226355, 1224, 14),
(226356, 1224, 61),
(226357, 1224, 48),
(226358, 1224, 15),
(226359, 1224, 179),
(226360, 1224, 298),
(226361, 1224, 75),
(226362, 1224, 51),
(226363, 1224, 146),
(226364, 1224, 9),
(226365, 1224, 46),
(226366, 1224, 86),
(226367, 1224, 4),
(226368, 1224, 36),
(226369, 1224, 186),
(226370, 1224, 55),
(226371, 1224, 46),
(226372, 1224, 4),
(226373, 1224, 55),
(226374, 1224, 29),
(226375, 1224, 106),
(226376, 1224, 146),
(226377, 1224, 10),
(226378, 1224, 43),
(226379, 1224, 179),
(226380, 1224, 75),
(226381, 1224, 186),
(226382, 1224, 48),
(226383, 1224, 179),
(226384, 1224, 19),
(226385, 1520, 48),
(226386, 1520, 4),
(226387, 1520, 78),
(226388, 1520, 101),
(226389, 1520, 215),
(226390, 1520, 186),
(226391, 1520, 36),
(226392, 1520, 48),
(226393, 1520, 79),
(226394, 1520, 258),
(226395, 1520, 103),
(226396, 1520, 215),
(226397, 1520, 60),
(226398, 1520, 75),
(226399, 1520, 4),
(226400, 1520, 258),
(226401, 1520, 75),
(226402, 1520, 36),
(226403, 1520, 14),
(226404, 1520, 14),
(226405, 1520, 78),
(226406, 1520, 14),
(226407, 1520, 4),
(226408, 1520, 8),
(226409, 1520, 4),
(226410, 1520, 59),
(226411, 1520, 4),
(226412, 1520, 78),
(226413, 1520, 259),
(226414, 1520, 3),
(226415, 1520, 162),
(226416, 1520, 59),
(226417, 1520, 75),
(226418, 1520, 31),
(226419, 1520, 75),
(226420, 1520, 47),
(226421, 1520, 75),
(226422, 1520, 162),
(226423, 1520, 59),
(226424, 1520, 19),
(226425, 1520, 259),
(226426, 1520, 75),
(226427, 1520, 59),
(226428, 1520, 48),
(226429, 1520, 156),
(226430, 1520, 75),
(226431, 1520, 162),
(226432, 1520, 4),
(226433, 1520, 75),
(226434, 1520, 75),
(226435, 1520, 48),
(226436, 1520, 75),
(226437, 1520, 151),
(226438, 1520, 19),
(226439, 1520, 79),
(226440, 1520, 36),
(226441, 1520, 59),
(226442, 1520, 14),
(226443, 1520, 75),
(226444, 1520, 79),
(226445, 1520, 26),
(226446, 1520, 4),
(226447, 1520, 75),
(226448, 1520, 75),
(226449, 1520, 78),
(226450, 1520, 103),
(226451, 1520, 75),
(226452, 1520, 103),
(226453, 1520, 354),
(226454, 1520, 4),
(226455, 1520, 162),
(226456, 1520, 103),
(226457, 1520, 151),
(226458, 1520, 260),
(226459, 1520, 156),
(226460, 1520, 4),
(226461, 1520, 14),
(226462, 1520, 59),
(226463, 1520, 186),
(226464, 1520, 48),
(226465, 1520, 214),
(226466, 1520, 4),
(226467, 1520, 75),
(226468, 1520, 78),
(226469, 1520, 162),
(226470, 1520, 48),
(226471, 1520, 31),
(226472, 1520, 48),
(226473, 1520, 75),
(226474, 1520, 19),
(226475, 1520, 156),
(226476, 1520, 78),
(226477, 1520, 31),
(226478, 1520, 4),
(226479, 1520, 259),
(226480, 1520, 186),
(226481, 1520, 48),
(226482, 1520, 9),
(226483, 1520, 55),
(226484, 1520, 78),
(226485, 1520, 260),
(226486, 1520, 79),
(226487, 1520, 162),
(226488, 1520, 48),
(226489, 1520, 48),
(226490, 1520, 48),
(226491, 1520, 75),
(226492, 1520, 59),
(226493, 1520, 162),
(226494, 1520, 162),
(226495, 1520, 75),
(226496, 1520, 4),
(226497, 1520, 31),
(226498, 1520, 103),
(226499, 1520, 186),
(226500, 1520, 22),
(226501, 1520, 79),
(226502, 1520, 156),
(226503, 1520, 258),
(226504, 1520, 75),
(226505, 1520, 31),
(226506, 1520, 4),
(226507, 1520, 279),
(226508, 1520, 75),
(226509, 1520, 14),
(226510, 1520, 75),
(226511, 1520, 4),
(226512, 1520, 75),
(226513, 1520, 4),
(226514, 1520, 4),
(226515, 1520, 48),
(226516, 1520, 156),
(226517, 1520, 55),
(226518, 1520, 75),
(226519, 1520, 75),
(226520, 1520, 103),
(226521, 1520, 261),
(226522, 1520, 261),
(226523, 1520, 103),
(226524, 1520, 14),
(226525, 1520, 14),
(226526, 1520, 79),
(226527, 1520, 48),
(226528, 1520, 14),
(226529, 1520, 78),
(226530, 1520, 75),
(226531, 1520, 31),
(226532, 1520, 31),
(226533, 1520, 79),
(226534, 1520, 8),
(226535, 1520, 54),
(226536, 1520, 78),
(226537, 1520, 151),
(226538, 1520, 156),
(226539, 1520, 75),
(226540, 1520, 78),
(226541, 1520, 8),
(226542, 1520, 186),
(226543, 1520, 59),
(226544, 1520, 79),
(226545, 1520, 81),
(226546, 1520, 26),
(226547, 1520, 55),
(226548, 1520, 186),
(226549, 1520, 156),
(226550, 1520, 260),
(226551, 1520, 75),
(226552, 1520, 186),
(226553, 1520, 151),
(226554, 1520, 186),
(226555, 1520, 214),
(226556, 1520, 75),
(226557, 1520, 103),
(226558, 1520, 48),
(226559, 1520, 4),
(226560, 1520, 186),
(226561, 1520, 55),
(226562, 1520, 279),
(226563, 1520, 59),
(226564, 1520, 162),
(226565, 1520, 59),
(226566, 1520, 156),
(226567, 1520, 156),
(226568, 1520, 59),
(226569, 1520, 59),
(226570, 1520, 258),
(226571, 1520, 79),
(226572, 1520, 4),
(226573, 1520, 261),
(226574, 1520, 48),
(226575, 1520, 79),
(226576, 1520, 75),
(226577, 1520, 4),
(226578, 1520, 151),
(226579, 1520, 4),
(226580, 1520, 59),
(226581, 1520, 48),
(226582, 1520, 75),
(226583, 1520, 4),
(226584, 1520, 259),
(226585, 1520, 156),
(226586, 1520, 19),
(226587, 1520, 79),
(226588, 1520, 59),
(226589, 1520, 162),
(226590, 1520, 19),
(226591, 1520, 59),
(226592, 1520, 31),
(226593, 1520, 59),
(226594, 1520, 4),
(226595, 1520, 162),
(226596, 1520, 156),
(226597, 1520, 4),
(226598, 1520, 79),
(226599, 1520, 4),
(226600, 1520, 101),
(226601, 1520, 55),
(226602, 1520, 19),
(226603, 1520, 4),
(226604, 1520, 151),
(226605, 1520, 79),
(226606, 1520, 31),
(226607, 1520, 79),
(226608, 1520, 79),
(226609, 1520, 151),
(226610, 1520, 36),
(226611, 1520, 75),
(226612, 1520, 75),
(226613, 1520, 156),
(226614, 1520, 48),
(226615, 1520, 4),
(226616, 1520, 48),
(226617, 1520, 156),
(226618, 1520, 4),
(226619, 1520, 279),
(226620, 1520, 59),
(226621, 1520, 4),
(226622, 1520, 48),
(226623, 1520, 162),
(226624, 1520, 151),
(226625, 1520, 75),
(226626, 1520, 79),
(226627, 1520, 258),
(226628, 1520, 103),
(226629, 1520, 79),
(226630, 1520, 186),
(226631, 1520, 151),
(226632, 1520, 151),
(226633, 1520, 19),
(226634, 1520, 186),
(226635, 1520, 31),
(226636, 1520, 186),
(226637, 1520, 8),
(226638, 1520, 8),
(226639, 1520, 186),
(226640, 1520, 75),
(226641, 1520, 4),
(226642, 1520, 48),
(226643, 1520, 75),
(226644, 1520, 306),
(226645, 1520, 103),
(226646, 1520, 19),
(226647, 1520, 75),
(226648, 1520, 31),
(226649, 1520, 4),
(226650, 1520, 75),
(226651, 1520, 103),
(226652, 1520, 48),
(226653, 1520, 4),
(226654, 1520, 186),
(226655, 1520, 4),
(226656, 1520, 103),
(226657, 1520, 48),
(226658, 1520, 48),
(226659, 1520, 14),
(226660, 1520, 151),
(226661, 1520, 31),
(226662, 1520, 186),
(226663, 1520, 103),
(226664, 1520, 4),
(226665, 1520, 75),
(226666, 1520, 48),
(226667, 1520, 186),
(226668, 1520, 214),
(226669, 1520, 156),
(226670, 1520, 79),
(226671, 1520, 4),
(226672, 1520, 14),
(226673, 1520, 162),
(226674, 1520, 186),
(226675, 1520, 59),
(226676, 1520, 279),
(226677, 1520, 259),
(226678, 1520, 4),
(226679, 1520, 186),
(226680, 1520, 156),
(226681, 1520, 279),
(226682, 1520, 4),
(226683, 1520, 75),
(226684, 1520, 31),
(226685, 1520, 260),
(226686, 1520, 79),
(226687, 1520, 186),
(226688, 1520, 75),
(226689, 1520, 14),
(226690, 1520, 279),
(226691, 1520, 55),
(226692, 1520, 79),
(226693, 1520, 19),
(226694, 1520, 186),
(226695, 1520, 4),
(226696, 1520, 14),
(226697, 1520, 156),
(226698, 1520, 156),
(226699, 1520, 14),
(226700, 1520, 261),
(226701, 1520, 260),
(226702, 1520, 75),
(226703, 1520, 186),
(226704, 1520, 8),
(226705, 1520, 186),
(226706, 1520, 59),
(226707, 1520, 4),
(226708, 1520, 48),
(226709, 1520, 186),
(226710, 1520, 156),
(226711, 1520, 162),
(226712, 1520, 103),
(226713, 1520, 4),
(226714, 1520, 75),
(226715, 1520, 14),
(226716, 1520, 75),
(226717, 1520, 55),
(226718, 1520, 4),
(226719, 1520, 186),
(226720, 1520, 156),
(226721, 1520, 4),
(226722, 1520, 232),
(226723, 1520, 4),
(226724, 1520, 8),
(226725, 1520, 75),
(226726, 1520, 258),
(226727, 1520, 78),
(226728, 1520, 36),
(226729, 1520, 75),
(226730, 1520, 31),
(226731, 1520, 31),
(226732, 1520, 4),
(226733, 1520, 151),
(226734, 1520, 48),
(226735, 1520, 79),
(226736, 1520, 151),
(226737, 1520, 59),
(226738, 1520, 4),
(226739, 1520, 59),
(226740, 1520, 75),
(226741, 1520, 8),
(226742, 1520, 8),
(226743, 1520, 55),
(226744, 1520, 4),
(226745, 1520, 75),
(226746, 1520, 31),
(226747, 1520, 156),
(226748, 1520, 4),
(226749, 1520, 48),
(226750, 1520, 186),
(226751, 1520, 261),
(226752, 1520, 103),
(226753, 1520, 186),
(226754, 1520, 156),
(226755, 1520, 59),
(226756, 1520, 215),
(226757, 1520, 59),
(226758, 1520, 103),
(226759, 1520, 79),
(226760, 1520, 186),
(226761, 1520, 79),
(226762, 1520, 4),
(226763, 1520, 4),
(226764, 1520, 162),
(226765, 1520, 36),
(226766, 1520, 279),
(226767, 1520, 75),
(226768, 1520, 75),
(226769, 1520, 75),
(226770, 1520, 75),
(226771, 1520, 156),
(226772, 1520, 75),
(226773, 1520, 31),
(226774, 1520, 59),
(226775, 1520, 59),
(226776, 1520, 79),
(226777, 1520, 4),
(226778, 1520, 4),
(226779, 1520, 19),
(226780, 1520, 19),
(226781, 1520, 186),
(226782, 1520, 156),
(226783, 1520, 8),
(226784, 1520, 75),
(226785, 1520, 4),
(226786, 1520, 8),
(226787, 1520, 103),
(226788, 1520, 156),
(226789, 1520, 215),
(226790, 1520, 186),
(226791, 1520, 79),
(226792, 1520, 14),
(226793, 1520, 79),
(226794, 1520, 20),
(226795, 1520, 186),
(226796, 1520, 48),
(226797, 1520, 75),
(226798, 1520, 19),
(226799, 1520, 31),
(226800, 1520, 156),
(226801, 1520, 4),
(226802, 1520, 4),
(226803, 1520, 19),
(226804, 1520, 8),
(226805, 1520, 75),
(226806, 1520, 59),
(226807, 1520, 156),
(226808, 1520, 36),
(226809, 1520, 75),
(226810, 1520, 4),
(226811, 1520, 156),
(226812, 1520, 186),
(226813, 1520, 261),
(226814, 1520, 19),
(226815, 1520, 75),
(226816, 1520, 59),
(226817, 1520, 258),
(226818, 1520, 79),
(226819, 1520, 13),
(226820, 1520, 79),
(226821, 1520, 186),
(226822, 1520, 156),
(226823, 1520, 279),
(226824, 1520, 4),
(226825, 1520, 156),
(226826, 1520, 151),
(226827, 1520, 55),
(226828, 1520, 65),
(226829, 1520, 75),
(226830, 1520, 156),
(226831, 1520, 59),
(226832, 1520, 48),
(226833, 1520, 186),
(226834, 1520, 59),
(226835, 1520, 75),
(226836, 1520, 36),
(226837, 1520, 4),
(226838, 1520, 4),
(226839, 1520, 48),
(226840, 1520, 4),
(226841, 1520, 48),
(226842, 1520, 162),
(226843, 1520, 75),
(226844, 1520, 48),
(226845, 1520, 4),
(226846, 1520, 103),
(226847, 1520, 215),
(226848, 1520, 78),
(226849, 1520, 35),
(226850, 1520, 59),
(226851, 1520, 59),
(226852, 1520, 186),
(226853, 1520, 59),
(226854, 1520, 71),
(226855, 1520, 78),
(226856, 1520, 4),
(226857, 1520, 59),
(226858, 1520, 186),
(226859, 1520, 259),
(226860, 1520, 156),
(226861, 1520, 31),
(226862, 1520, 75),
(226863, 1520, 78),
(226864, 1520, 19),
(226865, 1520, 162),
(226866, 1520, 186),
(226867, 1520, 4),
(226868, 1520, 8),
(226869, 1520, 156),
(226870, 1520, 261),
(226871, 1520, 4),
(226872, 1520, 59),
(226873, 1520, 4),
(226874, 1520, 59),
(226875, 1520, 75),
(226876, 1520, 4),
(226877, 1520, 4),
(226878, 1520, 186),
(226879, 1520, 26),
(226880, 1520, 8),
(226881, 1520, 156),
(226882, 1520, 4),
(226883, 1520, 75),
(226884, 1520, 8),
(226885, 1520, 48),
(226886, 1520, 79),
(226887, 1520, 4),
(226888, 1520, 186),
(226889, 1520, 162),
(226890, 1520, 75),
(226891, 1520, 4),
(226892, 1520, 151),
(226893, 1520, 75),
(226894, 1520, 75),
(226895, 1520, 55),
(226896, 1520, 75),
(226897, 1520, 279),
(226898, 1520, 186),
(226899, 1520, 75),
(226900, 1520, 156),
(226901, 1520, 48),
(226902, 1520, 75),
(226903, 1520, 4),
(226904, 1520, 4),
(226905, 1520, 75),
(226906, 1520, 75),
(226907, 1520, 79),
(226908, 1520, 110),
(226909, 1520, 186),
(226910, 1520, 75),
(226911, 1520, 48),
(226912, 1520, 78),
(226913, 1520, 151),
(226914, 1520, 79),
(226915, 1520, 79),
(226916, 1520, 156),
(226917, 1520, 101),
(226918, 1520, 79),
(226919, 1520, 215),
(226920, 1520, 75),
(226921, 1520, 78),
(226922, 1520, 75),
(226923, 1520, 4),
(226924, 1520, 258),
(226925, 1520, 8),
(226926, 1520, 103),
(226927, 1520, 75),
(226928, 1520, 162),
(226929, 1520, 4),
(226930, 1520, 19),
(226931, 1520, 34),
(226932, 1520, 4),
(226933, 1520, 4),
(226934, 1520, 48),
(226935, 1520, 78),
(226936, 1520, 156),
(226937, 1520, 48),
(226938, 1520, 75),
(226939, 1520, 156),
(226940, 1520, 75),
(226941, 1520, 4),
(226942, 1520, 79),
(226943, 1520, 75),
(226944, 1520, 14),
(226945, 1520, 78),
(226946, 1520, 79),
(226947, 1520, 151),
(226948, 1520, 79),
(226949, 1520, 59),
(226950, 1520, 4),
(226951, 1520, 186),
(226952, 1520, 162),
(226953, 1520, 75),
(226954, 1520, 186),
(226955, 1520, 59),
(226956, 1520, 36),
(226957, 1520, 38),
(226958, 1520, 59),
(226959, 1520, 186),
(226960, 1520, 59),
(226961, 1520, 78),
(226962, 1520, 14),
(226963, 1520, 78),
(226964, 1520, 151),
(226965, 1520, 260),
(226966, 1520, 4),
(226967, 1520, 28),
(226968, 1520, 4),
(226969, 1520, 19),
(226970, 1520, 4),
(226971, 1520, 75),
(226972, 1520, 19),
(226973, 1520, 151),
(226974, 1520, 19),
(226975, 1520, 260),
(226976, 1520, 4),
(226977, 1520, 214),
(226978, 1520, 151),
(226979, 1520, 14),
(226980, 1520, 75),
(226981, 1520, 186),
(226982, 1520, 48),
(226983, 1520, 186),
(226984, 1520, 4),
(226985, 1520, 75),
(226986, 1520, 259),
(226987, 1520, 279),
(226988, 1520, 48),
(226989, 1520, 8),
(226990, 1520, 48),
(226991, 1520, 186),
(226992, 1520, 214),
(226993, 1520, 79),
(226994, 1520, 79),
(226995, 1520, 101),
(226996, 1520, 48),
(226997, 1520, 59),
(226998, 1520, 59),
(226999, 1520, 55),
(227000, 1520, 59),
(227001, 1520, 59),
(227002, 1520, 4),
(227003, 1520, 14),
(227004, 1520, 79),
(227005, 1520, 78),
(227006, 1520, 4),
(227007, 1520, 260),
(227008, 1520, 79),
(227009, 1520, 75),
(227010, 1520, 4),
(227011, 1520, 151),
(227012, 1520, 156),
(227013, 1520, 31),
(227014, 1520, 156),
(227015, 1520, 19),
(227016, 1520, 162),
(227017, 1520, 19),
(227018, 1520, 4),
(227019, 1520, 19),
(227020, 1520, 151),
(227021, 1520, 79),
(227022, 1520, 162),
(227023, 1520, 75),
(227024, 1520, 14),
(227025, 1520, 61),
(227026, 1520, 48),
(227027, 1520, 31),
(227028, 1520, 156),
(227029, 1520, 8),
(227030, 1520, 8),
(227031, 1520, 162),
(227032, 1520, 214),
(227033, 1520, 75),
(227034, 1520, 75),
(227035, 1520, 4),
(227036, 1520, 59),
(227037, 1520, 36),
(227038, 1520, 36),
(227039, 1520, 162),
(227040, 1520, 31),
(227041, 1520, 103),
(227042, 1520, 36),
(227043, 1520, 48),
(227044, 1520, 79),
(227045, 1520, 75),
(227046, 1520, 31),
(227047, 1520, 156),
(227048, 1520, 55),
(227049, 1520, 78),
(227050, 1520, 75),
(227051, 1520, 75),
(227052, 1520, 156),
(227053, 1520, 14),
(227054, 1520, 78),
(227055, 1520, 215),
(227056, 1520, 186),
(227057, 1520, 8),
(227058, 1520, 59),
(227059, 1520, 78),
(227060, 1520, 4),
(227061, 1520, 151),
(227062, 1520, 4),
(227063, 1520, 101),
(227064, 1520, 4),
(227065, 1520, 48),
(227066, 1520, 103),
(227067, 1520, 75),
(227068, 1520, 19),
(227069, 1520, 14),
(227070, 1520, 48),
(227071, 1520, 48),
(227072, 1520, 75),
(227073, 1520, 156),
(227074, 1520, 156),
(227075, 1520, 75),
(227076, 1520, 75),
(227077, 1520, 4),
(227078, 1520, 59),
(227079, 1520, 4),
(227080, 1520, 79),
(227081, 1520, 4),
(227082, 1520, 156),
(227083, 1520, 156),
(227084, 1520, 4),
(227085, 1520, 19),
(227086, 1520, 279),
(227087, 1520, 79),
(227088, 1520, 8),
(227089, 1520, 8),
(227090, 1520, 79),
(227091, 1520, 8),
(227092, 1520, 103),
(227093, 1520, 48),
(227094, 1520, 75),
(227095, 1520, 59),
(227096, 1520, 75),
(227097, 1520, 186),
(227098, 1520, 261),
(227099, 1520, 103),
(227100, 1520, 279),
(227101, 1520, 31),
(227102, 1520, 75),
(227103, 1520, 25),
(227104, 1520, 48),
(227105, 1520, 19),
(227106, 1520, 151),
(227107, 1520, 55),
(227108, 1520, 4),
(227109, 1520, 79),
(227110, 1520, 4),
(227111, 1520, 215),
(227112, 1520, 259),
(227113, 1520, 36),
(227114, 1520, 4),
(227115, 1520, 8),
(227116, 1520, 79),
(227117, 1520, 156),
(227118, 1520, 79),
(227119, 1520, 156),
(227120, 1520, 214),
(227121, 1520, 75),
(227122, 1520, 101),
(227123, 1520, 214),
(227124, 1520, 14),
(227125, 1520, 4),
(227126, 1520, 103),
(227127, 1520, 59),
(227128, 1388, 59),
(227129, 1388, 87),
(227130, 1388, 36),
(227131, 1388, 31),
(227132, 1388, 4),
(227133, 1388, 22),
(227134, 1388, 20),
(227135, 1388, 82),
(227136, 1388, 19),
(227137, 1388, 406),
(227138, 1388, 34),
(227139, 1388, 82),
(227140, 1388, 4),
(227141, 1388, 71),
(227142, 1388, 81),
(227143, 1388, 106),
(227144, 1388, 87),
(227145, 1388, 10),
(227146, 1388, 31),
(227147, 1388, 106),
(227148, 1388, 11),
(227149, 1388, 34),
(227150, 1388, 87),
(227151, 1388, 10),
(227152, 1388, 11),
(227153, 1388, 48),
(227154, 1388, 82),
(227155, 1388, 17),
(227156, 1388, 14),
(227157, 1388, 10),
(227158, 1388, 13),
(227159, 1388, 79),
(227160, 1388, 328),
(227161, 1388, 79),
(227162, 1388, 306),
(227163, 1388, 4),
(227164, 1388, 19),
(227165, 1388, 14),
(227166, 1388, 10),
(227167, 1388, 31),
(227168, 1388, 14),
(227169, 1388, 48),
(227170, 1388, 46),
(227171, 1388, 31),
(227172, 1388, 3),
(227173, 1388, 106),
(227174, 1388, 106),
(227175, 1388, 13),
(227176, 1388, 106),
(227177, 1388, 9),
(227178, 1388, 75),
(227179, 1388, 55),
(227180, 1388, 87),
(227181, 1388, 4),
(227182, 1388, 19),
(227183, 1388, 4),
(227184, 1388, 47),
(227185, 1388, 127),
(227186, 1388, 14),
(227187, 1388, 48),
(227188, 1388, 26),
(227189, 1388, 11),
(227190, 1388, 371),
(227191, 1388, 83),
(227192, 1388, 127),
(227193, 1388, 14),
(227194, 1388, 31),
(227195, 1388, 54),
(227196, 1388, 14),
(227197, 1388, 86),
(227198, 1388, 54),
(227199, 1388, 79),
(227200, 1388, 26),
(227201, 1388, 82),
(227202, 1388, 11),
(227203, 1388, 79),
(227204, 1388, 11),
(227205, 1388, 406),
(227206, 1388, 4),
(227207, 1388, 4),
(227208, 1388, 82),
(227209, 1388, 4),
(227210, 1388, 19),
(227211, 1388, 4),
(227212, 1388, 48),
(227213, 1388, 54),
(227214, 1388, 48),
(227215, 1388, 37),
(227216, 1388, 59),
(227217, 1388, 48),
(227218, 1388, 36),
(227219, 1388, 71),
(227220, 1388, 106),
(227221, 1388, 10),
(227222, 1388, 83),
(227223, 1388, 11),
(227224, 1388, 28),
(227225, 1388, 11),
(227226, 1388, 232),
(227227, 1388, 4),
(227228, 1388, 79),
(227229, 1388, 11),
(227230, 1388, 14),
(227231, 1388, 10),
(227232, 1388, 25),
(227233, 1388, 106),
(227234, 1388, 31),
(227235, 1388, 17),
(227236, 1388, 10),
(227237, 1388, 11),
(227238, 1388, 4),
(227239, 1388, 4),
(227240, 1388, 79),
(227241, 1388, 4),
(227242, 1388, 61),
(227243, 1388, 31),
(227244, 1388, 14),
(227245, 1388, 54),
(227246, 1388, 9),
(227247, 1388, 34),
(227248, 1388, 87),
(227249, 1388, 75),
(227250, 1388, 46),
(227251, 1388, 87),
(227252, 1388, 48),
(227253, 1388, 87),
(227254, 1388, 4),
(227255, 1388, 87),
(227256, 1388, 354),
(227257, 1388, 4),
(227258, 1388, 82),
(227259, 1388, 35),
(227260, 1388, 79),
(227261, 1388, 65),
(227262, 1388, 106),
(227263, 1388, 37),
(227264, 1388, 4),
(227265, 1388, 79),
(227266, 1388, 4),
(227267, 1388, 10),
(227268, 1388, 19),
(227269, 1388, 11),
(227270, 1388, 82),
(227271, 1388, 10),
(227272, 1388, 34),
(227273, 1388, 65),
(227274, 1388, 38),
(227275, 1388, 48),
(227276, 1388, 31),
(227277, 1388, 10),
(227278, 1388, 4),
(227279, 1388, 118),
(227280, 851, 65),
(227281, 851, 19),
(227282, 851, 75),
(227283, 851, 37),
(227284, 851, 22),
(227285, 851, 36),
(227286, 851, 38),
(227287, 851, 19),
(227288, 851, 106),
(227289, 851, 35),
(227290, 851, 36),
(227291, 851, 81),
(227292, 851, 20),
(227293, 851, 13),
(227294, 851, 75),
(227295, 851, 3),
(227296, 851, 140),
(227297, 851, 75),
(227298, 851, 48),
(227299, 851, 125),
(227300, 851, 4),
(227301, 851, 75),
(227302, 851, 55),
(227303, 851, 91),
(227304, 851, 65),
(227305, 851, 71),
(227306, 851, 92),
(227307, 851, 48),
(227308, 851, 37),
(227309, 851, 46),
(227310, 851, 46),
(227311, 851, 55),
(227312, 851, 55),
(227313, 851, 420),
(227314, 851, 26),
(227315, 851, 37),
(227316, 851, 65),
(227317, 851, 29),
(227318, 851, 178),
(227319, 851, 92),
(227320, 851, 65),
(227321, 851, 100),
(227322, 851, 25),
(227323, 851, 55),
(227324, 851, 110),
(227325, 851, 289),
(227326, 851, 59),
(227327, 851, 232),
(227328, 851, 105),
(227329, 851, 37),
(227330, 851, 165),
(227331, 851, 107),
(227332, 851, 419),
(227333, 851, 9),
(227334, 851, 100),
(227335, 851, 34),
(227336, 851, 36),
(227337, 851, 17),
(227338, 851, 36),
(227339, 851, 19),
(227340, 851, 54),
(227341, 851, 105),
(227342, 851, 48),
(227343, 851, 20),
(227344, 851, 79),
(227345, 851, 28),
(227346, 851, 289),
(227347, 851, 54),
(227348, 851, 75),
(227349, 851, 60),
(227350, 851, 4),
(227351, 851, 188),
(227352, 851, 9),
(227353, 851, 34),
(227354, 851, 4),
(227355, 851, 291),
(227356, 851, 9),
(227357, 851, 151),
(227358, 851, 17),
(227359, 851, 165),
(227360, 1465, 191),
(227361, 1465, 178),
(227362, 1465, 192),
(227363, 1465, 75),
(227364, 1465, 37),
(227365, 1465, 30),
(227366, 1465, 37),
(227367, 1465, 4),
(227368, 1465, 91),
(227369, 1465, 30),
(227370, 1465, 93),
(227371, 1465, 10),
(227372, 1465, 112),
(227373, 1465, 82),
(227374, 1465, 91),
(227375, 1465, 37),
(227376, 1465, 75),
(227377, 1465, 93),
(227378, 1465, 75),
(227379, 1465, 154),
(227380, 1465, 38),
(227381, 1465, 153),
(227382, 1465, 189),
(227383, 1465, 60),
(227384, 1465, 60),
(227385, 1465, 34),
(227386, 1465, 4),
(227387, 1465, 4),
(227388, 1465, 156),
(227389, 1465, 114),
(227390, 1465, 182),
(227391, 1465, 114),
(227392, 1465, 3),
(227393, 1465, 21),
(227394, 1465, 113),
(227395, 1465, 9),
(227396, 1465, 36),
(227397, 1465, 20),
(227398, 1465, 11),
(227399, 1465, 181),
(227400, 1465, 9),
(227401, 1465, 36),
(227402, 1465, 75),
(227403, 1465, 75),
(227404, 1465, 9),
(227405, 1465, 37),
(227406, 1465, 4),
(227407, 1465, 180),
(227408, 1465, 75),
(227409, 1465, 23),
(227410, 1465, 32),
(227411, 1465, 238),
(227412, 1465, 93),
(227413, 1465, 81),
(227414, 1465, 7),
(227415, 1465, 65),
(227416, 1465, 65),
(227417, 1465, 29),
(227418, 1465, 37),
(227419, 1465, 28),
(227420, 1465, 25),
(227421, 1465, 35),
(227422, 1465, 4),
(227423, 1465, 7),
(227424, 1465, 13),
(227425, 1465, 29),
(227426, 1465, 75),
(227427, 1465, 87),
(227428, 1465, 62),
(227429, 1465, 75),
(227430, 1465, 113),
(227431, 1465, 112),
(227432, 1465, 22),
(227433, 1465, 192),
(227434, 1465, 65),
(227435, 1465, 163),
(227436, 1465, 19),
(227437, 1465, 54),
(227438, 1327, 55),
(227439, 1327, 36),
(227440, 1327, 25),
(227441, 1327, 26),
(227442, 1327, 14),
(227443, 1327, 4),
(227444, 1327, 4),
(227445, 1327, 37),
(227446, 1327, 55),
(227447, 1327, 48),
(227448, 1327, 36),
(227449, 1327, 56),
(227450, 1327, 9),
(227451, 1327, 15),
(227452, 1327, 15),
(227453, 1327, 106),
(227454, 1327, 93),
(227455, 1327, 48),
(227456, 1327, 4),
(227457, 1327, 37),
(227458, 1327, 36),
(227459, 1327, 4),
(227460, 1327, 26),
(227461, 1327, 46),
(227462, 1327, 36),
(227463, 1327, 4),
(227464, 1327, 232),
(227465, 1327, 32),
(227466, 1327, 54),
(227467, 1327, 31),
(227468, 1327, 48),
(227469, 1327, 100),
(227470, 1327, 4),
(227471, 1327, 37),
(227472, 1327, 153),
(227473, 1327, 4),
(227474, 1327, 110),
(227475, 1327, 26),
(227476, 1327, 20),
(227477, 1327, 98),
(227478, 1327, 110),
(227479, 1327, 1),
(227480, 1327, 368),
(227481, 1327, 4),
(227482, 1327, 60),
(227483, 1327, 36),
(227484, 1327, 4),
(227485, 1327, 55),
(227486, 1327, 75),
(227487, 1327, 102),
(227488, 1327, 106),
(227489, 1327, 23),
(227490, 1327, 80),
(227491, 1327, 106),
(227492, 1327, 48),
(227493, 1327, 156),
(227494, 1327, 156),
(227495, 1327, 55),
(227496, 1327, 36),
(227497, 1327, 55),
(227498, 1327, 37),
(227499, 1327, 17),
(227500, 1327, 4),
(227501, 1327, 36),
(227502, 1327, 42),
(227503, 1327, 105),
(227504, 1327, 36),
(227505, 1327, 29),
(227506, 1327, 36),
(227507, 1327, 1),
(227508, 1327, 75),
(227509, 1327, 56),
(227510, 1327, 55),
(227511, 1327, 42),
(227512, 1327, 37),
(227513, 1327, 75),
(227514, 1327, 4),
(227515, 1327, 8),
(227516, 1327, 75),
(227517, 1327, 26),
(227518, 1327, 4),
(227519, 1327, 106),
(227520, 1327, 106),
(227521, 1327, 100),
(227522, 1327, 4),
(227523, 1327, 4),
(227524, 1327, 48),
(227525, 1327, 31),
(227526, 1327, 36),
(227527, 1327, 76),
(227528, 1327, 36),
(227529, 1327, 105),
(227530, 1327, 131),
(227531, 1327, 75),
(227532, 1327, 65),
(227533, 1327, 31),
(227534, 1327, 4),
(227535, 1327, 156),
(227536, 1327, 420),
(227537, 1327, 46),
(227538, 1327, 75),
(227539, 1327, 4),
(227540, 1327, 102),
(227541, 1327, 93),
(227542, 1327, 71),
(227543, 1327, 55),
(227544, 1327, 42),
(227545, 1327, 42),
(227546, 1327, 105),
(227547, 1327, 131),
(227548, 1327, 55),
(227549, 1327, 48),
(227550, 1327, 82),
(227551, 1327, 55),
(227552, 1327, 153),
(227553, 1327, 55),
(227554, 1327, 15),
(227555, 1327, 8),
(227556, 1327, 75),
(227557, 1327, 4),
(227558, 1327, 87),
(227559, 1327, 20),
(227560, 1327, 59),
(227561, 1327, 26),
(227562, 1327, 9),
(227563, 1327, 59),
(227564, 1327, 81),
(227565, 1327, 46),
(227566, 1327, 4),
(227567, 1327, 106),
(227568, 1327, 105),
(227569, 1327, 9),
(227570, 1327, 106),
(227571, 1327, 43),
(227572, 1327, 26),
(227573, 1327, 156),
(227574, 1327, 37),
(227575, 1327, 55),
(227576, 1327, 4),
(227577, 1327, 37),
(227578, 1327, 110),
(227579, 1327, 75),
(227580, 1327, 106),
(227581, 1327, 46),
(227582, 1327, 4),
(227583, 1327, 156),
(227584, 1327, 75),
(227585, 1327, 55),
(227586, 1327, 15),
(227587, 1327, 91),
(227588, 1327, 17),
(227589, 1327, 15),
(227590, 1327, 26),
(227591, 1327, 75),
(227592, 1327, 22),
(227593, 1327, 78),
(227594, 1327, 80),
(227595, 1327, 46),
(227596, 1327, 8),
(227597, 1327, 4),
(227598, 1327, 131),
(227599, 1327, 131),
(227600, 1327, 4),
(227601, 1327, 15),
(227602, 1327, 3),
(227603, 1327, 4),
(227604, 1327, 179),
(227605, 1327, 79),
(227606, 1327, 156),
(227607, 1327, 93),
(227608, 1327, 42),
(227609, 1327, 65),
(227610, 1327, 42),
(227611, 1327, 4),
(227612, 1327, 102),
(227613, 1327, 17),
(227614, 1327, 19),
(227615, 1327, 156),
(227616, 1327, 48),
(227617, 1327, 36),
(227618, 1327, 102),
(227619, 1327, 80),
(227620, 1327, 14),
(227621, 1327, 14),
(227622, 1327, 36),
(227623, 1327, 156),
(227624, 1327, 105),
(227625, 1327, 36),
(227626, 1327, 46),
(227627, 1327, 9),
(227628, 1327, 80),
(227629, 1327, 4),
(227630, 1327, 102),
(227631, 1327, 48),
(227632, 1327, 106),
(227633, 1327, 46),
(227634, 1327, 37),
(227635, 1327, 75),
(227636, 1327, 79),
(227637, 1327, 15),
(227638, 1327, 55),
(227639, 1327, 419),
(227640, 1327, 23),
(227641, 1327, 100),
(227642, 1327, 137),
(227643, 1327, 37),
(227644, 1327, 78),
(227645, 1327, 15),
(227646, 1327, 56),
(227647, 1327, 4),
(227648, 1327, 36),
(227649, 1327, 75),
(227650, 1327, 31),
(227651, 1327, 79),
(227652, 1327, 179),
(227653, 1327, 65),
(227654, 1327, 4),
(227655, 1327, 78),
(227656, 1327, 131),
(227657, 1327, 406),
(227658, 1327, 156),
(227659, 1327, 105),
(227660, 1327, 37),
(227661, 1327, 283),
(227662, 1327, 56),
(227663, 1327, 91),
(227664, 1327, 153),
(227665, 1327, 40),
(227666, 1327, 23),
(227667, 1327, 106),
(227668, 1327, 26),
(227669, 1327, 75),
(227670, 1327, 179),
(227671, 1327, 36),
(227672, 1327, 105),
(227673, 1327, 131),
(227674, 1327, 36),
(227675, 1327, 65),
(227676, 1327, 106),
(227677, 1327, 153),
(227678, 1327, 31),
(227679, 1327, 43),
(227680, 1327, 168),
(227681, 1327, 78),
(227682, 1327, 19),
(227683, 1327, 15),
(227684, 1327, 328),
(227685, 1327, 59),
(227686, 1327, 37),
(227687, 1327, 167),
(227688, 1327, 105),
(227689, 1327, 102),
(227690, 1327, 36),
(227691, 1327, 14),
(227692, 1327, 156),
(227693, 1327, 42),
(227694, 1327, 14),
(227695, 1327, 75),
(227696, 1327, 156),
(227697, 1327, 65),
(227698, 1327, 106),
(227699, 1327, 42),
(227700, 1327, 106),
(227701, 1327, 48),
(227702, 1327, 56),
(227703, 1327, 179),
(227704, 1327, 15),
(227705, 1327, 106),
(227706, 1327, 34),
(227707, 1327, 55),
(227708, 1327, 4),
(227709, 1327, 55),
(227710, 1327, 31),
(227711, 1327, 38),
(227712, 1327, 60),
(227713, 1327, 4),
(227714, 1327, 102),
(227715, 1327, 42),
(227716, 1327, 29),
(227717, 1327, 73),
(227718, 1327, 303),
(227719, 1327, 406),
(227720, 1327, 75),
(227721, 1327, 46),
(227722, 1327, 4),
(227723, 1327, 4),
(227724, 1327, 4),
(227725, 1327, 9),
(227726, 1327, 1),
(227727, 1327, 76),
(227728, 1327, 106),
(227729, 1327, 1),
(227730, 1327, 55),
(227731, 1327, 106),
(227732, 1327, 37),
(227733, 1327, 15),
(227734, 1327, 179),
(227735, 1327, 102),
(227736, 1327, 29),
(227737, 1327, 26),
(227738, 1327, 17),
(227739, 1327, 29),
(227740, 1327, 26),
(227741, 1327, 26),
(227742, 1327, 73),
(227743, 1327, 131),
(227744, 1327, 4),
(227745, 1327, 105),
(227746, 1327, 26),
(227747, 1327, 23),
(227748, 1327, 75),
(227749, 1327, 31),
(227750, 1327, 4),
(227751, 1327, 37),
(227752, 1327, 55),
(227753, 1327, 131),
(227754, 1327, 28),
(227755, 1327, 55),
(227756, 1327, 56),
(227757, 1327, 75),
(227758, 1327, 15),
(227759, 1327, 55),
(227760, 1327, 368),
(227761, 1327, 56),
(227762, 1327, 75),
(227763, 1327, 54),
(227764, 1327, 55),
(227765, 1327, 4),
(227766, 1327, 40),
(227767, 1327, 179),
(227768, 1327, 79),
(227769, 1327, 42),
(227770, 1327, 29),
(227771, 1327, 106),
(227772, 1327, 65),
(227773, 1327, 42),
(227774, 1327, 100),
(227775, 1327, 37),
(227776, 1327, 48),
(227777, 1327, 13),
(227778, 1327, 36),
(227779, 1327, 37),
(227780, 1327, 4),
(227781, 1327, 37),
(227782, 1327, 59),
(227783, 1327, 26),
(227784, 1327, 26),
(227785, 1327, 75),
(227786, 1327, 4),
(227787, 1327, 19),
(227788, 1327, 55),
(227789, 1327, 106),
(227790, 1327, 36),
(227791, 1327, 8),
(227792, 1327, 46),
(227793, 1327, 65),
(227794, 1327, 186),
(227795, 1327, 75),
(227796, 1327, 34),
(227797, 1327, 65),
(227798, 1327, 156),
(227799, 1327, 31),
(227800, 1327, 35),
(227801, 1327, 56),
(227802, 108, 75),
(227803, 108, 108),
(227804, 108, 3),
(227805, 108, 69),
(227806, 108, 87),
(227807, 108, 69),
(227808, 108, 113),
(227809, 108, 425),
(227810, 108, 76),
(227811, 108, 425),
(227812, 108, 54),
(227813, 108, 425),
(227814, 108, 426),
(227815, 108, 427),
(227816, 108, 35),
(227817, 108, 425),
(227818, 108, 32),
(227819, 108, 428),
(227820, 108, 19),
(227821, 108, 42),
(227822, 108, 34),
(227823, 108, 429),
(227824, 108, 103),
(227825, 108, 37),
(227826, 108, 104),
(227827, 108, 13),
(227828, 108, 22),
(227829, 108, 69),
(227830, 108, 46),
(227831, 108, 62),
(227832, 108, 425),
(227833, 108, 296),
(227834, 108, 430),
(227835, 108, 425),
(227836, 108, 38),
(227837, 108, 28),
(227838, 108, 25),
(227839, 108, 431),
(227840, 108, 140),
(227841, 118, 98),
(227842, 118, 140),
(227843, 118, 66),
(227844, 118, 66),
(227845, 118, 4),
(227846, 118, 425),
(227847, 118, 425),
(227848, 118, 425),
(227849, 118, 48),
(227850, 118, 296),
(227851, 118, 425),
(227852, 118, 42),
(227853, 118, 37),
(227854, 118, 42),
(227855, 118, 425),
(227856, 118, 28),
(227857, 118, 52),
(227858, 118, 38),
(227859, 118, 425),
(227860, 118, 60),
(227861, 118, 425),
(227862, 118, 99),
(227863, 118, 3),
(227864, 118, 429),
(227865, 118, 13),
(227866, 118, 4),
(227867, 118, 42),
(227868, 118, 54),
(227869, 118, 69),
(227870, 118, 431),
(227871, 118, 52),
(227872, 118, 42),
(227873, 118, 4),
(227874, 118, 22),
(227875, 118, 198),
(227876, 118, 66),
(227877, 118, 425),
(227878, 118, 37),
(227879, 118, 66),
(227880, 118, 99),
(227881, 118, 66),
(227882, 118, 42),
(227883, 118, 25),
(227884, 118, 37),
(227885, 118, 66),
(227886, 118, 34),
(227887, 118, 425),
(227888, 118, 99),
(227889, 118, 430),
(227890, 118, 92),
(227891, 118, 425),
(227892, 118, 425),
(227893, 118, 425),
(227894, 118, 69),
(227895, 118, 52),
(227896, 118, 37),
(227897, 118, 428),
(227898, 118, 60),
(227899, 118, 425),
(227900, 118, 66),
(227901, 118, 35),
(227902, 118, 425),
(227903, 118, 69),
(227904, 118, 98),
(227905, 118, 425),
(227906, 118, 87),
(227907, 118, 66),
(227908, 118, 425),
(227909, 118, 425),
(227910, 118, 103),
(227911, 118, 66),
(227912, 118, 12),
(227913, 118, 59),
(227914, 118, 431),
(227915, 118, 98),
(227916, 118, 98),
(227917, 118, 425),
(227918, 118, 19),
(227919, 118, 425),
(227920, 118, 98),
(227921, 118, 425),
(227922, 1151, 113),
(227923, 1151, 113),
(227924, 1151, 429),
(227925, 1151, 113),
(227926, 1151, 87),
(227927, 1151, 113),
(227928, 1151, 113),
(227929, 1151, 113),
(227930, 1151, 113),
(227931, 1151, 113),
(227932, 1151, 113),
(227933, 1151, 113),
(227934, 1151, 38),
(227935, 1151, 23),
(227936, 1151, 113),
(227937, 1151, 113),
(227938, 1151, 113),
(227939, 1151, 113),
(227940, 1151, 37),
(227941, 1151, 296),
(227942, 1151, 140),
(227943, 1151, 113),
(227944, 1151, 28),
(227945, 1151, 113),
(227946, 1151, 25),
(227947, 1151, 108),
(227948, 1151, 32),
(227949, 1151, 113),
(227950, 1151, 113),
(227951, 1151, 113),
(227952, 1151, 113),
(227953, 1151, 54),
(227954, 1151, 113),
(227955, 1151, 113),
(227956, 1151, 428),
(227957, 1151, 3),
(227958, 1151, 34),
(227959, 1151, 104),
(227960, 1151, 113),
(227961, 1151, 113),
(227962, 1151, 113),
(227963, 1151, 427),
(227964, 1151, 113),
(227965, 1151, 35),
(227966, 1151, 113),
(227967, 1151, 76),
(227968, 1151, 19),
(227969, 1151, 22),
(227970, 1151, 46),
(227971, 1151, 113),
(227972, 1151, 62),
(227973, 1151, 13),
(227974, 1151, 98),
(227975, 1147, 113),
(227976, 1147, 113),
(227977, 1147, 113),
(227978, 1147, 113),
(227979, 1147, 120),
(227980, 1147, 120),
(227981, 1147, 113),
(227982, 1147, 113),
(227983, 1147, 428),
(227984, 1147, 76),
(227985, 1147, 113),
(227986, 1147, 427),
(227987, 1147, 120),
(227988, 1147, 34),
(227989, 1147, 13),
(227990, 1147, 25),
(227991, 1147, 113),
(227992, 1147, 113),
(227993, 1147, 87),
(227994, 1147, 113),
(227995, 1147, 38),
(227996, 1147, 120),
(227997, 1147, 54),
(227998, 1147, 22),
(227999, 1147, 120),
(228000, 1147, 429),
(228001, 1147, 327),
(228002, 1147, 327),
(228003, 1147, 140),
(228004, 1147, 37),
(228005, 1147, 113),
(228006, 1147, 113),
(228007, 1147, 98),
(228008, 1147, 35),
(228009, 1147, 3),
(228010, 1147, 206),
(228011, 1147, 113),
(228012, 1147, 28),
(228013, 1147, 123),
(228014, 1147, 327),
(228015, 1147, 113),
(228016, 1147, 113),
(228017, 1147, 113),
(228018, 1147, 327),
(228019, 1147, 113),
(228020, 1147, 113),
(228021, 1147, 113),
(228022, 1147, 113),
(228023, 1147, 32),
(228024, 1147, 113),
(228025, 1147, 206),
(228026, 1147, 46),
(228027, 1147, 296),
(228028, 1147, 327),
(228029, 1147, 19),
(228030, 1147, 113),
(228031, 1147, 113),
(228032, 1147, 206),
(228033, 1147, 113),
(228034, 1147, 327),
(228035, 115, 140),
(228036, 115, 3),
(228037, 115, 8),
(228038, 115, 98),
(228039, 115, 19),
(228040, 115, 54),
(228041, 115, 113),
(228042, 115, 4),
(228043, 115, 22),
(228044, 115, 104),
(228045, 115, 62),
(228046, 115, 432),
(228047, 115, 35),
(228048, 115, 433),
(228049, 115, 37),
(228050, 115, 37),
(228051, 115, 25),
(228052, 115, 429),
(228053, 115, 34),
(228054, 115, 428),
(228055, 115, 87),
(228056, 115, 108),
(228057, 115, 38),
(228058, 115, 28),
(228059, 115, 13),
(228060, 115, 427),
(228061, 115, 296),
(228062, 115, 76),
(228063, 112, 425),
(228064, 112, 425),
(228065, 112, 425),
(228066, 112, 3),
(228067, 112, 425),
(228068, 112, 425),
(228069, 112, 425),
(228070, 112, 54),
(228071, 112, 425),
(228072, 112, 430),
(228073, 112, 425),
(228074, 112, 425),
(228075, 112, 425),
(228076, 112, 425),
(228077, 112, 87),
(228078, 112, 425),
(228079, 112, 433),
(228080, 112, 425),
(228081, 112, 425),
(228082, 112, 425),
(228083, 112, 113),
(228084, 112, 13),
(228085, 112, 425),
(228086, 112, 425),
(228087, 112, 425),
(228088, 112, 425),
(228089, 112, 434),
(228090, 112, 19),
(228091, 112, 76),
(228092, 112, 425),
(228093, 112, 425);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(228094, 112, 38),
(228095, 112, 425),
(228096, 112, 425),
(228097, 112, 425),
(228098, 112, 425),
(228099, 112, 429),
(228100, 112, 425),
(228101, 112, 425),
(228102, 112, 425),
(228103, 112, 425),
(228104, 112, 425),
(228105, 112, 22),
(228106, 112, 425),
(228107, 112, 425),
(228108, 112, 428),
(228109, 112, 425),
(228110, 112, 425),
(228111, 112, 28),
(228112, 112, 425),
(228113, 112, 12),
(228114, 112, 296),
(228115, 112, 425),
(228116, 112, 425),
(228117, 112, 425),
(228118, 112, 37),
(228119, 112, 425),
(228120, 112, 425),
(228121, 112, 98),
(228122, 112, 425),
(228123, 112, 37),
(228124, 112, 425),
(228125, 112, 425),
(228126, 112, 35),
(228127, 112, 425),
(228128, 112, 425),
(228129, 112, 25),
(228130, 112, 425),
(228131, 112, 425),
(228132, 112, 425),
(228133, 112, 140),
(228134, 112, 425),
(228135, 112, 425),
(228136, 112, 425),
(228137, 112, 425),
(228138, 112, 425),
(228139, 112, 425),
(228140, 112, 34),
(228141, 112, 425),
(228142, 112, 427),
(228143, 112, 425),
(228144, 112, 425),
(228145, 112, 425),
(228146, 112, 425),
(228147, 112, 425),
(228148, 112, 425),
(228149, 112, 425),
(228150, 112, 425),
(228151, 112, 425),
(228152, 112, 425),
(228153, 112, 425),
(228154, 112, 425),
(228155, 116, 19),
(228156, 116, 76),
(228157, 116, 37),
(228158, 116, 38),
(228159, 116, 22),
(228160, 116, 52),
(228161, 116, 35),
(228162, 116, 87),
(228163, 116, 54),
(228164, 116, 13),
(228165, 116, 296),
(228166, 116, 98),
(228167, 116, 25),
(228168, 116, 435),
(228169, 116, 34),
(228170, 116, 140),
(228171, 116, 8),
(228172, 116, 428),
(228173, 116, 62),
(228174, 116, 3),
(228175, 116, 429),
(228176, 116, 37),
(228177, 116, 4),
(228178, 116, 113),
(228179, 116, 427),
(228180, 116, 28),
(228181, 114, 113),
(228182, 114, 19),
(228183, 114, 34),
(228184, 114, 4),
(228185, 114, 4),
(228186, 114, 22),
(228187, 114, 4),
(228188, 114, 4),
(228189, 114, 4),
(228190, 114, 4),
(228191, 114, 37),
(228192, 114, 4),
(228193, 114, 35),
(228194, 114, 25),
(228195, 114, 4),
(228196, 114, 296),
(228197, 114, 4),
(228198, 114, 433),
(228199, 114, 38),
(228200, 114, 54),
(228201, 114, 4),
(228202, 114, 28),
(228203, 114, 232),
(228204, 114, 4),
(228205, 114, 4),
(228206, 114, 98),
(228207, 114, 13),
(228208, 114, 427),
(228209, 114, 429),
(228210, 114, 3),
(228211, 114, 428),
(228212, 114, 4),
(228213, 114, 8),
(228214, 114, 140),
(228215, 114, 4),
(228216, 114, 87),
(228217, 114, 4),
(228218, 114, 434),
(228219, 114, 37),
(228220, 114, 113),
(228221, 114, 76),
(228222, 114, 4),
(228223, 1150, 425),
(228224, 1150, 42),
(228225, 1150, 98),
(228226, 1150, 425),
(228227, 1150, 425),
(228228, 1150, 87),
(228229, 1150, 425),
(228230, 1150, 59),
(228231, 1150, 115),
(228232, 1150, 425),
(228233, 1150, 42),
(228234, 1150, 429),
(228235, 1150, 425),
(228236, 1150, 431),
(228237, 1150, 106),
(228238, 1150, 54),
(228239, 1150, 104),
(228240, 1150, 428),
(228241, 1150, 296),
(228242, 1150, 425),
(228243, 1150, 20),
(228244, 1150, 425),
(228245, 1150, 425),
(228246, 1150, 425),
(228247, 1150, 37),
(228248, 1150, 430),
(228249, 1150, 22),
(228250, 1150, 37),
(228251, 1150, 425),
(228252, 1150, 25),
(228253, 1150, 52),
(228254, 1150, 38),
(228255, 1150, 113),
(228256, 1150, 62),
(228257, 1150, 87),
(228258, 1150, 28),
(228259, 1150, 426),
(228260, 1150, 108),
(228261, 1150, 425),
(228262, 1150, 34),
(228263, 1150, 431),
(228264, 1150, 19),
(228265, 1150, 426),
(228266, 1150, 425),
(228267, 1150, 13),
(228268, 1150, 433),
(228269, 1150, 425),
(228270, 1150, 425),
(228271, 1150, 140),
(228272, 1150, 35),
(228273, 1150, 425),
(228274, 1150, 425),
(228275, 1150, 4),
(228276, 1150, 37),
(228277, 1150, 425),
(228278, 1150, 425),
(228279, 1150, 3),
(228280, 113, 425),
(228281, 113, 62),
(228282, 113, 436),
(228283, 113, 429),
(228284, 113, 108),
(228285, 113, 425),
(228286, 113, 425),
(228287, 113, 425),
(228288, 113, 425),
(228289, 113, 425),
(228290, 113, 425),
(228291, 113, 425),
(228292, 113, 76),
(228293, 113, 296),
(228294, 113, 19),
(228295, 113, 425),
(228296, 113, 425),
(228297, 113, 425),
(228298, 113, 25),
(228299, 113, 34),
(228300, 113, 425),
(228301, 113, 427),
(228302, 113, 425),
(228303, 113, 425),
(228304, 113, 425),
(228305, 113, 3),
(228306, 113, 425),
(228307, 113, 425),
(228308, 113, 430),
(228309, 113, 13),
(228310, 113, 98),
(228311, 113, 425),
(228312, 113, 28),
(228313, 113, 425),
(228314, 113, 434),
(228315, 113, 428),
(228316, 113, 433),
(228317, 113, 425),
(228318, 113, 425),
(228319, 113, 425),
(228320, 113, 37),
(228321, 113, 425),
(228322, 113, 425),
(228323, 113, 37),
(228324, 113, 113),
(228325, 113, 54),
(228326, 113, 425),
(228327, 113, 425),
(228328, 113, 22),
(228329, 113, 104),
(228330, 113, 425),
(228331, 113, 425),
(228332, 113, 38),
(228333, 113, 140),
(228334, 113, 425),
(228335, 113, 35),
(228336, 113, 425),
(228337, 113, 113),
(228338, 113, 87),
(228339, 1156, 113),
(228340, 1156, 132),
(228341, 1156, 113),
(228342, 1156, 113),
(228343, 1156, 113),
(228344, 1156, 113),
(228345, 1156, 87),
(228346, 1156, 113),
(228347, 1156, 113),
(228348, 1156, 113),
(228349, 1156, 113),
(228350, 1156, 113),
(228351, 1156, 113),
(228352, 1156, 113),
(228353, 1156, 34),
(228354, 1156, 113),
(228355, 1156, 113),
(228356, 1156, 113),
(228357, 1156, 113),
(228358, 1156, 113),
(228359, 1156, 113),
(228360, 1156, 113),
(228361, 1156, 113),
(228362, 1156, 113),
(228363, 1156, 113),
(228364, 1156, 113),
(228365, 1156, 113),
(228366, 1156, 113),
(228367, 1156, 113),
(228368, 1156, 113),
(228369, 1156, 38),
(228370, 1156, 113),
(228371, 1156, 113),
(228372, 1156, 113),
(228373, 1156, 113),
(228374, 1156, 98),
(228375, 1156, 113),
(228376, 1156, 113),
(228377, 1156, 113),
(228378, 1156, 113),
(228379, 1156, 113),
(228380, 1156, 120),
(228381, 1156, 62),
(228382, 1156, 113),
(228383, 1156, 113),
(228384, 1156, 113),
(228385, 1156, 113),
(228386, 1156, 113),
(228387, 1156, 113),
(228388, 1156, 113),
(228389, 1156, 113),
(228390, 1156, 113),
(228391, 1156, 113),
(228392, 1156, 113),
(228393, 1156, 37),
(228394, 1156, 113),
(228395, 1156, 113),
(228396, 1156, 46),
(228397, 1156, 296),
(228398, 1156, 429),
(228399, 1156, 54),
(228400, 1156, 113),
(228401, 1156, 113),
(228402, 1156, 113),
(228403, 1156, 62),
(228404, 1156, 113),
(228405, 1156, 113),
(228406, 1156, 113),
(228407, 1156, 113),
(228408, 1156, 113),
(228409, 1156, 113),
(228410, 1156, 113),
(228411, 1156, 113),
(228412, 1156, 113),
(228413, 1156, 113),
(228414, 1156, 113),
(228415, 1156, 113),
(228416, 1156, 113),
(228417, 1156, 113),
(228418, 1156, 113),
(228419, 1156, 113),
(228420, 1156, 113),
(228421, 1156, 62),
(228422, 1156, 113),
(228423, 1156, 120),
(228424, 1156, 113),
(228425, 1156, 113),
(228426, 1156, 113),
(228427, 1156, 22),
(228428, 1156, 62),
(228429, 1156, 19),
(228430, 1156, 113),
(228431, 1156, 113),
(228432, 1156, 120),
(228433, 1156, 113),
(228434, 1156, 113),
(228435, 1156, 113),
(228436, 1156, 113),
(228437, 1156, 113),
(228438, 1156, 113),
(228439, 1156, 113),
(228440, 1156, 113),
(228441, 1156, 140),
(228442, 1156, 113),
(228443, 1156, 113),
(228444, 1156, 113),
(228445, 1156, 113),
(228446, 1156, 113),
(228447, 1156, 113),
(228448, 1156, 113),
(228449, 1156, 113),
(228450, 1156, 113),
(228451, 1156, 113),
(228452, 1156, 113),
(228453, 1156, 113),
(228454, 1156, 113),
(228455, 1156, 113),
(228456, 1156, 113),
(228457, 1156, 427),
(228458, 1156, 113),
(228459, 1156, 428),
(228460, 1156, 113),
(228461, 1156, 113),
(228462, 1156, 113),
(228463, 1156, 113),
(228464, 1156, 76),
(228465, 1156, 35),
(228466, 1156, 113),
(228467, 1156, 25),
(228468, 1156, 113),
(228469, 1156, 113),
(228470, 1156, 113),
(228471, 1156, 113),
(228472, 1156, 113),
(228473, 1156, 113),
(228474, 1156, 113),
(228475, 1156, 113),
(228476, 1156, 113),
(228477, 1156, 113),
(228478, 1156, 113),
(228479, 1156, 113),
(228480, 1156, 113),
(228481, 1156, 113),
(228482, 1156, 113),
(228483, 1156, 28),
(228484, 1156, 113),
(228485, 1156, 113),
(228486, 1156, 113),
(228487, 1156, 113),
(228488, 1156, 113),
(228489, 1156, 113),
(228490, 1156, 13),
(228491, 1156, 113),
(228492, 1156, 120),
(228493, 1156, 3),
(228494, 1156, 113),
(228495, 1156, 62),
(228496, 1156, 113),
(228497, 1156, 32),
(228498, 1156, 113),
(228499, 1156, 113),
(228500, 1156, 113),
(228501, 105, 35),
(228502, 105, 25),
(228503, 105, 429),
(228504, 105, 104),
(228505, 105, 87),
(228506, 105, 38),
(228507, 105, 37),
(228508, 105, 54),
(228509, 105, 113),
(228510, 105, 433),
(228511, 105, 37),
(228512, 105, 353),
(228513, 105, 108),
(228514, 105, 22),
(228515, 105, 111),
(228516, 105, 13),
(228517, 105, 46),
(228518, 105, 102),
(228519, 105, 48),
(228520, 105, 296),
(228521, 105, 37),
(228522, 105, 28),
(228523, 105, 110),
(228524, 105, 428),
(228525, 105, 19),
(228526, 105, 98),
(228527, 105, 34),
(228528, 105, 62),
(228529, 105, 437),
(228530, 105, 32),
(228531, 105, 140),
(228532, 105, 37),
(228533, 105, 3),
(228534, 105, 104),
(228535, 107, 430),
(228536, 107, 425),
(228537, 107, 425),
(228538, 107, 98),
(228539, 107, 296),
(228540, 107, 35),
(228541, 107, 425),
(228542, 107, 425),
(228543, 107, 425),
(228544, 107, 425),
(228545, 107, 425),
(228546, 107, 429),
(228547, 107, 140),
(228548, 107, 425),
(228549, 107, 425),
(228550, 107, 425),
(228551, 107, 425),
(228552, 107, 425),
(228553, 107, 425),
(228554, 107, 425),
(228555, 107, 425),
(228556, 107, 425),
(228557, 107, 425),
(228558, 107, 38),
(228559, 107, 425),
(228560, 107, 4),
(228561, 107, 425),
(228562, 107, 20),
(228563, 107, 425),
(228564, 107, 425),
(228565, 107, 87),
(228566, 107, 106),
(228567, 107, 425),
(228568, 107, 425),
(228569, 107, 19),
(228570, 107, 62),
(228571, 107, 425),
(228572, 107, 3),
(228573, 107, 54),
(228574, 107, 425),
(228575, 107, 37),
(228576, 107, 28),
(228577, 107, 428),
(228578, 107, 78),
(228579, 107, 34),
(228580, 107, 425),
(228581, 107, 425),
(228582, 107, 25),
(228583, 107, 13),
(228584, 107, 425),
(228585, 107, 425),
(228586, 107, 425),
(228587, 107, 425),
(228588, 107, 425),
(228589, 107, 22),
(228590, 107, 425),
(228591, 107, 426),
(228592, 107, 425),
(228593, 107, 425),
(228594, 107, 425),
(228595, 107, 52),
(228596, 107, 425),
(228597, 107, 425),
(228598, 107, 42),
(228599, 107, 37),
(228600, 107, 425),
(228601, 107, 431),
(228602, 107, 425),
(228603, 107, 87),
(228604, 120, 54),
(228605, 120, 25),
(228606, 120, 428),
(228607, 120, 35),
(228608, 120, 3),
(228609, 120, 429),
(228610, 120, 87),
(228611, 120, 296),
(228612, 120, 46),
(228613, 120, 104),
(228614, 120, 62),
(228615, 120, 98),
(228616, 120, 19),
(228617, 120, 140),
(228618, 120, 436),
(228619, 120, 427),
(228620, 120, 38),
(228621, 120, 13),
(228622, 120, 108),
(228623, 120, 34),
(228624, 120, 113),
(228625, 120, 28),
(228626, 120, 76),
(228627, 120, 37),
(228628, 120, 32),
(228629, 120, 22),
(228630, 119, 62),
(228631, 119, 69),
(228632, 119, 35),
(228633, 119, 4),
(228634, 119, 13),
(228635, 119, 425),
(228636, 119, 113),
(228637, 119, 425),
(228638, 119, 431),
(228639, 119, 28),
(228640, 119, 98),
(228641, 119, 3),
(228642, 119, 425),
(228643, 119, 22),
(228644, 119, 425),
(228645, 119, 425),
(228646, 119, 425),
(228647, 119, 425),
(228648, 119, 425),
(228649, 119, 430),
(228650, 119, 4),
(228651, 119, 425),
(228652, 119, 425),
(228653, 119, 37),
(228654, 119, 69),
(228655, 119, 42),
(228656, 119, 140),
(228657, 119, 428),
(228658, 119, 425),
(228659, 119, 54),
(228660, 119, 425),
(228661, 119, 52),
(228662, 119, 425),
(228663, 119, 425),
(228664, 119, 98),
(228665, 119, 425),
(228666, 119, 425),
(228667, 119, 25),
(228668, 119, 98),
(228669, 119, 38),
(228670, 119, 69),
(228671, 119, 425),
(228672, 119, 425),
(228673, 119, 425),
(228674, 119, 37),
(228675, 119, 425),
(228676, 119, 19),
(228677, 119, 69),
(228678, 119, 99),
(228679, 119, 34),
(228680, 119, 296),
(228681, 119, 425),
(228682, 119, 429),
(228683, 119, 425),
(228684, 119, 87),
(228685, 119, 8),
(228686, 119, 425),
(228687, 119, 98),
(228688, 119, 425),
(228689, 119, 425),
(228690, 119, 42),
(228691, 119, 425),
(228692, 1154, 113),
(228693, 1154, 113),
(228694, 1154, 35),
(228695, 1154, 429),
(228696, 1154, 3),
(228697, 1154, 69),
(228698, 1154, 15),
(228699, 1154, 4),
(228700, 1154, 113),
(228701, 1154, 327),
(228702, 1154, 113),
(228703, 1154, 428),
(228704, 1154, 113),
(228705, 1154, 113),
(228706, 1154, 38),
(228707, 1154, 13),
(228708, 1154, 87),
(228709, 1154, 79),
(228710, 1154, 98),
(228711, 1154, 22),
(228712, 1154, 113),
(228713, 1154, 113),
(228714, 1154, 76),
(228715, 1154, 113),
(228716, 1154, 99),
(228717, 1154, 28),
(228718, 1154, 427),
(228719, 1154, 113),
(228720, 1154, 113),
(228721, 1154, 113),
(228722, 1154, 19),
(228723, 1154, 76),
(228724, 1154, 25),
(228725, 1154, 427),
(228726, 1154, 69),
(228727, 1154, 37),
(228728, 1154, 76),
(228729, 1154, 8),
(228730, 1154, 32),
(228731, 1154, 34),
(228732, 1154, 113),
(228733, 1154, 54),
(228734, 1154, 113),
(228735, 1154, 46),
(228736, 1154, 296),
(228737, 1154, 113),
(228738, 1154, 4),
(228739, 1154, 98),
(228740, 1154, 140),
(228741, 1148, 140),
(228742, 1148, 113),
(228743, 1148, 78),
(228744, 1148, 22),
(228745, 1148, 76),
(228746, 1148, 3),
(228747, 1148, 104),
(228748, 1148, 4),
(228749, 1148, 87),
(228750, 1148, 186),
(228751, 1148, 428),
(228752, 1148, 112),
(228753, 1148, 186),
(228754, 1148, 14),
(228755, 1148, 4),
(228756, 1148, 62),
(228757, 1148, 33),
(228758, 1148, 46),
(228759, 1148, 35),
(228760, 1148, 98),
(228761, 1148, 37),
(228762, 1148, 78),
(228763, 1148, 28),
(228764, 1148, 14),
(228765, 1148, 38),
(228766, 1148, 4),
(228767, 1148, 108),
(228768, 1148, 13),
(228769, 1148, 4),
(228770, 1148, 113),
(228771, 1148, 222),
(228772, 1148, 19),
(228773, 1148, 4),
(228774, 1148, 429),
(228775, 1148, 436),
(228776, 1148, 4),
(228777, 1148, 113),
(228778, 1148, 209),
(228779, 1148, 25),
(228780, 1148, 54),
(228781, 1148, 32),
(228782, 1148, 112),
(228783, 1148, 34),
(228784, 1148, 223),
(228785, 1148, 427),
(228786, 1148, 296),
(228787, 1149, 76),
(228788, 1149, 243),
(228789, 1149, 34),
(228790, 1149, 25),
(228791, 1149, 108),
(228792, 1149, 110),
(228793, 1149, 15),
(228794, 1149, 3),
(228795, 1149, 296),
(228796, 1149, 13),
(228797, 1149, 243),
(228798, 1149, 87),
(228799, 1149, 8),
(228800, 1149, 59),
(228801, 1149, 62),
(228802, 1149, 37),
(228803, 1149, 243),
(228804, 1149, 19),
(228805, 1149, 37),
(228806, 1149, 21),
(228807, 1149, 243),
(228808, 1149, 436),
(228809, 1149, 22),
(228810, 1149, 243),
(228811, 1149, 32),
(228812, 1149, 4),
(228813, 1149, 115),
(228814, 1149, 46),
(228815, 1149, 239),
(228816, 1149, 76),
(228817, 1149, 115),
(228818, 1149, 98),
(228819, 1149, 428),
(228820, 1149, 54),
(228821, 1149, 243),
(228822, 1149, 113),
(228823, 1149, 4),
(228824, 1149, 15),
(228825, 1149, 115),
(228826, 1149, 35),
(228827, 1149, 28),
(228828, 1149, 140),
(228829, 1149, 427),
(228830, 1149, 19),
(228831, 1149, 15),
(228832, 1149, 78),
(228833, 1149, 240),
(228834, 1149, 79),
(228835, 1149, 38),
(228836, 1149, 75),
(228837, 1149, 15),
(228838, 1149, 131),
(228839, 1149, 429),
(228840, 1149, 104),
(228841, 70, 296),
(228842, 70, 87),
(228843, 70, 54),
(228844, 70, 25),
(228845, 70, 140),
(228846, 70, 28),
(228847, 70, 13),
(228848, 70, 62),
(228849, 70, 3),
(228850, 70, 76),
(228851, 70, 38),
(228852, 70, 428),
(228853, 70, 108),
(228854, 70, 19),
(228855, 70, 104),
(228856, 70, 34),
(228857, 70, 37),
(228858, 70, 429),
(228859, 70, 427),
(228860, 70, 113),
(228861, 70, 98),
(228862, 70, 22),
(228863, 70, 35),
(228864, 684, 48),
(228865, 684, 16),
(228866, 684, 19),
(228867, 684, 7),
(228868, 684, 48),
(228869, 684, 184),
(228870, 684, 4),
(228871, 684, 166),
(228872, 684, 14),
(228873, 684, 184),
(228874, 684, 66),
(228875, 684, 137),
(228876, 684, 137),
(228877, 684, 166),
(228878, 684, 75),
(228879, 684, 75),
(228880, 684, 181),
(228881, 684, 75),
(228882, 684, 182),
(228883, 684, 5),
(228884, 684, 4),
(228885, 684, 4),
(228886, 684, 164),
(228887, 684, 115),
(228888, 684, 62),
(228889, 684, 22),
(228890, 684, 42),
(228891, 684, 93),
(228892, 684, 184),
(228893, 684, 98),
(228894, 684, 19),
(228895, 684, 164),
(228896, 684, 164),
(228897, 684, 184),
(228898, 684, 166),
(228899, 684, 184),
(228900, 684, 75),
(228901, 684, 75),
(228902, 684, 5),
(228903, 684, 152),
(228904, 684, 66),
(228905, 684, 164),
(228906, 684, 184),
(228907, 684, 184),
(228908, 684, 31),
(228909, 684, 98),
(228910, 684, 166),
(228911, 684, 181),
(228912, 684, 48),
(228913, 684, 28),
(228914, 684, 42),
(228915, 684, 7),
(228916, 684, 99),
(228917, 684, 184),
(228918, 684, 137),
(228919, 684, 101),
(228920, 684, 137),
(228921, 684, 137),
(228922, 684, 137),
(228923, 684, 137),
(228924, 684, 75),
(228925, 684, 19),
(228926, 684, 75),
(228927, 684, 98),
(228928, 684, 5),
(228929, 684, 137),
(228930, 684, 21),
(228931, 684, 75),
(228932, 684, 137),
(228933, 684, 184),
(228934, 684, 214),
(228935, 684, 184),
(228936, 684, 48),
(228937, 684, 20),
(228938, 684, 9),
(228939, 684, 87),
(228940, 684, 166),
(228941, 684, 40),
(228942, 684, 115),
(228943, 684, 35),
(228944, 684, 137),
(228945, 684, 79),
(228946, 684, 137),
(228947, 684, 14),
(228948, 684, 184),
(228949, 684, 66),
(228950, 684, 14),
(228951, 684, 152),
(228952, 684, 54),
(228953, 684, 5),
(228954, 684, 79),
(228955, 684, 19),
(228956, 684, 4),
(228957, 684, 31),
(228958, 684, 14),
(228959, 684, 36),
(228960, 684, 66),
(228961, 684, 111),
(228962, 684, 66),
(228963, 684, 66),
(228964, 684, 4),
(228965, 684, 4),
(228966, 684, 26),
(228967, 684, 184),
(228968, 684, 59),
(228969, 684, 4),
(228970, 684, 137),
(228971, 684, 101),
(228972, 684, 101),
(228973, 684, 184),
(228974, 684, 164),
(228975, 684, 59),
(228976, 684, 164),
(228977, 684, 184),
(228978, 684, 13),
(228979, 684, 137),
(228980, 684, 99),
(228981, 684, 42),
(228982, 684, 79),
(228983, 684, 137),
(228984, 684, 48),
(228985, 684, 98),
(228986, 684, 111),
(228987, 684, 137),
(228988, 684, 184),
(228989, 684, 23),
(228990, 684, 181),
(228991, 684, 99),
(228992, 684, 42),
(228993, 684, 17),
(228994, 684, 4),
(228995, 684, 4),
(228996, 684, 75),
(228997, 684, 184),
(228998, 684, 215),
(228999, 684, 48),
(229000, 684, 101),
(229001, 684, 137),
(229002, 684, 137),
(229003, 684, 65),
(229004, 684, 123),
(229005, 684, 164),
(229006, 684, 26),
(229007, 684, 3),
(229008, 684, 14),
(229009, 684, 137),
(229010, 684, 48),
(229011, 684, 99),
(229012, 684, 98),
(229013, 684, 48),
(229014, 684, 66),
(229015, 684, 164),
(229016, 684, 42),
(229017, 684, 98),
(229018, 684, 66),
(229019, 684, 115),
(229020, 684, 66),
(229021, 684, 14),
(229022, 684, 137),
(229023, 684, 164),
(229024, 684, 66),
(229025, 684, 38),
(229026, 684, 19),
(229027, 684, 184),
(229028, 684, 164),
(229029, 684, 111),
(229030, 684, 4),
(229031, 684, 66),
(229032, 684, 137),
(229033, 684, 42),
(229034, 684, 111),
(229035, 684, 31),
(229036, 684, 48),
(229037, 684, 137),
(229038, 684, 137),
(229039, 684, 42),
(229040, 684, 184),
(229041, 684, 99),
(229042, 684, 181),
(229043, 684, 137),
(229044, 684, 59),
(229045, 684, 29),
(229046, 684, 184),
(229047, 684, 137),
(229048, 684, 111),
(229049, 684, 113),
(229050, 684, 184),
(229051, 684, 5),
(229052, 684, 115),
(229053, 684, 181),
(229054, 684, 5),
(229055, 684, 137),
(229056, 684, 215),
(229057, 684, 75),
(229058, 684, 184),
(229059, 684, 75),
(229060, 684, 164),
(229061, 684, 5),
(229062, 684, 20),
(229063, 684, 98),
(229064, 684, 99),
(229065, 684, 152),
(229066, 684, 98),
(229067, 684, 4),
(229068, 684, 42),
(229069, 684, 66),
(229070, 684, 66),
(229071, 684, 137),
(229072, 684, 153),
(229073, 684, 4),
(229074, 684, 137),
(229075, 684, 214),
(229076, 684, 66),
(229077, 684, 75),
(229078, 684, 137),
(229079, 684, 152),
(229080, 684, 111),
(229081, 684, 184),
(229082, 684, 75),
(229083, 684, 26),
(229084, 684, 184),
(229085, 684, 19),
(229086, 684, 137),
(229087, 684, 137),
(229088, 684, 99),
(229089, 684, 75),
(229090, 684, 164),
(229091, 684, 37),
(229092, 684, 31),
(229093, 684, 184),
(229094, 684, 184),
(229095, 684, 166),
(229096, 684, 98),
(229097, 684, 19),
(229098, 684, 164),
(229099, 684, 137),
(229100, 684, 48),
(229101, 684, 48),
(229102, 684, 48),
(229103, 684, 153),
(229104, 684, 184),
(229105, 684, 137),
(229106, 684, 19),
(229107, 684, 182),
(229108, 684, 137),
(229109, 684, 98),
(229110, 684, 48),
(229111, 684, 153),
(229112, 684, 23),
(229113, 684, 166),
(229114, 684, 166),
(229115, 684, 182),
(229116, 684, 26),
(229117, 684, 32),
(229118, 684, 42),
(229119, 684, 179),
(229120, 684, 75),
(229121, 684, 91),
(229122, 684, 184),
(229123, 684, 59),
(229124, 684, 79),
(229125, 684, 59),
(229126, 684, 79),
(229127, 684, 137),
(229128, 684, 184),
(229129, 684, 66),
(229130, 684, 164),
(229131, 684, 60),
(229132, 684, 14),
(229133, 684, 99),
(229134, 684, 59),
(229135, 684, 166),
(229136, 684, 26),
(229137, 684, 152),
(229138, 684, 184),
(229139, 684, 184),
(229140, 684, 4),
(229141, 684, 14),
(229142, 684, 137),
(229143, 684, 31),
(229144, 684, 184),
(229145, 684, 164),
(229146, 684, 34),
(229147, 684, 215),
(229148, 684, 4),
(229149, 684, 184),
(229150, 684, 48),
(229151, 684, 215),
(229152, 684, 19),
(229153, 684, 184),
(229154, 684, 14),
(229155, 684, 214),
(229156, 684, 137),
(229157, 684, 166),
(229158, 684, 59),
(229159, 684, 214),
(229160, 684, 79),
(229161, 684, 23),
(229162, 684, 75),
(229163, 684, 66),
(229164, 684, 98),
(229165, 684, 98),
(229166, 684, 184),
(229167, 684, 34),
(229168, 684, 137),
(229169, 684, 214),
(229170, 684, 184),
(229171, 684, 42),
(229172, 684, 48),
(229173, 684, 184),
(229174, 684, 9),
(229175, 684, 66),
(229176, 684, 42),
(229177, 684, 20),
(229178, 684, 59),
(229179, 684, 220),
(229180, 684, 184),
(229181, 684, 5),
(229182, 684, 181),
(229183, 684, 59),
(229184, 684, 23),
(229185, 684, 66),
(229186, 684, 19),
(229187, 684, 66),
(229188, 684, 19),
(229189, 684, 184),
(229190, 684, 17),
(229191, 684, 111),
(229192, 684, 166),
(229193, 684, 137),
(229194, 684, 98),
(229195, 684, 31),
(229196, 684, 182),
(229197, 684, 14),
(229198, 684, 37),
(229199, 684, 4),
(229200, 684, 4),
(229201, 684, 153),
(229202, 684, 137),
(229203, 684, 31),
(229204, 684, 66),
(229205, 684, 137),
(229206, 684, 59),
(229207, 684, 111),
(229208, 684, 182),
(229209, 684, 184),
(229210, 684, 59),
(229211, 684, 99),
(229212, 684, 75),
(229213, 684, 111),
(229214, 684, 4),
(229215, 684, 115),
(229216, 684, 99),
(229217, 684, 137),
(229218, 684, 137),
(229219, 684, 75),
(229220, 684, 111),
(229221, 684, 111),
(229222, 684, 98),
(229223, 684, 137),
(229224, 684, 184),
(229225, 684, 36),
(229226, 684, 4),
(229227, 684, 215),
(229228, 684, 164),
(229229, 684, 184),
(229230, 684, 137),
(229231, 684, 42),
(229232, 684, 19),
(229233, 684, 164),
(229234, 684, 184),
(229235, 684, 184),
(229236, 684, 184),
(229237, 684, 111),
(229238, 684, 164),
(229239, 684, 137),
(229240, 684, 184),
(229241, 684, 75),
(229242, 684, 137),
(229243, 684, 137),
(229244, 684, 184),
(229245, 684, 111),
(229246, 684, 153),
(229247, 684, 111),
(229248, 684, 42),
(229249, 684, 66),
(229250, 684, 48),
(229251, 684, 23),
(229252, 684, 19),
(229253, 684, 48),
(229254, 684, 214),
(229255, 684, 99),
(229256, 684, 152),
(229257, 684, 14),
(229258, 684, 4),
(229259, 684, 4),
(229260, 684, 166),
(229261, 684, 164),
(229262, 684, 98),
(229263, 684, 26),
(229264, 684, 137),
(229265, 684, 182),
(229266, 684, 59),
(229267, 684, 48),
(229268, 684, 4),
(229269, 684, 137),
(229270, 684, 99),
(229271, 684, 23),
(229272, 684, 19),
(229273, 684, 48),
(229274, 684, 42),
(229275, 684, 66),
(229276, 684, 4),
(229277, 684, 4),
(229278, 684, 166),
(229279, 684, 99),
(229280, 684, 137),
(229281, 684, 137),
(229282, 684, 14),
(229283, 684, 111),
(229284, 684, 42),
(229285, 684, 75),
(229286, 684, 75),
(229287, 684, 14),
(229288, 684, 101),
(229289, 684, 137),
(229290, 684, 137),
(229291, 684, 137),
(229292, 684, 14),
(229293, 684, 111),
(229294, 684, 75),
(229295, 684, 66),
(229296, 684, 137),
(229297, 684, 184),
(229298, 684, 4),
(229299, 684, 98),
(229300, 684, 99),
(229301, 684, 48),
(229302, 684, 19),
(229303, 684, 66),
(229304, 684, 164),
(229305, 684, 184),
(229306, 684, 66),
(229307, 684, 14),
(229308, 684, 184),
(229309, 684, 26),
(229310, 684, 152),
(229311, 684, 59),
(229312, 684, 31),
(229313, 684, 23),
(229314, 684, 75),
(229315, 684, 26),
(229316, 684, 4),
(229317, 684, 184),
(229318, 684, 184),
(229319, 684, 98),
(229320, 684, 184),
(229321, 684, 5),
(229322, 684, 153),
(229323, 684, 4),
(229324, 684, 14),
(229325, 684, 152),
(229326, 684, 4),
(229327, 684, 21),
(229328, 684, 137),
(229329, 684, 137),
(229330, 684, 48),
(229331, 684, 164),
(229332, 684, 184),
(229333, 684, 79),
(229334, 684, 59),
(229335, 684, 99),
(229336, 684, 137),
(229337, 684, 101),
(229338, 684, 48),
(229339, 684, 75),
(229340, 684, 75),
(229341, 684, 25),
(229342, 684, 184),
(229343, 684, 184),
(229344, 684, 19),
(229345, 684, 48),
(229346, 684, 66),
(229347, 684, 164),
(229348, 684, 4),
(229349, 684, 19),
(229350, 684, 14),
(229351, 684, 164),
(229352, 684, 101),
(229353, 684, 5),
(229354, 684, 14),
(229355, 684, 48),
(229356, 684, 23),
(229357, 684, 59),
(229358, 684, 137),
(229359, 684, 99),
(229360, 684, 59),
(229361, 684, 79),
(229362, 684, 101),
(229363, 684, 4),
(229364, 684, 137),
(229365, 684, 164),
(229366, 684, 137),
(229367, 684, 19),
(229368, 684, 31),
(229369, 684, 137),
(229370, 684, 184),
(229371, 684, 75),
(229372, 684, 137),
(229373, 684, 48),
(229374, 684, 48),
(229375, 684, 42),
(229376, 684, 137),
(229377, 684, 115),
(229378, 684, 46),
(229379, 684, 99),
(229380, 684, 19),
(229381, 684, 66),
(229382, 684, 110),
(229383, 684, 66),
(229384, 684, 5),
(229385, 684, 153),
(229386, 684, 4),
(229387, 684, 115),
(229388, 684, 26),
(229389, 684, 137),
(229390, 684, 166),
(229391, 684, 153),
(229392, 684, 98),
(229393, 684, 215),
(229394, 684, 99),
(229395, 684, 37),
(229396, 684, 137),
(229397, 684, 59),
(229398, 684, 4),
(229399, 684, 75),
(229400, 684, 184),
(229401, 684, 44),
(229402, 684, 115),
(229403, 684, 111),
(229404, 684, 184),
(229405, 684, 59),
(229406, 684, 166),
(229407, 684, 66),
(229408, 684, 79),
(229409, 684, 166),
(229410, 684, 42),
(229411, 684, 36),
(229412, 125, 35),
(229413, 125, 22),
(229414, 125, 25),
(229415, 125, 20),
(229416, 125, 48),
(229417, 125, 60),
(229418, 125, 16),
(229419, 125, 19),
(229420, 125, 8),
(229421, 125, 38),
(229422, 125, 20),
(229423, 125, 110),
(229424, 125, 228),
(229425, 125, 4),
(229426, 125, 115),
(229427, 125, 75),
(229428, 125, 87),
(229429, 125, 115),
(229430, 125, 42),
(229431, 125, 87),
(229432, 125, 54),
(229433, 125, 47),
(229434, 125, 12),
(229435, 125, 59),
(229436, 125, 115),
(229437, 125, 438),
(229438, 125, 42),
(229439, 125, 13),
(229440, 125, 75),
(229441, 125, 75),
(229442, 125, 87),
(229443, 125, 3),
(229444, 125, 87),
(229445, 125, 20),
(229446, 125, 312),
(229447, 125, 34),
(229448, 125, 7),
(229449, 125, 9),
(229450, 125, 228),
(229451, 125, 19),
(229452, 125, 75),
(229453, 125, 28),
(229454, 125, 34),
(229455, 125, 59),
(229456, 125, 4),
(229457, 125, 31),
(229458, 125, 36),
(229459, 125, 103),
(229460, 125, 42),
(229461, 125, 87),
(229462, 125, 75),
(229463, 125, 59),
(229464, 125, 32),
(229465, 125, 37),
(229466, 125, 26),
(229467, 125, 42),
(229468, 1155, 46),
(229469, 1155, 3),
(229470, 1155, 202),
(229471, 1155, 42),
(229472, 1155, 7),
(229473, 1155, 42),
(229474, 1155, 9),
(229475, 1155, 8),
(229476, 1155, 8),
(229477, 1155, 11),
(229478, 1155, 54),
(229479, 1155, 51),
(229480, 1155, 38),
(229481, 1155, 7),
(229482, 1155, 4),
(229483, 1155, 137),
(229484, 1155, 17),
(229485, 1155, 144),
(229486, 1155, 20),
(229487, 1155, 5),
(229488, 1155, 9),
(229489, 1155, 17),
(229490, 1155, 8),
(229491, 1155, 87),
(229492, 1155, 32),
(229493, 1155, 19),
(229494, 1155, 10),
(229495, 1155, 8),
(229496, 1155, 126),
(229497, 1155, 115),
(229498, 1155, 4),
(229499, 1155, 137),
(229500, 1155, 87),
(229501, 1155, 29),
(229502, 1155, 5),
(229503, 1155, 128),
(229504, 1155, 5),
(229505, 1155, 86),
(229506, 1155, 59),
(229507, 1155, 35),
(229508, 1155, 28),
(229509, 1155, 115),
(229510, 1155, 13),
(229511, 1155, 148),
(229512, 1155, 87),
(229513, 1155, 148),
(229514, 1155, 4),
(229515, 1155, 202),
(229516, 1155, 25),
(229517, 1155, 11),
(229518, 1155, 46),
(229519, 1155, 34),
(229520, 1155, 51),
(229521, 1155, 126),
(229522, 1155, 4),
(229523, 1155, 19),
(229524, 1155, 16),
(229525, 1155, 148),
(229526, 1155, 115),
(229527, 1155, 5),
(229528, 1155, 87),
(229529, 1155, 137),
(229530, 1155, 26),
(229531, 1155, 10),
(229532, 1155, 144),
(229533, 1155, 15),
(229534, 1155, 4),
(229535, 1155, 22),
(229536, 1155, 11),
(229537, 1155, 46),
(229538, 1155, 126),
(229539, 1155, 128),
(229540, 1155, 10),
(229541, 1155, 87),
(229542, 1155, 5),
(229543, 1155, 20),
(229544, 1155, 202),
(229545, 1155, 83),
(229546, 1155, 59),
(229547, 1155, 8),
(229548, 1155, 13),
(229549, 1155, 15),
(229550, 1155, 12),
(229551, 1155, 4),
(229552, 1155, 83),
(229553, 1155, 34),
(229554, 570, 3),
(229555, 570, 124),
(229556, 570, 87),
(229557, 570, 7),
(229558, 570, 91),
(229559, 570, 153),
(229560, 570, 87),
(229561, 570, 109),
(229562, 570, 22),
(229563, 570, 69),
(229564, 570, 188),
(229565, 570, 35),
(229566, 570, 38),
(229567, 570, 65),
(229568, 570, 75),
(229569, 570, 85),
(229570, 570, 23),
(229571, 570, 25),
(229572, 570, 59),
(229573, 570, 37),
(229574, 570, 32),
(229575, 570, 179),
(229576, 570, 159),
(229577, 570, 34),
(229578, 570, 156),
(229579, 570, 4),
(229580, 570, 8),
(229581, 570, 62),
(229582, 570, 13),
(229583, 570, 165),
(229584, 570, 165),
(229585, 570, 4),
(229586, 570, 54),
(229587, 570, 111),
(229588, 570, 75),
(229589, 570, 48),
(229590, 570, 9),
(229591, 570, 20),
(229592, 570, 28),
(229593, 570, 165),
(229594, 570, 37),
(229595, 570, 29),
(229596, 570, 19),
(229597, 570, 343),
(229598, 124, 4),
(229599, 124, 75),
(229600, 124, 132),
(229601, 124, 37),
(229602, 124, 75),
(229603, 124, 13),
(229604, 124, 29),
(229605, 124, 23),
(229606, 124, 22),
(229607, 124, 54),
(229608, 124, 87),
(229609, 124, 65),
(229610, 124, 87),
(229611, 124, 153),
(229612, 124, 69),
(229613, 124, 109),
(229614, 124, 3),
(229615, 124, 38),
(229616, 124, 48),
(229617, 124, 199),
(229618, 124, 9),
(229619, 124, 156),
(229620, 124, 91),
(229621, 124, 32),
(229622, 124, 8),
(229623, 124, 12),
(229624, 124, 159),
(229625, 124, 159),
(229626, 124, 156),
(229627, 124, 188),
(229628, 124, 37),
(229629, 124, 4),
(229630, 124, 34),
(229631, 124, 12),
(229632, 124, 165),
(229633, 124, 26),
(229634, 124, 25),
(229635, 124, 35),
(229636, 124, 37),
(229637, 124, 120),
(229638, 124, 120),
(229639, 124, 7),
(229640, 124, 20),
(229641, 124, 179),
(229642, 124, 165),
(229643, 124, 19),
(229644, 124, 85),
(229645, 124, 111),
(229646, 124, 28),
(229647, 124, 165),
(229648, 124, 59),
(229649, 974, 27),
(229650, 974, 42),
(229651, 974, 34),
(229652, 974, 11),
(229653, 974, 20),
(229654, 974, 9),
(229655, 974, 79),
(229656, 974, 85),
(229657, 974, 2),
(229658, 974, 109),
(229659, 974, 48),
(229660, 974, 7),
(229661, 974, 15),
(229662, 974, 27),
(229663, 974, 10),
(229664, 974, 51),
(229665, 974, 22),
(229666, 974, 123),
(229667, 974, 7),
(229668, 974, 75),
(229669, 974, 18),
(229670, 974, 42),
(229671, 974, 27),
(229672, 974, 264),
(229673, 974, 20),
(229674, 974, 18),
(229675, 974, 75),
(229676, 974, 109),
(229677, 974, 48),
(229678, 974, 27),
(229679, 974, 26),
(229680, 974, 75),
(229681, 974, 18),
(229682, 974, 18),
(229683, 974, 13),
(229684, 974, 75),
(229685, 974, 75),
(229686, 974, 19),
(229687, 974, 85),
(229688, 974, 27),
(229689, 974, 42),
(229690, 974, 109),
(229691, 974, 4),
(229692, 974, 4),
(229693, 974, 109),
(229694, 974, 18),
(229695, 974, 48),
(229696, 974, 59),
(229697, 974, 59),
(229698, 974, 75),
(229699, 974, 75),
(229700, 974, 4),
(229701, 974, 27),
(229702, 974, 4),
(229703, 974, 85),
(229704, 974, 19),
(229705, 974, 75),
(229706, 974, 48),
(229707, 974, 26),
(229708, 974, 20),
(229709, 974, 23),
(229710, 974, 14),
(229711, 974, 79),
(229712, 974, 42),
(229713, 974, 4),
(229714, 974, 29),
(229715, 974, 4),
(229716, 974, 18),
(229717, 974, 87),
(229718, 974, 4),
(229719, 974, 14),
(229720, 974, 26),
(229721, 974, 32),
(229722, 974, 18),
(229723, 974, 31),
(229724, 974, 10),
(229725, 974, 4),
(229726, 974, 119),
(229727, 974, 264),
(229728, 974, 29),
(229729, 974, 42),
(229730, 974, 42),
(229731, 974, 75),
(229732, 974, 26),
(229733, 974, 27),
(229734, 974, 17),
(229735, 974, 42),
(229736, 974, 79),
(229737, 974, 54),
(229738, 974, 48),
(229739, 974, 27),
(229740, 974, 27),
(229741, 974, 2),
(229742, 974, 75),
(229743, 974, 28),
(229744, 974, 4),
(229745, 974, 27),
(229746, 974, 4),
(229747, 974, 14),
(229748, 974, 79),
(229749, 974, 101),
(229750, 974, 15),
(229751, 974, 42),
(229752, 974, 145),
(229753, 974, 85),
(229754, 974, 27),
(229755, 974, 42),
(229756, 974, 4),
(229757, 974, 123),
(229758, 974, 18),
(229759, 974, 75),
(229760, 974, 202),
(229761, 974, 87),
(229762, 974, 27),
(229763, 974, 18),
(229764, 974, 79),
(229765, 974, 75),
(229766, 974, 42),
(229767, 974, 8),
(229768, 974, 202),
(229769, 974, 101),
(229770, 974, 264),
(229771, 974, 4),
(229772, 974, 18),
(229773, 974, 61),
(229774, 974, 123),
(229775, 974, 4),
(229776, 974, 6),
(229777, 974, 14),
(229778, 974, 42),
(229779, 974, 18),
(229780, 974, 109),
(229781, 974, 4),
(229782, 974, 42),
(229783, 974, 23),
(229784, 974, 42),
(229785, 974, 48),
(229786, 974, 16),
(229787, 974, 18),
(229788, 974, 59),
(229789, 974, 31),
(229790, 974, 29),
(229791, 974, 115),
(229792, 974, 42),
(229793, 974, 27),
(229794, 974, 26),
(229795, 974, 4),
(229796, 974, 19),
(229797, 974, 31),
(229798, 974, 119),
(229799, 974, 4),
(229800, 974, 36),
(229801, 974, 38),
(229802, 974, 19),
(229803, 974, 15),
(229804, 974, 6),
(229805, 974, 31),
(229806, 974, 47),
(229807, 974, 36),
(229808, 974, 4),
(229809, 974, 4),
(229810, 974, 18),
(229811, 974, 42),
(229812, 974, 36),
(229813, 974, 75),
(229814, 974, 75),
(229815, 974, 4),
(229816, 974, 6),
(229817, 974, 18),
(229818, 974, 15),
(229819, 974, 29),
(229820, 974, 15),
(229821, 974, 119),
(229822, 974, 31),
(229823, 974, 15),
(229824, 974, 2),
(229825, 974, 42),
(229826, 974, 15),
(229827, 974, 85),
(229828, 974, 4),
(229829, 974, 59),
(229830, 974, 25),
(229831, 974, 115),
(229832, 974, 27),
(229833, 974, 35),
(229834, 974, 59),
(229835, 974, 65),
(229836, 974, 34),
(229837, 974, 123),
(229838, 974, 7),
(229839, 974, 59),
(229840, 974, 26),
(229841, 974, 42),
(229842, 974, 12),
(229843, 974, 85),
(229844, 974, 31),
(229845, 974, 87),
(229846, 974, 202),
(229847, 974, 75),
(229848, 974, 264),
(229849, 974, 3),
(229850, 974, 6),
(229851, 974, 79),
(229852, 974, 15),
(229853, 974, 75),
(229854, 974, 2),
(229855, 974, 119),
(229856, 919, 9),
(229857, 919, 4),
(229858, 919, 34),
(229859, 919, 19),
(229860, 919, 3),
(229861, 919, 122),
(229862, 919, 36),
(229863, 919, 165),
(229864, 919, 36),
(229865, 919, 89),
(229866, 919, 19),
(229867, 919, 60),
(229868, 919, 91),
(229869, 919, 65),
(229870, 919, 98),
(229871, 919, 4),
(229872, 919, 48),
(229873, 919, 20),
(229874, 919, 22),
(229875, 919, 36),
(229876, 919, 35),
(229877, 919, 75),
(229878, 919, 65),
(229879, 919, 65),
(229880, 919, 69),
(229881, 919, 47),
(229882, 919, 9),
(229883, 919, 28),
(229884, 919, 75),
(229885, 919, 87),
(229886, 919, 75),
(229887, 919, 81),
(229888, 919, 165),
(229889, 919, 75),
(229890, 919, 11),
(229891, 919, 156),
(229892, 919, 153),
(229893, 919, 235),
(229894, 919, 10),
(229895, 919, 159),
(229896, 919, 47),
(229897, 919, 38),
(229898, 919, 26),
(229899, 919, 165),
(229900, 919, 130),
(229901, 919, 188),
(229902, 919, 50),
(229903, 919, 37),
(229904, 919, 34),
(229905, 919, 32),
(229906, 919, 61),
(229907, 919, 25),
(229908, 919, 37),
(229909, 919, 37),
(229910, 919, 235),
(229911, 919, 230),
(229912, 919, 90),
(229913, 919, 54),
(229914, 919, 48),
(229915, 919, 48),
(229916, 919, 165),
(229917, 919, 7),
(229918, 919, 65),
(229919, 919, 165),
(229920, 919, 42),
(229921, 919, 117),
(229922, 919, 13),
(229923, 919, 37),
(229924, 919, 87),
(229925, 919, 37),
(229926, 919, 47),
(229927, 919, 37),
(229928, 919, 29),
(229929, 919, 19),
(229930, 919, 55),
(229931, 919, 9),
(229932, 919, 16),
(229933, 919, 159),
(229934, 919, 42),
(229935, 919, 75),
(229936, 919, 19),
(229937, 919, 165),
(229938, 919, 23),
(229939, 919, 36),
(229940, 919, 59),
(229941, 919, 122),
(229942, 919, 17),
(229943, 919, 156),
(229944, 919, 59),
(229945, 919, 37),
(229946, 919, 188),
(229947, 123, 75),
(229948, 123, 20),
(229949, 123, 75),
(229950, 123, 438),
(229951, 123, 20),
(229952, 123, 65),
(229953, 123, 65),
(229954, 123, 93),
(229955, 123, 75),
(229956, 123, 87),
(229957, 123, 65),
(229958, 123, 35),
(229959, 123, 9),
(229960, 123, 20),
(229961, 123, 111),
(229962, 123, 9),
(229963, 123, 9),
(229964, 123, 38),
(229965, 123, 65),
(229966, 123, 32),
(229967, 123, 34),
(229968, 123, 65),
(229969, 123, 87),
(229970, 123, 75),
(229971, 123, 65),
(229972, 123, 75),
(229973, 123, 37),
(229974, 123, 37),
(229975, 123, 93),
(229976, 123, 9),
(229977, 123, 13),
(229978, 123, 75),
(229979, 123, 87),
(229980, 123, 62),
(229981, 123, 111),
(229982, 123, 111),
(229983, 123, 93),
(229984, 123, 54),
(229985, 123, 37),
(229986, 123, 75),
(229987, 123, 22),
(229988, 123, 87),
(229989, 123, 29),
(229990, 123, 75),
(229991, 123, 111),
(229992, 123, 93),
(229993, 123, 75),
(229994, 123, 20),
(229995, 123, 111),
(229996, 123, 37),
(229997, 123, 111),
(229998, 123, 93),
(229999, 123, 87),
(230000, 123, 91),
(230001, 123, 37),
(230002, 123, 9),
(230003, 123, 65),
(230004, 123, 75),
(230005, 123, 75),
(230006, 123, 87),
(230007, 123, 87),
(230008, 123, 37),
(230009, 123, 87),
(230010, 123, 3),
(230011, 123, 65),
(230012, 123, 37),
(230013, 123, 9),
(230014, 123, 37),
(230015, 123, 75),
(230016, 123, 20),
(230017, 123, 20),
(230018, 123, 93),
(230019, 123, 19),
(230020, 123, 20),
(230021, 123, 111),
(230022, 123, 87),
(230023, 123, 202),
(230024, 123, 75),
(230025, 123, 28),
(230026, 123, 75),
(230027, 123, 9),
(230028, 123, 75),
(230029, 123, 9),
(230030, 123, 7),
(230031, 123, 25),
(230032, 123, 37),
(230033, 123, 93),
(230034, 123, 111),
(230035, 123, 93),
(230036, 123, 75),
(230037, 123, 20),
(230038, 917, 59),
(230039, 917, 59),
(230040, 917, 65),
(230041, 917, 3),
(230042, 917, 87),
(230043, 917, 50),
(230044, 917, 65),
(230045, 917, 34),
(230046, 917, 75),
(230047, 917, 32),
(230048, 917, 117),
(230049, 917, 165),
(230050, 917, 37),
(230051, 917, 26),
(230052, 917, 98),
(230053, 917, 25),
(230054, 917, 188),
(230055, 917, 42),
(230056, 917, 122),
(230057, 917, 4),
(230058, 917, 37),
(230059, 917, 36),
(230060, 917, 235),
(230061, 917, 75),
(230062, 917, 16),
(230063, 917, 35),
(230064, 917, 65),
(230065, 917, 23),
(230066, 917, 60),
(230067, 917, 48),
(230068, 917, 89),
(230069, 917, 37),
(230070, 917, 37),
(230071, 917, 48),
(230072, 917, 69),
(230073, 917, 165),
(230074, 917, 156),
(230075, 917, 36),
(230076, 917, 122),
(230077, 917, 42),
(230078, 917, 55),
(230079, 917, 17),
(230080, 917, 81),
(230081, 917, 91),
(230082, 917, 37),
(230083, 917, 75),
(230084, 917, 54),
(230085, 917, 47),
(230086, 917, 156),
(230087, 917, 29),
(230088, 917, 75),
(230089, 917, 47),
(230090, 917, 165),
(230091, 917, 47),
(230092, 917, 10),
(230093, 917, 153),
(230094, 917, 19),
(230095, 917, 19),
(230096, 917, 9),
(230097, 917, 165),
(230098, 917, 19),
(230099, 917, 75),
(230100, 917, 28),
(230101, 917, 9),
(230102, 917, 36),
(230103, 917, 61),
(230104, 917, 36),
(230105, 917, 159),
(230106, 917, 13),
(230107, 917, 20),
(230108, 917, 22),
(230109, 917, 230),
(230110, 917, 165),
(230111, 917, 48),
(230112, 917, 165),
(230113, 917, 11),
(230114, 917, 188),
(230115, 917, 7),
(230116, 917, 37),
(230117, 917, 90),
(230118, 917, 235),
(230119, 917, 34),
(230120, 917, 130),
(230121, 917, 87),
(230122, 917, 9),
(230123, 917, 4),
(230124, 917, 38),
(230125, 917, 159),
(230126, 917, 65),
(230127, 917, 19),
(230128, 917, 37),
(230129, 685, 215),
(230130, 685, 111),
(230131, 685, 48),
(230132, 685, 224),
(230133, 685, 111),
(230134, 685, 15),
(230135, 685, 137),
(230136, 685, 59),
(230137, 685, 15),
(230138, 685, 137),
(230139, 685, 59),
(230140, 685, 153),
(230141, 685, 164),
(230142, 685, 164),
(230143, 685, 15),
(230144, 685, 166),
(230145, 685, 111),
(230146, 685, 184),
(230147, 685, 137),
(230148, 685, 19),
(230149, 685, 115),
(230150, 685, 23),
(230151, 685, 19),
(230152, 685, 111),
(230153, 685, 115),
(230154, 685, 153),
(230155, 685, 59),
(230156, 685, 137),
(230157, 685, 29),
(230158, 685, 224),
(230159, 685, 75),
(230160, 685, 15),
(230161, 685, 15),
(230162, 685, 224),
(230163, 685, 46),
(230164, 685, 184),
(230165, 685, 15),
(230166, 685, 42),
(230167, 685, 101),
(230168, 685, 75),
(230169, 685, 19),
(230170, 685, 184),
(230171, 685, 15),
(230172, 685, 15),
(230173, 685, 15),
(230174, 685, 75),
(230175, 685, 184),
(230176, 685, 19),
(230177, 685, 1),
(230178, 685, 75),
(230179, 685, 115),
(230180, 685, 42),
(230181, 685, 15),
(230182, 685, 152),
(230183, 685, 115),
(230184, 685, 19),
(230185, 685, 23),
(230186, 685, 23),
(230187, 685, 184),
(230188, 685, 153),
(230189, 685, 15),
(230190, 685, 19),
(230191, 685, 111),
(230192, 685, 214),
(230193, 685, 19),
(230194, 685, 137),
(230195, 685, 2),
(230196, 685, 137),
(230197, 685, 75),
(230198, 685, 164),
(230199, 685, 111),
(230200, 685, 111),
(230201, 685, 15),
(230202, 685, 152),
(230203, 685, 87),
(230204, 685, 164),
(230205, 685, 152),
(230206, 685, 222),
(230207, 685, 105),
(230208, 685, 20),
(230209, 685, 152),
(230210, 685, 75),
(230211, 685, 75),
(230212, 685, 152),
(230213, 685, 15),
(230214, 685, 23),
(230215, 685, 19),
(230216, 685, 166),
(230217, 685, 23),
(230218, 685, 75),
(230219, 685, 164),
(230220, 685, 42),
(230221, 685, 137),
(230222, 685, 19),
(230223, 685, 19),
(230224, 685, 15),
(230225, 685, 115),
(230226, 685, 184),
(230227, 685, 166),
(230228, 685, 152),
(230229, 685, 75),
(230230, 685, 75),
(230231, 685, 184),
(230232, 685, 137),
(230233, 685, 166),
(230234, 685, 164),
(230235, 685, 42),
(230236, 685, 59),
(230237, 685, 42),
(230238, 685, 164),
(230239, 685, 15),
(230240, 685, 23),
(230241, 685, 153),
(230242, 685, 182),
(230243, 685, 59),
(230244, 685, 15),
(230245, 685, 137),
(230246, 685, 166),
(230247, 685, 15),
(230248, 685, 153),
(230249, 685, 75),
(230250, 685, 152),
(230251, 685, 42),
(230252, 685, 115),
(230253, 685, 19),
(230254, 685, 42),
(230255, 685, 166),
(230256, 685, 75),
(230257, 685, 101),
(230258, 685, 111),
(230259, 685, 166),
(230260, 685, 19),
(230261, 685, 23),
(230262, 685, 164),
(230263, 685, 137),
(230264, 685, 42),
(230265, 685, 7),
(230266, 685, 181),
(230267, 685, 15),
(230268, 685, 19),
(230269, 685, 15),
(230270, 685, 31),
(230271, 685, 59),
(230272, 685, 137),
(230273, 685, 111),
(230274, 685, 101),
(230275, 685, 101),
(230276, 685, 101),
(230277, 685, 115),
(230278, 685, 166),
(230279, 685, 111),
(230280, 685, 137),
(230281, 685, 48),
(230282, 685, 31),
(230283, 685, 59),
(230284, 685, 23),
(230285, 685, 15),
(230286, 685, 17),
(230287, 685, 15),
(230288, 685, 75),
(230289, 685, 75),
(230290, 685, 152),
(230291, 685, 137),
(230292, 685, 23),
(230293, 685, 15),
(230294, 685, 184),
(230295, 685, 15),
(230296, 685, 137),
(230297, 685, 75),
(230298, 685, 59),
(230299, 685, 137),
(230300, 685, 23),
(230301, 685, 153),
(230302, 685, 15),
(230303, 685, 115),
(230304, 685, 224),
(230305, 685, 15),
(230306, 685, 214),
(230307, 685, 75),
(230308, 685, 75),
(230309, 685, 115),
(230310, 685, 75),
(230311, 685, 164),
(230312, 685, 5),
(230313, 685, 36),
(230314, 685, 214),
(230315, 685, 115),
(230316, 685, 152),
(230317, 685, 23),
(230318, 685, 15),
(230319, 685, 75),
(230320, 685, 202),
(230321, 685, 19),
(230322, 685, 75),
(230323, 685, 48),
(230324, 685, 164),
(230325, 685, 166),
(230326, 685, 42),
(230327, 685, 111),
(230328, 685, 23),
(230329, 685, 15),
(230330, 685, 75),
(230331, 685, 179),
(230332, 685, 75),
(230333, 685, 152),
(230334, 685, 15),
(230335, 685, 164),
(230336, 685, 48),
(230337, 685, 23),
(230338, 685, 101),
(230339, 685, 75),
(230340, 685, 15),
(230341, 685, 152),
(230342, 685, 15),
(230343, 685, 166),
(230344, 685, 137),
(230345, 685, 137),
(230346, 685, 15),
(230347, 685, 137),
(230348, 685, 75),
(230349, 685, 184),
(230350, 685, 111),
(230351, 685, 4),
(230352, 685, 15),
(230353, 685, 75),
(230354, 685, 75),
(230355, 685, 25),
(230356, 685, 48),
(230357, 685, 48),
(230358, 685, 15),
(230359, 685, 115),
(230360, 685, 137),
(230361, 685, 137),
(230362, 685, 152),
(230363, 685, 181),
(230364, 685, 137),
(230365, 685, 164),
(230366, 685, 137),
(230367, 685, 15),
(230368, 685, 15),
(230369, 685, 19),
(230370, 685, 59),
(230371, 685, 164),
(230372, 685, 75),
(230373, 685, 111),
(230374, 685, 106),
(230375, 685, 19),
(230376, 685, 15),
(230377, 685, 42),
(230378, 685, 48),
(230379, 685, 19),
(230380, 685, 15),
(230381, 685, 75),
(230382, 685, 15),
(230383, 685, 101),
(230384, 685, 15),
(230385, 685, 59),
(230386, 685, 19),
(230387, 685, 15),
(230388, 685, 101),
(230389, 685, 152),
(230390, 685, 184),
(230391, 685, 15),
(230392, 685, 75),
(230393, 685, 59),
(230394, 685, 35),
(230395, 685, 87),
(230396, 685, 19),
(230397, 685, 59),
(230398, 685, 164),
(230399, 685, 184),
(230400, 685, 111),
(230401, 685, 19),
(230402, 685, 166),
(230403, 685, 166),
(230404, 685, 222),
(230405, 685, 153),
(230406, 685, 15),
(230407, 685, 15),
(230408, 685, 153),
(230409, 685, 34),
(230410, 685, 137),
(230411, 685, 184),
(230412, 685, 75),
(230413, 685, 60),
(230414, 685, 31),
(230415, 685, 15),
(230416, 685, 15),
(230417, 685, 184),
(230418, 685, 15),
(230419, 685, 42),
(230420, 685, 29),
(230421, 685, 137),
(230422, 685, 164),
(230423, 685, 19),
(230424, 685, 111),
(230425, 685, 48),
(230426, 685, 184),
(230427, 685, 19),
(230428, 685, 15),
(230429, 685, 166),
(230430, 685, 15),
(230431, 685, 15),
(230432, 685, 19),
(230433, 685, 59),
(230434, 685, 42),
(230435, 685, 153),
(230436, 685, 166),
(230437, 685, 214),
(230438, 685, 181),
(230439, 685, 59),
(230440, 685, 48),
(230441, 685, 15),
(230442, 685, 23),
(230443, 685, 23),
(230444, 685, 153),
(230445, 685, 184),
(230446, 685, 111),
(230447, 685, 15),
(230448, 685, 164),
(230449, 685, 15),
(230450, 685, 105),
(230451, 685, 225),
(230452, 685, 20),
(230453, 685, 101),
(230454, 685, 15),
(230455, 685, 42),
(230456, 685, 15),
(230457, 685, 15),
(230458, 685, 137),
(230459, 685, 181),
(230460, 685, 19),
(230461, 685, 59),
(230462, 685, 166),
(230463, 685, 48),
(230464, 685, 137),
(230465, 685, 115),
(230466, 685, 59),
(230467, 685, 17),
(230468, 685, 15),
(230469, 685, 42),
(230470, 685, 65),
(230471, 685, 152),
(230472, 685, 23),
(230473, 685, 184),
(230474, 685, 137),
(230475, 685, 48),
(230476, 685, 42),
(230477, 685, 111),
(230478, 685, 75),
(230479, 685, 111),
(230480, 685, 166),
(230481, 685, 164),
(230482, 685, 15),
(230483, 685, 164),
(230484, 685, 164),
(230485, 685, 224),
(230486, 685, 164),
(230487, 685, 137),
(230488, 685, 15),
(230489, 685, 164),
(230490, 685, 115),
(230491, 685, 184),
(230492, 685, 115),
(230493, 685, 153),
(230494, 685, 101),
(230495, 685, 166),
(230496, 685, 111),
(230497, 685, 111),
(230498, 685, 7),
(230499, 685, 19),
(230500, 685, 164),
(230501, 685, 111),
(230502, 685, 48),
(230503, 685, 42),
(230504, 685, 214),
(230505, 685, 182),
(230506, 685, 75),
(230507, 685, 48),
(230508, 685, 15),
(230509, 685, 15),
(230510, 685, 101),
(230511, 685, 164),
(230512, 685, 15),
(230513, 685, 23),
(230514, 685, 15),
(230515, 685, 164),
(230516, 685, 23),
(230517, 685, 15),
(230518, 685, 48),
(230519, 685, 214),
(230520, 685, 48),
(230521, 685, 115),
(230522, 685, 184),
(230523, 685, 75),
(230524, 685, 23),
(230525, 685, 15),
(230526, 685, 75),
(230527, 685, 75),
(230528, 685, 137),
(230529, 685, 15),
(230530, 685, 152),
(230531, 685, 137),
(230532, 685, 137),
(230533, 685, 75),
(230534, 685, 23),
(230535, 685, 137),
(230536, 685, 109),
(230537, 685, 152),
(230538, 685, 179),
(230539, 685, 184),
(230540, 685, 15),
(230541, 685, 182),
(230542, 685, 225),
(230543, 685, 111),
(230544, 685, 15),
(230545, 685, 166),
(230546, 685, 23),
(230547, 685, 15),
(230548, 685, 115),
(230549, 685, 164),
(230550, 685, 19),
(230551, 685, 166),
(230552, 685, 75),
(230553, 685, 26),
(230554, 685, 166),
(230555, 685, 19),
(230556, 685, 75),
(230557, 685, 75),
(230558, 685, 137),
(230559, 685, 59),
(230560, 685, 111),
(230561, 685, 115),
(230562, 685, 215),
(230563, 685, 182),
(230564, 685, 164),
(230565, 685, 48),
(230566, 685, 19),
(230567, 685, 184),
(230568, 685, 9),
(230569, 685, 184),
(230570, 685, 137),
(230571, 685, 15),
(230572, 685, 184),
(230573, 685, 153),
(230574, 685, 23),
(230575, 685, 75),
(230576, 685, 36),
(230577, 685, 15),
(230578, 685, 166),
(230579, 685, 48),
(230580, 685, 59),
(230581, 685, 137),
(230582, 685, 111),
(230583, 685, 101),
(230584, 685, 184),
(230585, 685, 59),
(230586, 685, 137),
(230587, 685, 5),
(230588, 685, 164),
(230589, 685, 31),
(230590, 685, 19),
(230591, 685, 19),
(230592, 685, 23),
(230593, 685, 184),
(230594, 685, 15),
(230595, 685, 202),
(230596, 685, 12),
(230597, 685, 75),
(230598, 685, 166),
(230599, 685, 19),
(230600, 685, 214),
(230601, 685, 19),
(230602, 685, 48),
(230603, 685, 15),
(230604, 685, 111),
(230605, 685, 19),
(230606, 685, 19),
(230607, 685, 48),
(230608, 685, 54),
(230609, 685, 65),
(230610, 685, 19),
(230611, 685, 19),
(230612, 685, 222),
(230613, 685, 75),
(230614, 685, 184),
(230615, 685, 75),
(230616, 685, 19),
(230617, 685, 111),
(230618, 685, 164),
(230619, 685, 164),
(230620, 685, 15),
(230621, 685, 137),
(230622, 685, 15),
(230623, 685, 115),
(230624, 685, 19),
(230625, 685, 166),
(230626, 685, 15),
(230627, 685, 137),
(230628, 685, 5),
(230629, 685, 15),
(230630, 685, 15),
(230631, 685, 48),
(230632, 685, 75),
(230633, 685, 164),
(230634, 685, 115),
(230635, 685, 166),
(230636, 685, 137),
(230637, 685, 75),
(230638, 685, 137),
(230639, 685, 153),
(230640, 685, 15),
(230641, 685, 59),
(230642, 685, 166),
(230643, 685, 153),
(230644, 685, 184),
(230645, 685, 15),
(230646, 685, 75),
(230647, 685, 48),
(230648, 685, 15),
(230649, 685, 215),
(230650, 685, 15),
(230651, 685, 137),
(230652, 685, 166),
(230653, 685, 184),
(230654, 685, 59),
(230655, 685, 115),
(230656, 685, 225),
(230657, 685, 111),
(230658, 685, 137),
(230659, 685, 19),
(230660, 685, 164),
(230661, 685, 23),
(230662, 685, 224),
(230663, 685, 15),
(230664, 685, 13),
(230665, 685, 184),
(230666, 685, 184),
(230667, 685, 3),
(230668, 685, 15),
(230669, 685, 38),
(230670, 685, 15),
(230671, 685, 15),
(230672, 685, 184),
(230673, 685, 184),
(230674, 685, 59),
(230675, 685, 115),
(230676, 685, 36),
(230677, 685, 137),
(230678, 685, 34),
(230679, 685, 137),
(230680, 685, 75),
(230681, 685, 137),
(230682, 685, 15),
(230683, 685, 19),
(230684, 685, 223),
(230685, 685, 184),
(230686, 685, 19),
(230687, 685, 153),
(230688, 685, 48),
(230689, 685, 40),
(230690, 685, 75),
(230691, 685, 19),
(230692, 685, 137),
(230693, 685, 222),
(230694, 685, 4),
(230695, 685, 164),
(230696, 685, 75),
(230697, 685, 15),
(230698, 685, 225),
(230699, 685, 75),
(230700, 685, 15),
(230701, 685, 15),
(230702, 685, 184),
(230703, 685, 164),
(230704, 685, 164),
(230705, 685, 93),
(230706, 685, 15),
(230707, 685, 59),
(230708, 685, 75),
(230709, 685, 20),
(230710, 685, 15),
(230711, 685, 152),
(230712, 685, 91),
(230713, 685, 75),
(230714, 685, 23),
(230715, 685, 59),
(230716, 685, 5),
(230717, 685, 4),
(230718, 685, 59),
(230719, 685, 164),
(230720, 685, 153),
(230721, 685, 164),
(230722, 685, 15),
(230723, 685, 164),
(230724, 685, 152),
(230725, 685, 223),
(230726, 685, 184),
(230727, 685, 184),
(230728, 685, 15),
(230729, 685, 164),
(230730, 685, 111),
(230731, 685, 137),
(230732, 685, 87),
(230733, 685, 137),
(230734, 685, 137),
(230735, 685, 111),
(230736, 685, 15),
(230737, 685, 19),
(230738, 685, 101),
(230739, 685, 164),
(230740, 685, 215),
(230741, 685, 166),
(230742, 685, 15),
(230743, 685, 214),
(230744, 685, 48),
(230745, 685, 115),
(230746, 685, 23),
(230747, 685, 75),
(230748, 685, 225),
(230749, 685, 23),
(230750, 685, 87),
(230751, 685, 137),
(230752, 685, 42),
(230753, 685, 166),
(230754, 685, 59),
(230755, 685, 184),
(230756, 685, 75),
(230757, 685, 51),
(230758, 685, 46),
(230759, 685, 15),
(230760, 685, 164),
(230761, 685, 23),
(230762, 685, 164),
(230763, 685, 164),
(230764, 685, 15),
(230765, 685, 19),
(230766, 685, 137),
(230767, 685, 222),
(230768, 685, 19),
(230769, 685, 48),
(230770, 685, 15),
(230771, 685, 23),
(230772, 685, 223),
(230773, 685, 223),
(230774, 685, 32),
(230775, 685, 223),
(230776, 685, 184),
(230777, 685, 23),
(230778, 685, 164),
(230779, 685, 166),
(230780, 685, 59),
(230781, 685, 15),
(230782, 685, 166),
(230783, 685, 164),
(230784, 685, 111),
(230785, 685, 15),
(230786, 685, 15),
(230787, 685, 15),
(230788, 685, 19),
(230789, 685, 164),
(230790, 685, 166),
(230791, 685, 15),
(230792, 685, 137),
(230793, 685, 111),
(230794, 685, 166),
(230795, 685, 48),
(230796, 685, 101),
(230797, 685, 75),
(230798, 685, 42),
(230799, 685, 137),
(230800, 685, 42),
(230801, 685, 19),
(230802, 685, 59),
(230803, 685, 19),
(230804, 685, 137),
(230805, 685, 48),
(230806, 685, 137),
(230807, 685, 75),
(230808, 685, 59),
(230809, 685, 115),
(230810, 685, 75),
(230811, 685, 115),
(230812, 685, 9),
(230813, 685, 164),
(230814, 685, 59),
(230815, 685, 75),
(230816, 685, 137),
(230817, 685, 137),
(230818, 685, 48),
(230819, 685, 19),
(230820, 685, 5),
(230821, 685, 137),
(230822, 685, 48),
(230823, 685, 115),
(230824, 685, 137),
(230825, 685, 184),
(230826, 685, 19),
(230827, 685, 111),
(230828, 685, 184),
(230829, 685, 223),
(230830, 685, 43),
(230831, 685, 164),
(230832, 685, 37),
(230833, 685, 115),
(230834, 685, 75),
(230835, 685, 101),
(230836, 685, 181),
(230837, 685, 153),
(230838, 685, 19),
(230839, 685, 115),
(230840, 685, 115),
(230841, 685, 111),
(230842, 685, 115),
(230843, 685, 184),
(230844, 685, 19),
(230845, 685, 111),
(230846, 685, 20),
(230847, 685, 164),
(230848, 685, 23),
(230849, 685, 23),
(230850, 685, 48),
(230851, 685, 75),
(230852, 685, 111),
(230853, 685, 75),
(230854, 685, 202),
(230855, 685, 164),
(230856, 685, 164),
(230857, 685, 137),
(230858, 685, 15),
(230859, 685, 153),
(230860, 685, 111),
(230861, 685, 111),
(230862, 685, 223),
(230863, 685, 19),
(230864, 685, 115),
(230865, 685, 48),
(230866, 685, 42),
(230867, 685, 181),
(230868, 685, 115),
(230869, 685, 137),
(230870, 685, 59),
(230871, 685, 115),
(230872, 685, 137),
(230873, 685, 225),
(230874, 685, 42),
(230875, 685, 15),
(230876, 685, 23),
(230877, 685, 181),
(230878, 685, 164),
(230879, 685, 137),
(230880, 685, 19),
(230881, 685, 23),
(230882, 685, 19),
(230883, 685, 137),
(230884, 685, 15),
(230885, 685, 137),
(230886, 685, 111),
(230887, 685, 115),
(230888, 685, 75),
(230889, 685, 59),
(230890, 685, 5),
(230891, 685, 164),
(230892, 685, 23),
(230893, 685, 137),
(230894, 685, 29),
(230895, 685, 223),
(230896, 685, 59),
(230897, 685, 152),
(230898, 685, 19),
(230899, 685, 15),
(230900, 685, 42),
(230901, 685, 22),
(230902, 685, 101),
(230903, 685, 164),
(230904, 685, 15),
(230905, 685, 75),
(230906, 685, 23),
(230907, 685, 15),
(230908, 685, 164),
(230909, 685, 164),
(230910, 685, 101),
(230911, 685, 29),
(230912, 685, 215),
(230913, 685, 15),
(230914, 685, 215),
(230915, 685, 15),
(230916, 685, 137),
(230917, 685, 164),
(230918, 685, 26),
(230919, 685, 19),
(230920, 685, 59),
(230921, 685, 153),
(230922, 685, 4),
(230923, 685, 19),
(230924, 685, 164),
(230925, 685, 152),
(230926, 685, 15),
(230927, 685, 111),
(230928, 685, 164),
(230929, 685, 75),
(230930, 685, 137),
(230931, 685, 225),
(230932, 685, 222),
(230933, 685, 59),
(230934, 685, 75),
(230935, 685, 4),
(230936, 685, 59),
(230937, 685, 224),
(230938, 685, 137),
(230939, 685, 137),
(230940, 685, 48),
(230941, 685, 75),
(230942, 685, 111),
(230943, 685, 182),
(230944, 685, 182),
(230945, 685, 15);
INSERT INTO `RulesetTokens` (`Id`, `RulesetId`, `TokenId`) VALUES
(230946, 685, 137),
(230947, 685, 111),
(230948, 685, 23),
(230949, 685, 4),
(230950, 685, 111),
(230951, 685, 101),
(230952, 685, 44),
(230953, 685, 15),
(230954, 685, 153),
(230955, 685, 15),
(230956, 685, 166),
(230957, 685, 16),
(230958, 685, 137),
(230959, 685, 181),
(230960, 685, 184),
(230961, 685, 137),
(230962, 685, 48),
(230963, 685, 115),
(230964, 685, 48),
(230965, 685, 182),
(230966, 685, 166),
(230967, 685, 115),
(230968, 685, 137),
(230969, 685, 137),
(230970, 685, 19),
(230971, 685, 115),
(230972, 685, 166),
(230973, 685, 48),
(230974, 685, 137),
(230975, 685, 4),
(230976, 685, 48),
(230977, 685, 75),
(230978, 685, 59),
(230979, 685, 48),
(230980, 685, 17),
(230981, 685, 15),
(230982, 685, 19),
(230983, 685, 152),
(230984, 685, 166),
(230985, 685, 166),
(230986, 685, 23),
(230987, 685, 103),
(230988, 685, 1),
(230989, 685, 48),
(230990, 685, 115),
(230991, 685, 23),
(230992, 685, 59),
(230993, 685, 15),
(230994, 685, 15),
(230995, 685, 137),
(230996, 685, 115),
(230997, 685, 137),
(230998, 685, 48),
(230999, 685, 15),
(231000, 685, 222),
(231001, 685, 59),
(231002, 685, 184),
(231003, 685, 164),
(231004, 685, 125),
(231005, 685, 15),
(231006, 685, 166),
(231007, 685, 166),
(231008, 685, 164),
(231009, 685, 100),
(231010, 685, 153),
(231011, 685, 15),
(231012, 685, 48),
(231013, 685, 23),
(231014, 685, 75),
(231015, 685, 19),
(231016, 685, 42),
(231017, 685, 15),
(231018, 685, 15),
(231019, 685, 111),
(231020, 685, 23),
(231021, 685, 48),
(231022, 685, 225),
(231023, 685, 166),
(231024, 685, 137),
(231025, 685, 15),
(231026, 685, 137),
(231027, 685, 184),
(231028, 685, 23),
(231029, 685, 19),
(231030, 685, 17),
(231031, 685, 48),
(231032, 685, 28),
(231033, 685, 15),
(231034, 685, 9),
(231035, 685, 184),
(231036, 685, 59),
(231037, 685, 115),
(231038, 685, 184),
(231039, 685, 101),
(231040, 685, 184),
(231041, 685, 15),
(231042, 685, 202),
(231043, 685, 215),
(231044, 685, 166),
(231045, 685, 15),
(231046, 685, 59),
(231047, 685, 115),
(231048, 685, 215),
(231049, 685, 101),
(231050, 685, 1),
(231051, 685, 42),
(231052, 685, 15),
(231053, 685, 152),
(231054, 685, 164),
(231055, 685, 137),
(231056, 685, 48),
(231057, 685, 184),
(231058, 685, 115),
(231059, 685, 15),
(231060, 685, 164),
(231061, 685, 19),
(231062, 685, 184),
(231063, 685, 137),
(231064, 685, 115),
(231065, 685, 48),
(231066, 685, 115),
(231067, 685, 214),
(231068, 685, 15),
(231069, 685, 164),
(231070, 685, 164),
(231071, 685, 184),
(231072, 685, 101),
(231073, 685, 166),
(231074, 685, 15),
(231075, 685, 15),
(231076, 685, 115),
(231077, 685, 15),
(231078, 685, 15),
(231079, 685, 15),
(231080, 685, 19),
(231081, 685, 164),
(231082, 685, 48),
(231083, 685, 15),
(231084, 685, 137),
(231085, 685, 15),
(231086, 685, 101),
(231087, 685, 19),
(231088, 685, 19),
(231089, 685, 59),
(231090, 685, 19),
(231091, 685, 23),
(231092, 685, 164),
(231093, 685, 100),
(231094, 685, 75),
(231095, 685, 19),
(231096, 685, 75),
(231097, 685, 223),
(231098, 685, 101),
(231099, 685, 19),
(231100, 685, 19),
(231101, 685, 17),
(231102, 685, 59),
(231103, 685, 115),
(231104, 685, 31),
(231105, 685, 19),
(231106, 685, 164),
(231107, 685, 75),
(231108, 685, 182),
(231109, 685, 23),
(231110, 685, 137),
(231111, 685, 222),
(231112, 685, 115),
(231113, 685, 137),
(231114, 685, 48),
(231115, 685, 48),
(231116, 685, 137),
(231117, 685, 19),
(231118, 685, 137),
(231119, 685, 137),
(231120, 685, 59),
(231121, 685, 115),
(231122, 685, 166),
(231123, 685, 23),
(231124, 685, 137),
(231125, 685, 75),
(231126, 685, 23),
(231127, 685, 42),
(231128, 685, 111),
(231129, 685, 137),
(231130, 685, 19),
(231131, 685, 152),
(231132, 685, 166),
(231133, 685, 15),
(231134, 685, 137),
(231135, 685, 164),
(231136, 685, 42),
(231137, 685, 137),
(231138, 685, 182),
(231139, 685, 152),
(231140, 685, 111),
(231141, 685, 59),
(231142, 685, 59),
(231143, 685, 137),
(231144, 685, 1),
(231145, 685, 36),
(231146, 685, 75),
(231147, 685, 15),
(231148, 685, 17),
(231149, 685, 48),
(231150, 685, 111),
(231151, 685, 19),
(231152, 685, 23),
(231153, 685, 166),
(231154, 685, 48),
(231155, 685, 15),
(231156, 685, 225),
(231157, 685, 48),
(231158, 685, 75),
(231159, 685, 42),
(231160, 685, 75),
(231161, 685, 15),
(231162, 685, 15),
(231163, 685, 153),
(231164, 685, 48),
(231165, 685, 75),
(231166, 685, 137),
(231167, 685, 75),
(231168, 685, 184),
(231169, 685, 15),
(231170, 685, 59),
(231171, 685, 222),
(231172, 685, 153),
(231173, 685, 166),
(231174, 685, 184),
(231175, 685, 19),
(231176, 685, 59),
(231177, 685, 166),
(231178, 685, 29),
(231179, 685, 164),
(231180, 685, 48),
(231181, 685, 15),
(231182, 685, 137),
(231183, 685, 19),
(231184, 685, 152),
(231185, 685, 23),
(231186, 685, 181),
(231187, 685, 224),
(231188, 685, 166),
(231189, 685, 101),
(231190, 685, 164),
(231191, 685, 215),
(231192, 685, 15),
(231193, 685, 4),
(231194, 685, 111),
(231195, 685, 15),
(231196, 685, 152),
(231197, 685, 137),
(231198, 685, 111),
(231199, 685, 15),
(231200, 685, 59),
(231201, 685, 224),
(231202, 685, 137),
(231203, 685, 164),
(231204, 685, 137),
(231205, 685, 153),
(231206, 685, 164),
(231207, 685, 4),
(231208, 685, 59),
(231209, 685, 23),
(231210, 685, 115),
(231211, 685, 137),
(231212, 1454, 75),
(231213, 1454, 36),
(231214, 1454, 34),
(231215, 1454, 8),
(231216, 1454, 86),
(231217, 1454, 55),
(231218, 1454, 20),
(231219, 1454, 75),
(231220, 1454, 34),
(231221, 1454, 188),
(231222, 1454, 23),
(231223, 1454, 165),
(231224, 1454, 156),
(231225, 1454, 230),
(231226, 1454, 28),
(231227, 1454, 54),
(231228, 1454, 87),
(231229, 1454, 19),
(231230, 1454, 8),
(231231, 1454, 9),
(231232, 1454, 179),
(231233, 1454, 37),
(231234, 1454, 13),
(231235, 1454, 90),
(231236, 1454, 165),
(231237, 1454, 16),
(231238, 1454, 13),
(231239, 1454, 9),
(231240, 1454, 91),
(231241, 1454, 47),
(231242, 1454, 35),
(231243, 1454, 4),
(231244, 1454, 25),
(231245, 1454, 83),
(231246, 1454, 32),
(231247, 1454, 7),
(231248, 1454, 24),
(231249, 1454, 89),
(231250, 1454, 29),
(231251, 1454, 4),
(231252, 1454, 69),
(231253, 1454, 87),
(231254, 1454, 22),
(231255, 1454, 48),
(231256, 1454, 3),
(231257, 1454, 159),
(231258, 1454, 61),
(231259, 1454, 153),
(231260, 1454, 83),
(231261, 1454, 65),
(231262, 1454, 19),
(231263, 1454, 38),
(231264, 1454, 36),
(231265, 1454, 59),
(231266, 1454, 37),
(231267, 1454, 165),
(231268, 455, 26),
(231269, 455, 34),
(231270, 455, 36),
(231271, 455, 241),
(231272, 455, 113),
(231273, 455, 36),
(231274, 455, 75),
(231275, 455, 46),
(231276, 455, 37),
(231277, 455, 241),
(231278, 455, 46),
(231279, 455, 136),
(231280, 455, 36),
(231281, 455, 17),
(231282, 455, 42),
(231283, 455, 153),
(231284, 455, 182),
(231285, 455, 37),
(231286, 455, 75),
(231287, 455, 137),
(231288, 455, 55),
(231289, 455, 26),
(231290, 455, 9),
(231291, 455, 185),
(231292, 455, 153),
(231293, 455, 9),
(231294, 455, 82),
(231295, 455, 29),
(231296, 455, 75),
(231297, 455, 75),
(231298, 455, 242),
(231299, 455, 75),
(231300, 455, 17),
(231301, 455, 20),
(231302, 455, 42),
(231303, 455, 162),
(231304, 455, 10),
(231305, 455, 238),
(231306, 455, 7),
(231307, 455, 81),
(231308, 455, 137),
(231309, 455, 37),
(231310, 455, 19),
(231311, 455, 37),
(231312, 455, 150),
(231313, 455, 17),
(231314, 455, 115),
(231315, 455, 149),
(231316, 455, 65),
(231317, 455, 165),
(231318, 455, 25),
(231319, 455, 161),
(231320, 455, 167),
(231321, 455, 163),
(231322, 455, 22),
(231323, 455, 26),
(231324, 455, 185),
(231325, 455, 243),
(231326, 455, 184),
(231327, 455, 110),
(231328, 455, 162),
(231329, 455, 192),
(231330, 455, 75),
(231331, 455, 157),
(231332, 455, 146),
(231333, 455, 162),
(231334, 455, 80),
(231335, 455, 162),
(231336, 455, 59),
(231337, 455, 3),
(231338, 455, 55),
(231339, 455, 137),
(231340, 455, 21),
(231341, 455, 183),
(231342, 455, 11),
(231343, 455, 214),
(231344, 455, 37),
(231345, 455, 37),
(231346, 455, 4),
(231347, 455, 61),
(231348, 455, 26),
(231349, 455, 46),
(231350, 455, 149),
(231351, 455, 26),
(231352, 455, 150),
(231353, 455, 7),
(231354, 455, 34),
(231355, 455, 17),
(231356, 455, 36),
(231357, 455, 162),
(231358, 455, 150),
(231359, 455, 36),
(231360, 455, 157),
(231361, 455, 215),
(231362, 455, 20),
(231363, 455, 137),
(231364, 455, 37),
(231365, 455, 149),
(231366, 455, 74),
(231367, 455, 240),
(231368, 455, 149),
(231369, 455, 35),
(231370, 455, 191),
(231371, 455, 75),
(231372, 455, 20),
(231373, 455, 159),
(231374, 455, 37),
(231375, 455, 75),
(231376, 455, 37),
(231377, 455, 87),
(231378, 455, 157),
(231379, 455, 9),
(231380, 455, 164),
(231381, 455, 146),
(231382, 455, 9),
(231383, 455, 19),
(231384, 455, 11),
(231385, 455, 21),
(231386, 455, 238),
(231387, 455, 10),
(231388, 455, 243),
(231389, 455, 60),
(231390, 455, 55),
(231391, 455, 23),
(231392, 455, 46),
(231393, 455, 161),
(231394, 455, 75),
(231395, 455, 48),
(231396, 455, 74),
(231397, 455, 110),
(231398, 455, 168),
(231399, 455, 23),
(231400, 455, 37),
(231401, 455, 243),
(231402, 455, 110),
(231403, 455, 46),
(231404, 455, 180),
(231405, 455, 75),
(231406, 455, 74),
(231407, 455, 37),
(231408, 455, 75),
(231409, 455, 184),
(231410, 455, 9),
(231411, 455, 154),
(231412, 455, 11),
(231413, 455, 136),
(231414, 455, 11),
(231415, 455, 26),
(231416, 455, 91),
(231417, 455, 192),
(231418, 455, 157),
(231419, 455, 185),
(231420, 455, 60),
(231421, 455, 162),
(231422, 455, 17),
(231423, 455, 11),
(231424, 455, 10),
(231425, 455, 167),
(231426, 455, 63),
(231427, 455, 78),
(231428, 455, 150),
(231429, 455, 13),
(231430, 455, 156),
(231431, 455, 239),
(231432, 455, 156),
(231433, 455, 20),
(231434, 455, 54),
(231435, 455, 65),
(231436, 455, 17),
(231437, 455, 153),
(231438, 455, 4),
(231439, 455, 75),
(231440, 455, 47),
(231441, 455, 59),
(231442, 455, 115),
(231443, 455, 36),
(231444, 455, 46),
(231445, 455, 28),
(231446, 455, 156),
(231447, 455, 153),
(231448, 455, 191),
(231449, 455, 137),
(231450, 455, 243),
(231451, 455, 150),
(231452, 455, 59),
(231453, 455, 9),
(231454, 455, 19),
(231455, 455, 154),
(231456, 455, 26),
(231457, 455, 241),
(231458, 455, 46),
(231459, 455, 149),
(231460, 455, 37),
(231461, 455, 65),
(231462, 455, 19),
(231463, 455, 30),
(231464, 455, 241),
(231465, 455, 10),
(231466, 455, 93),
(231467, 455, 26),
(231468, 455, 75),
(231469, 455, 38),
(231470, 455, 113),
(231471, 455, 11),
(231472, 455, 165),
(231473, 455, 164),
(231474, 455, 93),
(231475, 455, 146),
(231476, 455, 19),
(231477, 455, 7),
(231478, 455, 156),
(231479, 455, 20),
(231480, 455, 74),
(231481, 455, 136),
(231482, 455, 75),
(231483, 455, 110),
(231484, 455, 19),
(231485, 455, 19),
(231486, 455, 157),
(231487, 455, 42),
(231488, 455, 65),
(231489, 455, 42),
(231490, 455, 184),
(231491, 455, 75),
(231492, 455, 11),
(231493, 455, 37),
(231494, 455, 37),
(231495, 455, 16),
(231496, 455, 215),
(231497, 455, 157),
(231498, 455, 59),
(231499, 455, 29),
(231500, 455, 9),
(231501, 455, 154),
(231502, 455, 55),
(231503, 455, 215),
(231504, 455, 81),
(231505, 455, 75),
(231506, 455, 37),
(231507, 455, 17),
(231508, 455, 17),
(231509, 455, 59),
(231510, 455, 37),
(231511, 455, 42),
(231512, 455, 87),
(231513, 455, 26),
(231514, 455, 165),
(231515, 455, 75),
(231516, 455, 137),
(231517, 455, 50),
(231518, 455, 46),
(231519, 455, 32),
(231520, 455, 180),
(231521, 455, 75),
(231522, 455, 65),
(231523, 455, 165),
(231524, 455, 153),
(231525, 455, 23),
(231526, 455, 60),
(231527, 455, 60),
(231528, 455, 210),
(231529, 455, 157),
(231530, 455, 23),
(231531, 455, 17),
(231532, 455, 9),
(231533, 455, 19),
(231534, 455, 93),
(231535, 455, 75),
(231536, 455, 154),
(231537, 455, 211),
(231538, 455, 75),
(231539, 455, 19),
(231540, 455, 181),
(231541, 455, 189),
(231542, 455, 75),
(231543, 455, 75),
(231544, 455, 81),
(231545, 455, 110),
(231546, 455, 91),
(231547, 455, 87),
(231548, 455, 184),
(231549, 455, 210),
(231550, 455, 243),
(231551, 455, 81),
(231552, 455, 10),
(231553, 455, 112),
(231554, 455, 4),
(231555, 455, 9),
(231556, 455, 37),
(231557, 455, 75),
(231558, 455, 9),
(231559, 455, 17),
(231560, 455, 146),
(231561, 455, 10),
(231562, 455, 65),
(231563, 455, 75),
(231564, 455, 110),
(231565, 455, 81),
(231566, 455, 37),
(231567, 455, 162),
(231568, 455, 20),
(231569, 455, 23),
(231570, 455, 237),
(231571, 455, 150),
(231572, 455, 75),
(231573, 455, 110),
(231574, 455, 165),
(231575, 455, 23),
(231576, 455, 156),
(231577, 455, 6),
(231578, 455, 64),
(231579, 455, 150),
(231580, 455, 11),
(231581, 455, 157),
(231582, 455, 37),
(231583, 455, 110),
(231584, 455, 167),
(231585, 455, 37),
(231586, 455, 10),
(231587, 455, 74),
(231588, 455, 58),
(231589, 455, 26),
(231590, 455, 150),
(231591, 455, 42),
(231592, 455, 75),
(231593, 455, 9),
(231594, 455, 75),
(231595, 455, 159),
(231596, 455, 110),
(231597, 455, 64),
(231598, 455, 210),
(231599, 455, 23),
(231600, 455, 162),
(231601, 455, 10),
(231602, 455, 20),
(231603, 455, 11),
(231604, 455, 189),
(231605, 455, 55),
(231606, 455, 137),
(231607, 455, 36),
(231608, 455, 9),
(231609, 455, 150),
(231610, 455, 19),
(231611, 455, 93),
(231612, 455, 42),
(231613, 455, 74),
(231614, 455, 163),
(231615, 455, 59),
(231616, 455, 20),
(231617, 455, 59),
(231618, 455, 157),
(231619, 455, 185),
(231620, 455, 36),
(231621, 455, 168),
(231622, 455, 10),
(231623, 455, 62),
(231624, 455, 214),
(231625, 455, 9),
(231626, 455, 243),
(231627, 455, 168),
(231628, 455, 185),
(231629, 455, 80),
(231630, 455, 78),
(231631, 455, 9),
(231632, 455, 165),
(231633, 455, 75),
(231634, 455, 136),
(231635, 455, 42),
(231636, 455, 214),
(231637, 455, 4),
(231638, 455, 111),
(231639, 455, 55),
(231640, 455, 11),
(231641, 455, 150),
(231642, 455, 162),
(231643, 455, 55),
(231644, 455, 156),
(231645, 455, 81),
(231646, 455, 9),
(231647, 455, 185),
(231648, 455, 17),
(231649, 455, 157),
(231650, 455, 165),
(231651, 455, 37),
(231652, 455, 37),
(231653, 455, 48),
(231654, 455, 46),
(231655, 455, 165),
(231656, 455, 161),
(231657, 455, 241),
(231658, 455, 74),
(231659, 455, 36),
(231660, 455, 36),
(231661, 455, 75),
(231662, 455, 75),
(231663, 455, 136),
(231664, 455, 26),
(231665, 455, 65),
(231666, 455, 46),
(231667, 455, 17),
(231668, 455, 46),
(231669, 455, 36),
(231670, 455, 162),
(231671, 455, 59),
(231672, 455, 37),
(231673, 455, 241),
(231674, 455, 10),
(231675, 455, 149),
(231676, 455, 37),
(231677, 455, 153),
(231678, 455, 9),
(231679, 121, 34),
(231680, 121, 87),
(231681, 121, 165),
(231682, 121, 209),
(231683, 121, 159),
(231684, 121, 93),
(231685, 121, 9),
(231686, 121, 32),
(231687, 121, 191),
(231688, 121, 75),
(231689, 121, 22),
(231690, 121, 42),
(231691, 121, 114),
(231692, 121, 65),
(231693, 121, 93),
(231694, 121, 4),
(231695, 121, 65),
(231696, 121, 159),
(231697, 121, 438),
(231698, 121, 215),
(231699, 121, 3),
(231700, 121, 37),
(231701, 121, 191),
(231702, 121, 25),
(231703, 121, 4),
(231704, 121, 75),
(231705, 121, 7),
(231706, 121, 75),
(231707, 121, 37),
(231708, 121, 156),
(231709, 121, 7),
(231710, 121, 20),
(231711, 121, 20),
(231712, 121, 37),
(231713, 121, 165),
(231714, 121, 33),
(231715, 121, 38),
(231716, 121, 13),
(231717, 121, 87),
(231718, 121, 65),
(231719, 121, 65),
(231720, 121, 87),
(231721, 121, 60),
(231722, 121, 75),
(231723, 121, 91),
(231724, 121, 37),
(231725, 121, 191),
(231726, 121, 165),
(231727, 121, 188),
(231728, 121, 75),
(231729, 121, 19),
(231730, 121, 75),
(231731, 121, 75),
(231732, 121, 214),
(231733, 121, 9),
(231734, 121, 114),
(231735, 121, 29),
(231736, 121, 28),
(231737, 121, 75),
(231738, 121, 37),
(231739, 121, 54),
(231740, 121, 35),
(231741, 121, 60),
(231742, 121, 37),
(231743, 121, 12),
(231744, 121, 191),
(231745, 121, 156),
(231746, 121, 188),
(231747, 121, 9),
(231748, 121, 37),
(231749, 121, 165),
(231750, 121, 9),
(231751, 121, 42),
(231752, 122, 243),
(231753, 122, 2),
(231754, 122, 48),
(231755, 122, 48),
(231756, 122, 54),
(231757, 122, 75),
(231758, 122, 243),
(231759, 122, 16),
(231760, 122, 35),
(231761, 122, 65),
(231762, 122, 9),
(231763, 122, 243),
(231764, 122, 10),
(231765, 122, 19),
(231766, 122, 87),
(231767, 122, 13),
(231768, 122, 47),
(231769, 122, 75),
(231770, 122, 237),
(231771, 122, 243),
(231772, 122, 125),
(231773, 122, 83),
(231774, 122, 9),
(231775, 122, 79),
(231776, 122, 62),
(231777, 122, 28),
(231778, 122, 65),
(231779, 122, 47),
(231780, 122, 10),
(231781, 122, 75),
(231782, 122, 87),
(231783, 122, 34),
(231784, 122, 75),
(231785, 122, 240),
(231786, 122, 13),
(231787, 122, 19),
(231788, 122, 87),
(231789, 122, 86),
(231790, 122, 37),
(231791, 122, 17),
(231792, 122, 3),
(231793, 122, 11),
(231794, 122, 4),
(231795, 122, 71),
(231796, 122, 87),
(231797, 122, 61),
(231798, 122, 243),
(231799, 122, 145),
(231800, 122, 34),
(231801, 122, 42),
(231802, 122, 239),
(231803, 122, 38),
(231804, 122, 243),
(231805, 122, 25),
(231806, 122, 22),
(231807, 122, 83),
(231808, 122, 20),
(231809, 459, 74),
(231810, 459, 149),
(231811, 459, 75),
(231812, 459, 149),
(231813, 459, 146),
(231814, 459, 10),
(231815, 459, 46),
(231816, 459, 19),
(231817, 459, 4),
(231818, 459, 136),
(231819, 459, 19),
(231820, 459, 150),
(231821, 459, 7),
(231822, 459, 74),
(231823, 459, 46),
(231824, 459, 110),
(231825, 459, 17),
(231826, 459, 20),
(231827, 459, 9),
(231828, 459, 162),
(231829, 459, 75),
(231830, 459, 75),
(231831, 459, 113),
(231832, 459, 78),
(231833, 459, 36),
(231834, 459, 7),
(231835, 459, 75),
(231836, 459, 10),
(231837, 459, 156),
(231838, 459, 9),
(231839, 459, 37),
(231840, 459, 93),
(231841, 459, 58),
(231842, 459, 156),
(231843, 459, 42),
(231844, 459, 7),
(231845, 459, 243),
(231846, 459, 183),
(231847, 459, 243),
(231848, 459, 75),
(231849, 459, 75),
(231850, 459, 65),
(231851, 459, 146),
(231852, 459, 137),
(231853, 459, 154),
(231854, 459, 42),
(231855, 459, 37),
(231856, 459, 37),
(231857, 459, 17),
(231858, 459, 161),
(231859, 459, 81),
(231860, 459, 110),
(231861, 459, 157),
(231862, 459, 20),
(231863, 459, 37),
(231864, 459, 7),
(231865, 459, 3),
(231866, 459, 115),
(231867, 459, 192),
(231868, 459, 23),
(231869, 459, 168),
(231870, 459, 50),
(231871, 459, 157),
(231872, 459, 10),
(231873, 459, 137),
(231874, 459, 81),
(231875, 459, 156),
(231876, 459, 54),
(231877, 459, 154),
(231878, 459, 37),
(231879, 459, 65),
(231880, 459, 23),
(231881, 459, 37),
(231882, 459, 243),
(231883, 459, 185),
(231884, 459, 180),
(231885, 459, 59),
(231886, 459, 182),
(231887, 459, 37),
(231888, 459, 42),
(231889, 459, 149),
(231890, 459, 30),
(231891, 459, 78),
(231892, 459, 46),
(231893, 459, 17),
(231894, 459, 162),
(231895, 459, 36),
(231896, 459, 157),
(231897, 459, 110),
(231898, 459, 46),
(231899, 459, 165),
(231900, 459, 7),
(231901, 459, 210),
(231902, 459, 150),
(231903, 459, 137),
(231904, 459, 159),
(231905, 459, 185),
(231906, 459, 20),
(231907, 459, 65),
(231908, 459, 237),
(231909, 459, 192),
(231910, 459, 157),
(231911, 459, 11),
(231912, 459, 4),
(231913, 459, 165),
(231914, 459, 81),
(231915, 459, 10),
(231916, 459, 9),
(231917, 459, 185),
(231918, 459, 214),
(231919, 459, 37),
(231920, 459, 91),
(231921, 459, 65),
(231922, 459, 38),
(231923, 459, 243),
(231924, 459, 168),
(231925, 459, 181),
(231926, 459, 165),
(231927, 459, 157),
(231928, 459, 9),
(231929, 459, 153),
(231930, 459, 115),
(231931, 459, 11),
(231932, 459, 241),
(231933, 459, 17),
(231934, 459, 16),
(231935, 459, 17),
(231936, 459, 162),
(231937, 459, 111),
(231938, 459, 22),
(231939, 459, 42),
(231940, 459, 215),
(231941, 459, 59),
(231942, 459, 81),
(231943, 459, 75),
(231944, 459, 157),
(231945, 459, 153),
(231946, 459, 80),
(231947, 459, 46),
(231948, 459, 19),
(231949, 459, 20),
(231950, 459, 20),
(231951, 459, 153),
(231952, 459, 163),
(231953, 459, 153),
(231954, 459, 37),
(231955, 459, 46),
(231956, 459, 36),
(231957, 459, 215),
(231958, 459, 26),
(231959, 459, 189),
(231960, 459, 9),
(231961, 459, 20),
(231962, 459, 74),
(231963, 459, 159),
(231964, 459, 137),
(231965, 459, 60),
(231966, 459, 156),
(231967, 459, 242),
(231968, 459, 239),
(231969, 459, 46),
(231970, 459, 150),
(231971, 459, 161),
(231972, 459, 75),
(231973, 459, 163),
(231974, 459, 17),
(231975, 459, 75),
(231976, 459, 241),
(231977, 459, 19),
(231978, 459, 238),
(231979, 459, 17),
(231980, 459, 75),
(231981, 459, 9),
(231982, 459, 164),
(231983, 459, 37),
(231984, 459, 74),
(231985, 459, 26),
(231986, 459, 42),
(231987, 459, 137),
(231988, 459, 87),
(231989, 459, 74),
(231990, 459, 154),
(231991, 459, 93),
(231992, 459, 59),
(231993, 459, 4),
(231994, 459, 17),
(231995, 459, 136),
(231996, 459, 37),
(231997, 459, 11),
(231998, 459, 157),
(231999, 459, 4),
(232000, 459, 81),
(232001, 459, 156),
(232002, 459, 4),
(232003, 459, 75),
(232004, 459, 162),
(232005, 459, 10),
(232006, 459, 154),
(232007, 459, 154),
(232008, 459, 210),
(232009, 459, 19),
(232010, 459, 161),
(232011, 459, 26),
(232012, 459, 23),
(232013, 459, 9),
(232014, 459, 65),
(232015, 459, 17),
(232016, 459, 243),
(232017, 459, 21),
(232018, 459, 75),
(232019, 459, 26),
(232020, 459, 19),
(232021, 459, 75),
(232022, 459, 74),
(232023, 459, 26),
(232024, 459, 136),
(232025, 459, 82),
(232026, 459, 11),
(232027, 459, 162),
(232028, 459, 153),
(232029, 459, 42),
(232030, 459, 7),
(232031, 459, 150),
(232032, 459, 42),
(232033, 459, 185),
(232034, 459, 119),
(232035, 459, 37),
(232036, 459, 42),
(232037, 459, 7),
(232038, 459, 19),
(232039, 459, 7),
(232040, 459, 65),
(232041, 459, 19),
(232042, 459, 9),
(232043, 459, 9),
(232044, 459, 46),
(232045, 459, 75),
(232046, 459, 59),
(232047, 459, 36),
(232048, 459, 241),
(232049, 459, 238),
(232050, 459, 37),
(232051, 459, 146),
(232052, 459, 37),
(232053, 459, 93),
(232054, 459, 19),
(232055, 459, 149),
(232056, 459, 29),
(232057, 459, 150),
(232058, 459, 46),
(232059, 459, 23),
(232060, 459, 34),
(232061, 459, 10),
(232062, 459, 156),
(232063, 459, 157),
(232064, 459, 20),
(232065, 459, 75),
(232066, 459, 10),
(232067, 459, 37),
(232068, 459, 75),
(232069, 459, 75),
(232070, 459, 11),
(232071, 459, 136),
(232072, 459, 34),
(232073, 459, 243),
(232074, 459, 26),
(232075, 459, 113),
(232076, 459, 75),
(232077, 459, 37),
(232078, 459, 9),
(232079, 459, 162),
(232080, 459, 19),
(232081, 459, 59),
(232082, 459, 7),
(232083, 459, 214),
(232084, 459, 189),
(232085, 459, 150),
(232086, 459, 146),
(232087, 459, 9),
(232088, 459, 137),
(232089, 459, 26),
(232090, 459, 20),
(232091, 459, 36),
(232092, 459, 165),
(232093, 459, 36),
(232094, 459, 156),
(232095, 459, 156),
(232096, 459, 46),
(232097, 459, 11),
(232098, 459, 154),
(232099, 459, 156),
(232100, 459, 154),
(232101, 459, 165),
(232102, 459, 19),
(232103, 459, 185),
(232104, 459, 162),
(232105, 459, 59),
(232106, 459, 154),
(232107, 459, 75),
(232108, 459, 75),
(232109, 459, 115),
(232110, 459, 180),
(232111, 459, 81),
(232112, 459, 214),
(232113, 459, 93),
(232114, 459, 26),
(232115, 459, 150),
(232116, 459, 32),
(232117, 459, 60),
(232118, 459, 150),
(232119, 459, 75),
(232120, 459, 17),
(232121, 459, 23),
(232122, 459, 110),
(232123, 459, 59),
(232124, 459, 10),
(232125, 459, 241),
(232126, 459, 46),
(232127, 459, 162),
(232128, 459, 11),
(232129, 459, 241),
(232130, 459, 75),
(232131, 459, 26),
(232132, 459, 165),
(232133, 459, 136),
(232134, 459, 37),
(232135, 459, 37),
(232136, 459, 63),
(232137, 459, 215),
(232138, 459, 10),
(232139, 459, 211),
(232140, 459, 162),
(232141, 459, 150),
(232142, 459, 85),
(232143, 459, 11),
(232144, 459, 74),
(232145, 459, 110),
(232146, 459, 167),
(232147, 459, 191),
(232148, 459, 19),
(232149, 459, 110),
(232150, 459, 137),
(232151, 459, 17),
(232152, 459, 9),
(232153, 459, 154),
(232154, 459, 75),
(232155, 459, 13),
(232156, 459, 75),
(232157, 459, 17),
(232158, 459, 37),
(232159, 459, 157),
(232160, 459, 37),
(232161, 459, 37),
(232162, 459, 59),
(232163, 459, 25),
(232164, 459, 21),
(232165, 459, 37),
(232166, 459, 37),
(232167, 459, 7),
(232168, 459, 150),
(232169, 459, 191),
(232170, 459, 115),
(232171, 459, 75),
(232172, 459, 165),
(232173, 459, 241),
(232174, 459, 11),
(232175, 459, 149),
(232176, 459, 149),
(232177, 459, 164),
(232178, 459, 156),
(232179, 459, 75),
(232180, 459, 36),
(232181, 459, 156),
(232182, 459, 26),
(232183, 459, 36),
(232184, 459, 4),
(232185, 459, 75),
(232186, 459, 23),
(232187, 459, 112),
(232188, 459, 75),
(232189, 459, 9),
(232190, 459, 75),
(232191, 459, 9),
(232192, 459, 167),
(232193, 459, 59),
(232194, 459, 62),
(232195, 459, 75),
(232196, 459, 75),
(232197, 459, 75),
(232198, 459, 153),
(232199, 459, 35),
(232200, 459, 85),
(232201, 459, 162),
(232202, 459, 37),
(232203, 459, 60),
(232204, 459, 165),
(232205, 459, 19),
(232206, 459, 7),
(232207, 459, 210),
(232208, 459, 28),
(232209, 459, 37),
(232210, 459, 11),
(232211, 459, 119),
(232212, 459, 9),
(232213, 459, 19),
(232214, 459, 157),
(232215, 459, 9),
(232216, 459, 7),
(232217, 459, 23),
(232218, 459, 240),
(232219, 459, 19),
(232220, 459, 10),
(232221, 459, 75),
(232222, 459, 37),
(232223, 916, 59),
(232224, 916, 28),
(232225, 916, 47),
(232226, 916, 36),
(232227, 916, 48),
(232228, 916, 65),
(232229, 916, 165),
(232230, 916, 122),
(232231, 916, 61),
(232232, 916, 47),
(232233, 916, 19),
(232234, 916, 69),
(232235, 916, 42),
(232236, 916, 37),
(232237, 916, 65),
(232238, 916, 4),
(232239, 916, 36),
(232240, 916, 7),
(232241, 916, 19),
(232242, 916, 86),
(232243, 916, 81),
(232244, 916, 19),
(232245, 916, 9),
(232246, 916, 75),
(232247, 916, 235),
(232248, 916, 29),
(232249, 916, 22),
(232250, 916, 37),
(232251, 916, 32),
(232252, 916, 159),
(232253, 916, 50),
(232254, 916, 4),
(232255, 916, 75),
(232256, 916, 3),
(232257, 916, 37),
(232258, 916, 59),
(232259, 916, 83),
(232260, 916, 87),
(232261, 916, 83),
(232262, 916, 48),
(232263, 916, 38),
(232264, 916, 54),
(232265, 916, 75),
(232266, 916, 25),
(232267, 916, 29),
(232268, 916, 91),
(232269, 916, 179),
(232270, 916, 165),
(232271, 916, 36),
(232272, 916, 65),
(232273, 916, 9),
(232274, 916, 55),
(232275, 916, 34),
(232276, 916, 34),
(232277, 916, 130),
(232278, 916, 26),
(232279, 916, 61),
(232280, 916, 75),
(232281, 916, 36),
(232282, 916, 37),
(232283, 916, 37),
(232284, 916, 87),
(232285, 916, 55),
(232286, 916, 11),
(232287, 916, 13),
(232288, 916, 16),
(232289, 916, 159),
(232290, 916, 13),
(232291, 916, 36),
(232292, 916, 165),
(232293, 916, 153),
(232294, 916, 37),
(232295, 916, 19),
(232296, 916, 60),
(232297, 916, 59),
(232298, 916, 48),
(232299, 916, 89),
(232300, 916, 117),
(232301, 916, 122),
(232302, 916, 10),
(232303, 916, 47),
(232304, 916, 47),
(232305, 916, 48),
(232306, 916, 23),
(232307, 916, 37),
(232308, 916, 165),
(232309, 916, 65),
(232310, 916, 35),
(232311, 916, 42),
(232312, 916, 75),
(232313, 916, 34),
(232314, 916, 91),
(232315, 916, 165),
(232316, 916, 28),
(232317, 916, 17),
(232318, 916, 16),
(232319, 916, 235),
(232320, 916, 90),
(232321, 916, 188),
(232322, 916, 230),
(232323, 916, 19),
(232324, 916, 165),
(232325, 916, 156),
(232326, 916, 9),
(232327, 916, 188),
(232328, 916, 20),
(232329, 916, 36),
(232330, 916, 98),
(232331, 916, 156),
(232332, 456, 75),
(232333, 456, 36),
(232334, 456, 110),
(232335, 456, 137),
(232336, 456, 9),
(232337, 456, 264),
(232338, 456, 161),
(232339, 456, 191),
(232340, 456, 4),
(232341, 456, 11),
(232342, 456, 137),
(232343, 456, 64),
(232344, 456, 55),
(232345, 456, 81),
(232346, 456, 10),
(232347, 456, 149),
(232348, 456, 75),
(232349, 456, 149),
(232350, 456, 20),
(232351, 456, 184),
(232352, 456, 37),
(232353, 456, 75),
(232354, 456, 37),
(232355, 456, 149),
(232356, 456, 149),
(232357, 456, 156),
(232358, 456, 115),
(232359, 456, 156),
(232360, 456, 21),
(232361, 456, 87),
(232362, 456, 59),
(232363, 456, 75),
(232364, 456, 149),
(232365, 456, 75),
(232366, 456, 36),
(232367, 456, 38),
(232368, 456, 7),
(232369, 456, 75),
(232370, 456, 32),
(232371, 456, 28),
(232372, 456, 9),
(232373, 456, 137),
(232374, 456, 37),
(232375, 456, 157),
(232376, 456, 153),
(232377, 456, 149),
(232378, 456, 153),
(232379, 456, 75),
(232380, 456, 20),
(232381, 456, 50),
(232382, 456, 191),
(232383, 456, 156),
(232384, 456, 31),
(232385, 456, 150),
(232386, 456, 75),
(232387, 456, 37),
(232388, 456, 156),
(232389, 456, 81),
(232390, 456, 114),
(232391, 456, 149),
(232392, 456, 187),
(232393, 456, 21),
(232394, 456, 159),
(232395, 456, 60),
(232396, 456, 109),
(232397, 456, 150),
(232398, 456, 183),
(232399, 456, 150),
(232400, 456, 150),
(232401, 456, 4),
(232402, 456, 21),
(232403, 456, 75),
(232404, 456, 75),
(232405, 456, 93),
(232406, 456, 150),
(232407, 456, 161),
(232408, 456, 185),
(232409, 456, 11),
(232410, 456, 159),
(232411, 456, 149),
(232412, 456, 75),
(232413, 456, 149),
(232414, 456, 19),
(232415, 456, 75),
(232416, 456, 153),
(232417, 456, 10),
(232418, 456, 10),
(232419, 456, 238),
(232420, 456, 130),
(232421, 456, 149),
(232422, 456, 75),
(232423, 456, 125),
(232424, 456, 115),
(232425, 456, 20),
(232426, 456, 36),
(232427, 456, 150),
(232428, 456, 153),
(232429, 456, 75),
(232430, 456, 238),
(232431, 456, 156),
(232432, 456, 21),
(232433, 456, 61),
(232434, 456, 78),
(232435, 456, 156),
(232436, 456, 115),
(232437, 456, 190),
(232438, 456, 153),
(232439, 456, 149),
(232440, 456, 7),
(232441, 456, 75),
(232442, 456, 75),
(232443, 456, 75),
(232444, 456, 21),
(232445, 456, 19),
(232446, 456, 80),
(232447, 456, 149),
(232448, 456, 149),
(232449, 456, 81),
(232450, 456, 150),
(232451, 456, 115),
(232452, 456, 36),
(232453, 456, 156),
(232454, 456, 189),
(232455, 456, 30),
(232456, 456, 10),
(232457, 456, 111),
(232458, 456, 189),
(232459, 456, 93),
(232460, 456, 114),
(232461, 456, 37),
(232462, 456, 115),
(232463, 456, 149),
(232464, 456, 81),
(232465, 456, 150),
(232466, 456, 150),
(232467, 456, 149),
(232468, 456, 115),
(232469, 456, 9),
(232470, 456, 75),
(232471, 456, 75),
(232472, 456, 9),
(232473, 456, 149),
(232474, 456, 75),
(232475, 456, 125),
(232476, 456, 20),
(232477, 456, 59),
(232478, 456, 150),
(232479, 456, 110),
(232480, 456, 55),
(232481, 456, 150),
(232482, 456, 154),
(232483, 456, 125),
(232484, 456, 10),
(232485, 456, 75),
(232486, 456, 191),
(232487, 456, 9),
(232488, 456, 75),
(232489, 456, 4),
(232490, 456, 150),
(232491, 456, 115),
(232492, 456, 42),
(232493, 456, 81),
(232494, 456, 150),
(232495, 456, 81),
(232496, 456, 115),
(232497, 456, 37),
(232498, 456, 157),
(232499, 456, 156),
(232500, 456, 149),
(232501, 456, 4),
(232502, 456, 19),
(232503, 456, 149),
(232504, 456, 4),
(232505, 456, 20),
(232506, 456, 37),
(232507, 456, 75),
(232508, 456, 31),
(232509, 456, 110),
(232510, 456, 36),
(232511, 456, 37),
(232512, 456, 79),
(232513, 456, 153),
(232514, 456, 36),
(232515, 456, 115),
(232516, 456, 189),
(232517, 456, 75),
(232518, 456, 55),
(232519, 456, 75),
(232520, 456, 150),
(232521, 456, 40),
(232522, 456, 149),
(232523, 456, 110),
(232524, 456, 190),
(232525, 456, 4),
(232526, 456, 110),
(232527, 456, 20),
(232528, 456, 55),
(232529, 456, 238),
(232530, 456, 149),
(232531, 456, 9),
(232532, 456, 156),
(232533, 456, 4),
(232534, 456, 10),
(232535, 456, 75),
(232536, 456, 149),
(232537, 456, 4),
(232538, 456, 81),
(232539, 456, 115),
(232540, 456, 55),
(232541, 456, 47),
(232542, 456, 48),
(232543, 456, 20),
(232544, 456, 21),
(232545, 456, 191),
(232546, 456, 149),
(232547, 456, 9),
(232548, 456, 11),
(232549, 456, 36),
(232550, 456, 64),
(232551, 456, 36),
(232552, 456, 17),
(232553, 456, 115),
(232554, 456, 181),
(232555, 456, 19),
(232556, 456, 10),
(232557, 456, 36),
(232558, 456, 115),
(232559, 456, 37),
(232560, 456, 36),
(232561, 456, 9),
(232562, 456, 149),
(232563, 456, 20),
(232564, 456, 163),
(232565, 456, 115),
(232566, 456, 29),
(232567, 456, 75),
(232568, 456, 20),
(232569, 456, 180),
(232570, 456, 125),
(232571, 456, 36),
(232572, 456, 93),
(232573, 456, 65),
(232574, 456, 10),
(232575, 456, 153),
(232576, 456, 149),
(232577, 456, 184),
(232578, 456, 75),
(232579, 456, 184),
(232580, 456, 20),
(232581, 456, 20),
(232582, 456, 37),
(232583, 456, 20),
(232584, 456, 125),
(232585, 456, 75),
(232586, 456, 159),
(232587, 456, 75),
(232588, 456, 54),
(232589, 456, 159),
(232590, 456, 190),
(232591, 456, 112),
(232592, 456, 115),
(232593, 456, 19),
(232594, 456, 4),
(232595, 456, 150),
(232596, 456, 81),
(232597, 456, 125),
(232598, 456, 125),
(232599, 456, 4),
(232600, 456, 4),
(232601, 456, 22),
(232602, 456, 37),
(232603, 456, 36),
(232604, 456, 21),
(232605, 456, 37),
(232606, 456, 55),
(232607, 456, 31),
(232608, 456, 180),
(232609, 456, 109),
(232610, 456, 125),
(232611, 456, 153),
(232612, 456, 149),
(232613, 456, 115),
(232614, 456, 149),
(232615, 456, 75),
(232616, 456, 115),
(232617, 456, 13),
(232618, 456, 191),
(232619, 456, 9),
(232620, 456, 20),
(232621, 456, 149),
(232622, 456, 115),
(232623, 456, 267),
(232624, 456, 149),
(232625, 456, 149),
(232626, 456, 113),
(232627, 456, 20),
(232628, 456, 75),
(232629, 456, 80),
(232630, 456, 75),
(232631, 456, 125),
(232632, 456, 55),
(232633, 456, 9),
(232634, 456, 4),
(232635, 456, 110),
(232636, 456, 115),
(232637, 456, 75),
(232638, 456, 19),
(232639, 456, 149),
(232640, 456, 65),
(232641, 456, 4),
(232642, 456, 110),
(232643, 456, 60),
(232644, 456, 115),
(232645, 456, 183),
(232646, 456, 186),
(232647, 456, 10),
(232648, 456, 10),
(232649, 456, 75),
(232650, 456, 60),
(232651, 456, 150),
(232652, 456, 9),
(232653, 456, 4),
(232654, 456, 4),
(232655, 456, 159),
(232656, 456, 211),
(232657, 456, 75),
(232658, 456, 145),
(232659, 456, 149),
(232660, 456, 153),
(232661, 456, 75),
(232662, 456, 36),
(232663, 456, 42),
(232664, 456, 211),
(232665, 456, 93),
(232666, 456, 20),
(232667, 456, 125),
(232668, 456, 110),
(232669, 456, 50),
(232670, 456, 75),
(232671, 456, 115),
(232672, 456, 75),
(232673, 456, 113),
(232674, 456, 9),
(232675, 456, 137),
(232676, 456, 191),
(232677, 456, 110),
(232678, 456, 159),
(232679, 456, 36),
(232680, 456, 149),
(232681, 456, 75),
(232682, 456, 9),
(232683, 456, 75),
(232684, 456, 75),
(232685, 456, 154),
(232686, 456, 150),
(232687, 456, 42),
(232688, 456, 82),
(232689, 456, 163),
(232690, 456, 30),
(232691, 456, 75),
(232692, 456, 150),
(232693, 456, 37),
(232694, 456, 10),
(232695, 456, 75),
(232696, 456, 37),
(232697, 456, 20),
(232698, 456, 192),
(232699, 456, 37),
(232700, 456, 11),
(232701, 456, 75),
(232702, 456, 75),
(232703, 456, 150),
(232704, 456, 20),
(232705, 456, 26),
(232706, 456, 4),
(232707, 456, 9),
(232708, 456, 19),
(232709, 456, 111),
(232710, 456, 37),
(232711, 456, 185),
(232712, 456, 37),
(232713, 456, 190),
(232714, 456, 150),
(232715, 456, 19),
(232716, 456, 149),
(232717, 456, 27),
(232718, 456, 26),
(232719, 456, 30),
(232720, 456, 91),
(232721, 456, 37),
(232722, 456, 4),
(232723, 456, 149),
(232724, 456, 4),
(232725, 456, 50),
(232726, 456, 11),
(232727, 456, 31),
(232728, 456, 125),
(232729, 456, 93),
(232730, 456, 9),
(232731, 456, 157),
(232732, 456, 191),
(232733, 456, 187),
(232734, 456, 75),
(232735, 456, 75),
(232736, 456, 163),
(232737, 456, 20),
(232738, 456, 125),
(232739, 456, 75),
(232740, 456, 4),
(232741, 456, 81),
(232742, 456, 11),
(232743, 456, 21),
(232744, 456, 189),
(232745, 456, 20),
(232746, 456, 153),
(232747, 456, 20),
(232748, 456, 163),
(232749, 456, 75),
(232750, 456, 6),
(232751, 456, 185),
(232752, 456, 75),
(232753, 456, 81),
(232754, 456, 36),
(232755, 456, 75),
(232756, 456, 149),
(232757, 456, 36),
(232758, 456, 159),
(232759, 456, 55),
(232760, 456, 20),
(232761, 456, 154),
(232762, 456, 75),
(232763, 456, 9),
(232764, 456, 93),
(232765, 456, 183),
(232766, 456, 153),
(232767, 456, 115),
(232768, 456, 4),
(232769, 456, 75),
(232770, 456, 150),
(232771, 456, 80),
(232772, 456, 149),
(232773, 456, 65),
(232774, 456, 21),
(232775, 456, 125),
(232776, 456, 10),
(232777, 456, 63),
(232778, 456, 75),
(232779, 456, 75),
(232780, 456, 20),
(232781, 456, 19),
(232782, 456, 19),
(232783, 456, 60),
(232784, 456, 4),
(232785, 456, 149),
(232786, 456, 150),
(232787, 456, 10),
(232788, 456, 109),
(232789, 456, 266),
(232790, 456, 154),
(232791, 456, 149),
(232792, 456, 50),
(232793, 456, 20),
(232794, 456, 21),
(232795, 456, 149),
(232796, 456, 159),
(232797, 456, 4),
(232798, 456, 21),
(232799, 456, 75),
(232800, 456, 34),
(232801, 456, 109),
(232802, 456, 81),
(232803, 456, 150),
(232804, 456, 37),
(232805, 456, 60),
(232806, 456, 36),
(232807, 456, 186),
(232808, 456, 145),
(232809, 456, 75),
(232810, 456, 153),
(232811, 456, 149),
(232812, 456, 4),
(232813, 456, 75),
(232814, 456, 187),
(232815, 456, 20),
(232816, 456, 11),
(232817, 456, 75),
(232818, 456, 4),
(232819, 456, 110),
(232820, 456, 113),
(232821, 456, 113),
(232822, 456, 115),
(232823, 456, 87),
(232824, 456, 153),
(232825, 456, 211),
(232826, 456, 19),
(232827, 456, 150),
(232828, 456, 156),
(232829, 456, 11),
(232830, 456, 191),
(232831, 456, 75),
(232832, 456, 31),
(232833, 456, 149),
(232834, 456, 9),
(232835, 456, 125),
(232836, 456, 9),
(232837, 456, 87),
(232838, 456, 157),
(232839, 456, 112),
(232840, 456, 180),
(232841, 456, 167),
(232842, 456, 36),
(232843, 456, 114),
(232844, 456, 20),
(232845, 456, 156),
(232846, 456, 20),
(232847, 456, 75),
(232848, 456, 149),
(232849, 456, 149),
(232850, 456, 10),
(232851, 456, 115),
(232852, 456, 75),
(232853, 456, 81),
(232854, 456, 75),
(232855, 456, 149),
(232856, 456, 110),
(232857, 456, 187),
(232858, 456, 75),
(232859, 456, 115),
(232860, 456, 149),
(232861, 456, 17),
(232862, 456, 9),
(232863, 456, 115),
(232864, 456, 37),
(232865, 456, 149),
(232866, 456, 159),
(232867, 456, 48),
(232868, 456, 37),
(232869, 456, 36),
(232870, 456, 31),
(232871, 456, 180),
(232872, 456, 75),
(232873, 456, 10),
(232874, 456, 10),
(232875, 456, 115),
(232876, 456, 20),
(232877, 456, 115),
(232878, 456, 17),
(232879, 456, 163),
(232880, 456, 87),
(232881, 456, 156),
(232882, 456, 29),
(232883, 456, 161),
(232884, 456, 75),
(232885, 456, 34),
(232886, 456, 180),
(232887, 456, 65),
(232888, 456, 55),
(232889, 456, 20),
(232890, 456, 93),
(232891, 456, 149),
(232892, 456, 19),
(232893, 456, 75),
(232894, 456, 20),
(232895, 456, 185),
(232896, 456, 211),
(232897, 456, 75),
(232898, 456, 11),
(232899, 456, 37),
(232900, 456, 36),
(232901, 456, 115),
(232902, 456, 75),
(232903, 456, 11),
(232904, 456, 17),
(232905, 456, 149),
(232906, 456, 184),
(232907, 456, 149),
(232908, 456, 145),
(232909, 456, 110),
(232910, 456, 36),
(232911, 456, 150),
(232912, 456, 21),
(232913, 456, 10),
(232914, 456, 75),
(232915, 456, 10),
(232916, 456, 50),
(232917, 456, 42),
(232918, 456, 11),
(232919, 456, 75),
(232920, 456, 36),
(232921, 456, 37),
(232922, 456, 238),
(232923, 456, 11),
(232924, 456, 115),
(232925, 456, 182),
(232926, 456, 37),
(232927, 456, 75),
(232928, 456, 149),
(232929, 456, 156),
(232930, 456, 150),
(232931, 456, 149),
(232932, 456, 153),
(232933, 456, 115),
(232934, 456, 153),
(232935, 456, 114),
(232936, 456, 149),
(232937, 456, 19),
(232938, 456, 93),
(232939, 456, 115),
(232940, 456, 150),
(232941, 456, 115),
(232942, 456, 50),
(232943, 456, 3),
(232944, 456, 20),
(232945, 456, 110),
(232946, 456, 180),
(232947, 456, 149),
(232948, 456, 115),
(232949, 456, 191),
(232950, 456, 81),
(232951, 456, 17),
(232952, 456, 115),
(232953, 456, 60),
(232954, 456, 157),
(232955, 456, 4),
(232956, 456, 150),
(232957, 456, 150),
(232958, 456, 75),
(232959, 456, 112),
(232960, 456, 11),
(232961, 456, 93),
(232962, 456, 11),
(232963, 456, 11),
(232964, 456, 75),
(232965, 456, 150),
(232966, 456, 150),
(232967, 456, 75),
(232968, 456, 113),
(232969, 456, 42),
(232970, 456, 156),
(232971, 456, 37),
(232972, 456, 81),
(232973, 456, 156),
(232974, 456, 75),
(232975, 456, 82),
(232976, 456, 75),
(232977, 456, 125),
(232978, 456, 192),
(232979, 456, 110),
(232980, 456, 149),
(232981, 456, 4),
(232982, 456, 36),
(232983, 456, 75),
(232984, 456, 154),
(232985, 456, 149),
(232986, 456, 37),
(232987, 456, 9),
(232988, 456, 159),
(232989, 456, 29),
(232990, 456, 37),
(232991, 456, 75),
(232992, 456, 4),
(232993, 456, 189),
(232994, 456, 82),
(232995, 456, 149),
(232996, 456, 9),
(232997, 456, 150),
(232998, 456, 20),
(232999, 456, 189),
(233000, 456, 9),
(233001, 456, 159),
(233002, 456, 163),
(233003, 456, 29),
(233004, 456, 110),
(233005, 456, 36),
(233006, 456, 149),
(233007, 456, 115),
(233008, 456, 150),
(233009, 456, 187),
(233010, 456, 115),
(233011, 456, 20),
(233012, 456, 149),
(233013, 456, 149),
(233014, 456, 190),
(233015, 456, 60),
(233016, 456, 4),
(233017, 456, 48),
(233018, 456, 149),
(233019, 456, 9),
(233020, 456, 81),
(233021, 456, 189),
(233022, 456, 4),
(233023, 456, 75),
(233024, 456, 93),
(233025, 456, 11),
(233026, 456, 16),
(233027, 456, 62),
(233028, 456, 10),
(233029, 456, 20),
(233030, 456, 20),
(233031, 456, 75),
(233032, 456, 37),
(233033, 456, 111),
(233034, 456, 149),
(233035, 456, 238),
(233036, 456, 42),
(233037, 456, 7),
(233038, 456, 4),
(233039, 456, 37),
(233040, 456, 153),
(233041, 456, 149),
(233042, 456, 60),
(233043, 456, 37),
(233044, 456, 110),
(233045, 456, 75),
(233046, 456, 75),
(233047, 456, 91),
(233048, 456, 17),
(233049, 456, 4),
(233050, 456, 35),
(233051, 456, 9),
(233052, 456, 75),
(233053, 456, 4),
(233054, 456, 10),
(233055, 456, 113),
(233056, 456, 36),
(233057, 456, 48),
(233058, 456, 87),
(233059, 456, 156),
(233060, 456, 75),
(233061, 456, 149),
(233062, 456, 37),
(233063, 456, 9),
(233064, 456, 75),
(233065, 456, 37),
(233066, 456, 37),
(233067, 456, 125),
(233068, 456, 156),
(233069, 456, 150),
(233070, 456, 153),
(233071, 456, 180),
(233072, 456, 168),
(233073, 456, 150),
(233074, 456, 150),
(233075, 456, 163),
(233076, 456, 37),
(233077, 456, 37),
(233078, 456, 75),
(233079, 456, 149),
(233080, 456, 79),
(233081, 456, 25),
(233082, 456, 154),
(233083, 456, 11),
(233084, 1223, 8),
(233085, 1223, 32),
(233086, 1223, 42),
(233087, 1223, 78),
(233088, 1223, 25),
(233089, 1223, 4),
(233090, 1223, 75),
(233091, 1223, 59),
(233092, 1223, 285),
(233093, 1223, 48),
(233094, 1223, 13),
(233095, 1223, 75),
(233096, 1223, 34),
(233097, 1223, 3),
(233098, 1223, 58),
(233099, 1223, 54),
(233100, 1223, 400),
(233101, 1223, 46),
(233102, 1223, 210),
(233103, 1223, 48),
(233104, 1223, 11),
(233105, 1223, 109),
(233106, 1223, 22),
(233107, 1223, 20),
(233108, 1223, 46),
(233109, 1223, 10),
(233110, 1223, 42),
(233111, 1223, 109),
(233112, 1223, 10),
(233113, 1223, 4),
(233114, 1223, 36),
(233115, 1223, 16),
(233116, 1223, 19),
(233117, 1223, 101),
(233118, 1223, 69),
(233119, 1223, 8),
(233120, 1223, 10),
(233121, 1223, 17),
(233122, 1223, 59),
(233123, 1223, 9),
(233124, 1223, 48),
(233125, 1223, 78),
(233126, 1223, 36),
(233127, 1223, 144),
(233128, 1223, 48),
(233129, 1223, 11),
(233130, 1223, 19),
(233131, 1223, 144),
(233132, 1223, 52),
(233133, 1223, 78),
(233134, 1223, 5),
(233135, 1223, 35),
(233136, 1223, 144),
(233137, 1223, 234),
(233138, 1223, 210),
(233139, 1223, 78),
(233140, 1223, 11),
(233141, 1223, 38),
(233142, 1223, 51),
(233143, 1223, 19),
(233144, 1223, 19),
(233145, 1223, 4),
(233146, 1223, 26),
(233147, 1223, 28),
(233148, 1223, 34),
(233149, 1146, 36),
(233150, 1146, 26),
(233151, 1146, 42),
(233152, 1146, 20),
(233153, 1146, 19),
(233154, 1146, 21),
(233155, 1146, 98),
(233156, 1146, 47),
(233157, 1146, 22),
(233158, 1146, 9),
(233159, 1146, 61),
(233160, 1146, 35),
(233161, 1146, 75),
(233162, 1146, 87),
(233163, 1146, 48),
(233164, 1146, 44),
(233165, 1146, 111),
(233166, 1146, 99),
(233167, 1146, 46),
(233168, 1146, 20),
(233169, 1146, 137),
(233170, 1146, 4),
(233171, 1146, 32),
(233172, 1146, 75),
(233173, 1146, 5),
(233174, 1146, 137),
(233175, 1146, 4),
(233176, 1146, 113),
(233177, 1146, 34),
(233178, 1146, 13),
(233179, 1146, 91),
(233180, 1146, 4),
(233181, 1146, 37),
(233182, 1146, 98),
(233183, 1146, 184),
(233184, 1146, 23),
(233185, 1146, 66),
(233186, 1146, 220),
(233187, 1146, 66),
(233188, 1146, 37),
(233189, 1146, 34),
(233190, 1146, 75),
(233191, 1146, 65),
(233192, 1146, 79),
(233193, 1146, 59),
(233194, 1146, 123),
(233195, 1146, 62),
(233196, 1146, 16),
(233197, 1146, 10),
(233198, 1146, 44),
(233199, 1146, 19),
(233200, 1146, 36),
(233201, 1146, 20),
(233202, 1146, 14),
(233203, 1146, 66),
(233204, 1146, 145),
(233205, 1146, 99),
(233206, 1146, 20),
(233207, 1146, 14),
(233208, 1146, 36),
(233209, 1146, 66),
(233210, 1146, 5),
(233211, 1146, 7),
(233212, 1146, 29),
(233213, 1146, 28),
(233214, 1146, 31),
(233215, 1146, 125),
(233216, 1146, 54),
(233217, 1146, 4),
(233218, 1146, 25),
(233219, 1146, 3),
(233220, 1146, 17),
(233221, 1146, 5),
(233222, 1146, 66),
(233223, 1146, 4),
(233224, 1146, 38),
(233225, 1146, 75),
(233226, 1146, 4),
(233227, 1146, 93),
(233228, 1323, 87),
(233229, 1323, 20),
(233230, 1323, 8),
(233231, 1323, 87),
(233232, 1323, 4),
(233233, 1323, 4),
(233234, 1323, 87),
(233235, 1323, 87),
(233236, 1323, 42),
(233237, 1323, 85),
(233238, 1323, 56),
(233239, 1323, 87),
(233240, 1323, 20),
(233241, 1323, 20),
(233242, 1323, 75),
(233243, 1323, 20),
(233244, 1323, 87),
(233245, 1323, 87),
(233246, 1323, 87),
(233247, 1323, 87),
(233248, 1323, 20),
(233249, 1323, 20),
(233250, 1323, 79),
(233251, 1323, 8),
(233252, 1323, 59),
(233253, 1323, 87),
(233254, 1323, 20),
(233255, 1323, 87),
(233256, 1323, 20),
(233257, 1323, 106),
(233258, 1323, 87),
(233259, 1323, 111),
(233260, 1323, 20),
(233261, 1323, 4),
(233262, 1323, 48),
(233263, 1323, 59),
(233264, 1323, 20),
(233265, 1323, 42),
(233266, 1323, 59),
(233267, 1323, 123),
(233268, 1323, 4),
(233269, 1323, 23),
(233270, 1323, 25),
(233271, 1323, 87),
(233272, 1323, 48),
(233273, 1323, 20),
(233274, 1323, 75),
(233275, 1323, 20),
(233276, 1323, 110),
(233277, 1323, 75),
(233278, 1323, 87),
(233279, 1323, 278),
(233280, 1323, 20),
(233281, 1323, 20),
(233282, 1323, 20),
(233283, 1323, 87),
(233284, 1323, 87),
(233285, 1323, 87),
(233286, 1323, 3),
(233287, 1323, 20),
(233288, 1323, 31),
(233289, 1323, 309),
(233290, 1323, 20),
(233291, 1323, 9),
(233292, 1323, 87),
(233293, 1323, 20),
(233294, 1323, 20),
(233295, 1323, 20),
(233296, 1323, 153),
(233297, 1323, 20),
(233298, 1323, 20),
(233299, 1323, 20),
(233300, 1323, 42),
(233301, 1323, 34),
(233302, 1323, 87),
(233303, 1323, 20),
(233304, 1323, 37),
(233305, 1323, 20),
(233306, 1323, 65),
(233307, 1323, 56),
(233308, 1323, 87),
(233309, 1323, 202),
(233310, 1323, 4),
(233311, 1323, 87),
(233312, 1323, 20),
(233313, 1323, 115),
(233314, 1323, 111),
(233315, 1323, 4),
(233316, 1323, 87),
(233317, 1323, 87),
(233318, 1323, 87),
(233319, 1323, 87),
(233320, 1323, 87),
(233321, 1323, 20),
(233322, 1323, 20),
(233323, 1323, 87),
(233324, 1323, 87),
(233325, 1323, 87),
(233326, 1323, 140),
(233327, 1323, 87),
(233328, 1323, 87),
(233329, 1323, 13),
(233330, 1323, 35),
(233331, 1323, 42),
(233332, 1323, 87),
(233333, 1323, 20),
(233334, 1323, 87),
(233335, 1323, 20),
(233336, 1323, 7),
(233337, 1323, 54),
(233338, 1323, 106),
(233339, 1323, 42),
(233340, 1323, 87),
(233341, 1323, 75),
(233342, 1323, 87),
(233343, 1323, 115),
(233344, 1323, 20),
(233345, 1323, 28),
(233346, 1323, 87),
(233347, 1323, 20),
(233348, 1323, 20),
(233349, 1323, 85),
(233350, 1323, 38),
(233351, 1323, 42),
(233352, 1323, 75),
(233353, 1323, 87),
(233354, 1323, 87),
(233355, 1323, 20),
(233356, 1323, 75),
(233357, 1323, 111),
(233358, 1323, 20),
(233359, 1323, 179),
(233360, 1323, 23),
(233361, 1323, 87),
(233362, 1323, 20),
(233363, 1323, 87),
(233364, 1323, 4),
(233365, 1323, 21),
(233366, 1323, 20),
(233367, 1323, 26),
(233368, 1323, 20),
(233369, 1323, 26),
(233370, 1323, 20),
(233371, 1323, 20),
(233372, 1323, 87),
(233373, 1323, 12),
(233374, 1323, 87),
(233375, 1323, 20),
(233376, 1323, 113),
(233377, 1323, 22),
(233378, 1323, 4),
(233379, 1323, 32),
(233380, 1323, 20),
(233381, 1323, 87),
(233382, 1323, 19),
(233383, 902, 7),
(233384, 902, 165),
(233385, 902, 35),
(233386, 902, 22),
(233387, 902, 29),
(233388, 902, 65),
(233389, 902, 65),
(233390, 902, 69),
(233391, 902, 60),
(233392, 902, 20),
(233393, 902, 37),
(233394, 902, 159),
(233395, 902, 165),
(233396, 902, 114),
(233397, 902, 75),
(233398, 902, 9),
(233399, 902, 29),
(233400, 902, 19),
(233401, 902, 25),
(233402, 902, 87),
(233403, 902, 32),
(233404, 902, 87),
(233405, 902, 38),
(233406, 902, 83),
(233407, 902, 156),
(233408, 902, 37),
(233409, 902, 37),
(233410, 902, 93),
(233411, 902, 34),
(233412, 902, 37),
(233413, 902, 4),
(233414, 902, 3),
(233415, 902, 86),
(233416, 902, 87),
(233417, 902, 13),
(233418, 902, 75),
(233419, 902, 438),
(233420, 902, 9),
(233421, 902, 75),
(233422, 902, 93),
(233423, 902, 75),
(233424, 902, 159),
(233425, 902, 75),
(233426, 902, 75),
(233427, 902, 37),
(233428, 902, 91),
(233429, 902, 75),
(233430, 902, 9),
(233431, 902, 93),
(233432, 902, 37),
(233433, 902, 165),
(233434, 902, 125),
(233435, 902, 83),
(233436, 902, 91),
(233437, 902, 65),
(233438, 902, 75),
(233439, 902, 7),
(233440, 902, 156),
(233441, 902, 65),
(233442, 902, 13),
(233443, 902, 65),
(233444, 902, 42),
(233445, 902, 12),
(233446, 902, 20),
(233447, 902, 75),
(233448, 902, 9),
(233449, 902, 54),
(233450, 902, 42),
(233451, 902, 75),
(233452, 902, 4),
(233453, 902, 188),
(233454, 902, 165),
(233455, 902, 114),
(233456, 902, 37),
(233457, 902, 28),
(233458, 902, 60),
(233459, 902, 37),
(233460, 902, 9),
(233461, 902, 188),
(233462, 708, 37),
(233463, 708, 25),
(233464, 708, 14),
(233465, 708, 85),
(233466, 708, 31),
(233467, 708, 106),
(233468, 708, 1),
(233469, 708, 75),
(233470, 708, 4),
(233471, 708, 48),
(233472, 708, 8),
(233473, 708, 79),
(233474, 708, 143),
(233475, 708, 75),
(233476, 708, 59),
(233477, 708, 3),
(233478, 708, 4),
(233479, 708, 59),
(233480, 708, 60),
(233481, 708, 79),
(233482, 708, 26),
(233483, 708, 75),
(233484, 708, 20),
(233485, 708, 34),
(233486, 708, 4),
(233487, 708, 85),
(233488, 708, 75),
(233489, 708, 38),
(233490, 708, 37),
(233491, 708, 14),
(233492, 708, 106),
(233493, 708, 35),
(233494, 708, 5),
(233495, 708, 75),
(233496, 708, 47),
(233497, 708, 13),
(233498, 708, 75),
(233499, 708, 31),
(233500, 708, 4),
(233501, 708, 22),
(233502, 708, 103),
(233503, 708, 31),
(233504, 708, 26),
(233505, 708, 23),
(233506, 708, 4),
(233507, 708, 32),
(233508, 708, 48),
(233509, 708, 19),
(233510, 708, 36),
(233511, 708, 48),
(233512, 708, 125),
(233513, 708, 79),
(233514, 708, 106),
(233515, 708, 4),
(233516, 708, 65),
(233517, 708, 75),
(233518, 708, 19),
(233519, 708, 85),
(233520, 708, 29),
(233521, 708, 48),
(233522, 708, 4),
(233523, 708, 4),
(233524, 708, 19),
(233525, 708, 62),
(233526, 708, 75),
(233527, 708, 28),
(233528, 708, 101),
(233529, 708, 14),
(233530, 708, 7),
(233531, 708, 31),
(233532, 708, 20);

-- --------------------------------------------------------

--
-- Table structure for table `RulesetTypes`
--

CREATE TABLE IF NOT EXISTS `RulesetTypes` (
  `Id` int(11) NOT NULL,
  `Name` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RulesetTypes`
--

INSERT INTO `RulesetTypes` (`Id`, `Name`) VALUES
(1, 'Described'),
(2, 'Reconstructed'),
(3, 'Observed'),
(4, 'Suggested'),
(5, 'Incomplete'),
(6, 'Scholarly');

-- --------------------------------------------------------

--
-- Table structure for table `SavedTrials`
--

CREATE TABLE IF NOT EXISTS `SavedTrials` (
  `Id` int(11) NOT NULL,
  `GameId` int(11) NOT NULL,
  `Options` text NOT NULL,
  `AgentId` int(11) NOT NULL,
  `ThinkingTime` double NOT NULL,
  `MaxTurns` int(11) NOT NULL,
  `Trial` longtext NOT NULL,
  `Version` varchar(45) NOT NULL,
  `GameHash` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `SocialStatuses`
--

CREATE TABLE IF NOT EXISTS `SocialStatuses` (
  `Id` int(11) NOT NULL,
  `SocialStatus` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `SocialStatuses`
--

INSERT INTO `SocialStatuses` (`Id`, `SocialStatus`) VALUES
(1, 'All'),
(2, 'Non-Elite'),
(3, 'Elite'),
(4, 'Royalty'),
(5, 'Nobility'),
(6, 'Clergy'),
(7, 'Merchant'),
(8, 'Craftsperson'),
(9, 'Military'),
(10, 'Undifferentiated');

-- --------------------------------------------------------

--
-- Table structure for table `Sources`
--

CREATE TABLE IF NOT EXISTS `Sources` (
  `Id` int(11) NOT NULL,
  `Source` text NOT NULL,
  `URL` text
) ENGINE=InnoDB AUTO_INCREMENT=847 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Sources`
--

INSERT INTO `Sources` (`Id`, `Source`, `URL`) VALUES
(1, 'Murray, H.J.R. 1951. A History of Board-Games Other Than Chess. Oxford: Clarendon Press.', 'https://www.worldcat.org/title/history-of-board-games-other-than-chess/oclc/59184280&referer=brief_results'),
(2, 'Akhmet, S. and B. Zhelezhnyakov. 2005. Mystery of Dastarbasy Caves. Nomad-Kazakhstan 5. \r\n', 'https://www.academia.edu/32138070/%D0%90%D1%85%D0%BC%D0%B5%D1%82_%D0%A1._%D0%96%D0%B5%D0%BB%D0%B5%D0%B7%D0%BD%D1%8F%D0%BA%D0%BE%D0%B2_%D0%91._%D0%97%D0%B0%D0%B3%D0%B0%D0%B4%D0%BA%D0%B0_%D0%BF%D0%B5%D1%89%D0%B5%D1%80_%D0%94%D0%B0%D1%81%D1%82%D0%B0%D1%80%D0%B1%D0%B0%D1%81%D1%8B_Nomad_Kazakhstan_2005_5._%D1%81%D1%81._62-71'),
(3, 'Albright, W.F. 1938. The excavation of Tell Beit Mirsim. Volume II: The Bronze Age. Annual of the American Schools of Oriental Research 17. Boston: American Schools of Oriental Research.\r\n', 'https://www.worldcat.org/title/excavation-of-tell-beit-mirsim-in-palestine-joint-expedition-of-the-pittsburgh-xenia-theological-seminary-and-the-american-school-of-oriental-research-in-jerusalem-2-the-bronze-age/oclc/1068759865&referer=brief_results'),
(4, 'Albright, W.F. 1933.  A set of Egyptian playing pieces and dice from Palestine. Mizraim 1:130–134.\r\n', 'https://www.worldcat.org/title/mizraim-journal-of-papyrology-egyptology-history-of-ancient-laws-and-their-relations-to-the-civilizations-of-bible-lands/oclc/469844996&referer=brief_results'),
(5, 'And, M. 1979. ''Some notes on aspects and functions of Turkish folk games.'' The Journal of American Folklore  92(363): 44–64.\r\n', 'https://www.worldcat.org/title/journal-of-american-folklore-jaf-the-quarterly-journal-of-the-american-folklore-society/oclc/755707265&referer=brief_results'),
(6, 'Arzyutov, D.V. 2016. ''Shatra and jurt: The “Return Address” in the Altaian ritual.'' Archaeology, Ethnology, & Anthropology of Eurasia 44(3): 111–120.\r\n', 'https://www.worldcat.org/title/archaeology-ethnology-anthropology-of-eurasia/oclc/705276535&referer=brief_results'),
(7, 'Åström, P. 1984. ''Stones with cavities at Hala Sultan Tekke.'' In C. Nicole (ed.), Aux origines de l’hellenisme: la Crète et la Grèce: hommage à Henri van Effenterre. Paris: Sorbonne, 9–14.\r\n', 'https://www.worldcat.org/title/aux-origines-de-lhellenisme-la-crete-et-la-grece-hommage-a-henri-van-effenterre/oclc/1069280012&referer=brief_results'),
(8, 'Austin, R.G. 1934. ''Roman board games I.'' Greece & Rome 4(10): 24-34.\r\n', 'https://www.worldcat.org/title/greece-and-rome/oclc/863039011&referer=brief_results'),
(9, 'Banks, E.J. 1912. Bismaya, or the Lost City of Adab. New York and London.\r\n', 'https://www.worldcat.org/title/bismaya-or-the-lost-city-of-adab-a-story-of-adventure-of-exploiration-and-the-excavation-among-the-ruins-of-the-oldest-of-the-buried-cities-of-babylonia/oclc/718304334&referer=brief_results'),
(10, 'Becker, A. 1993. Uruk. Kleinfunde I, Stein. Mainz am Rhein: Philip von Zabern. \r\n', 'https://www.worldcat.org/title/uruk-kleinfunde-i-stein/oclc/492662338&referer=brief_results'),
(11, 'Bénédite, G. 1894. ''Tombeau de Neferhotpu, fils d’Amenemanit.'' Mémoires publiées par les membres de la mission archéologique française au Caire (Paris) 5: 489–540.\r\n', 'https://www.worldcat.org/title/memoires-publies-par-les-membres-de-la-mission-archeologique-francaise-au-caire-sous-la-direction-de-mu-bouriant-tome-sixieme/oclc/80505265&referer=brief_results'),
(12, 'Bennett, G.T. 1927. ''The game of Wari.'' In Rattray, R. S. ed. Religion and Art in Ashanti. Oxford: Clarendon Press. pp. 382–390.\r\n', 'https://www.worldcat.org/title/religion-art-in-ashanti/oclc/4500114&referer=brief_results'),
(13, 'Berger, F. 2004. ''From circle to square to the image of the world: a possible interpretation of some petroglyphs of merel boards.'' Rock Art Research 21: 11–25.\r\n', 'https://www.worldcat.org/title/rock-art-research/oclc/809603634&referer=brief_results'),
(14, 'Best, E. 1925. Games and Pastimes of the Maori. Wellington: Whitcombe and Tombs Limited.\r\n', 'https://www.worldcat.org/title/games-and-pastimes-of-the-maori/oclc/813675768&referer=brief_results'),
(15, 'Bible Lands Museum Jerusalem. 1992. Bible Lands Museum Jerusalem, Guide to Collection. Jerusalem: R. Sirkis Publishers Ltd.\r\n', 'https://www.worldcat.org/title/bible-lands-museum-jerusalem-guide-to-the-collection/oclc/636598243&referer=brief_results'),
(16, 'Blackman, A. 1920. ''A painted pottery model of a granary in the collection of the late Jeremiah James Coleman, Esq. of Carrow House, Norwich.'' Journal of Egyptian Archaeology 6: 206–208.\r\n', 'https://www.worldcat.org/title/journal-of-egyptian-archaeology/oclc/880853719&referer=brief_results'),
(17, 'Bock-Raming, A. 1996. Manasollasa, 5,560–623: Ein Bisher unbeachtet gebliebener Text zum indischen Schachspiel, übersetzt, kommentiert und interpretiert. Indo-Iranian Journal. 39(1):1–40.\r\n', 'https://www.worldcat.org/title/indo-iranian-journal/oclc/818897280&referer=brief_results'),
(18, 'Bruyère, B. 1930. Mert-Seger à Deir el Medineh. Cairo: Imprimerie de l’Institut Français d’Archéologie Orientale. \r\n', 'https://www.worldcat.org/title/mert-seger-a-deir-el-medineh/oclc/558657434&referer=brief_results'),
(19, 'Bushe-Fox, J.P. 1928. Second Report on the Excavation of the Roman Fort at Richborough, Kent. Reports of the Research Committee of the Society of Antiquaries of London 7. Oxford: Oxford University Press.\r\n', 'https://www.worldcat.org/title/second-report-on-the-excavation-of-the-roman-fort-at-richborough-kent/oclc/494789330&referer=brief_results'),
(20, 'Capart, J. 1938. ''A Neo-Memphite bas-relief.'' Journal of the Walters Art Gallery 1:13–18.\r\n', 'https://www.worldcat.org/title/journal-of-the-walters-art-gallery/oclc/819313252&referer=brief_results'),
(21, 'Carnarvon, Earl of and H. Carter. 1912. Five Years’ Exploration at Thebes. London: Oxford University Press.\r\n', 'https://www.worldcat.org/title/five-years-explorations-at-thebes-a-record-of-work-done-1907-1911/oclc/959428570&referer=brief_results'),
(22, 'Carretero Vaquero, S. 1998. El Ludus Latrunculorum, un juego de estrategia practicado por los equites del Ala II Flavia. Boletín del Seminario de Estudios de Arte y Arqueologìa 64: 117–		140.\r\n', 'https://www.worldcat.org/title/boletin-del-seminario-de-estudios-de-arte-y-arqueologia/oclc/7243478&referer=brief_results'),
(23, 'Carter, H and P. Newberry. 1904. The Tomb of Thutmosis IV. Westminster: A. Constable & Co.\r\n', 'https://www.worldcat.org/title/tomb-of-thoutmosis-iv/oclc/612237088&referer=brief_results'),
(24, 'Carter, H and A.C. Mace. 1933. The Tomb of Tut-Ankh-Amen. Cairo: Cassell & Co. \r\n', 'https://www.worldcat.org/title/tomb-of-tutankh-amen-discovered-by-the-late-earl-of-carnarvon-and-howard-carter/oclc/49206642&referer=brief_results'),
(25, 'Coleman, J., J. Barlow, M. Mogelonsky, and K. Sharr. 1996. Alambra: A Middle Bronze Age Site in Cyprus. Investigations by Cornell University, 1975–1978. Jonsered: Paul Åströms Förlag.\r\n', 'https://www.worldcat.org/title/alambra-a-middle-bronze-age-settlement-in-cyprus-archaeological-investigations-by-cornell-university-1974-1985/oclc/36282900&referer=brief_results'),
(26, 'Crist, W. 2016. Games of thrones: board games and social complexity in Bronze Age Cyprus. Unpublished Ph.D. dissertation, Arizona State University.\r\n', 'https://www.academia.edu/30183336/Games_of_Thrones_Board_Games_and_Social_Complexity_in_Bronze_Age_Cyprus'),
(27, 'Crist, W., A.-E. Dunn-Vaturi and A. de Voogt. 2016. Ancient Egyptians at Play: Board Games Across Borders.  London: Bloomsbury.\r\n', 'https://www.worldcat.org/title/ancient-egyptians-at-play-board-games-across-borders/oclc/903510539&referer=brief_results'),
(28, 'Culin, S. 1907. Games of the North American Indians. Lincoln: University of Nebraska Press.\r\n', 'https://archive.org/details/gamesofnorthamer00culirich/mode/2up'),
(29, 'Culin, S. 1898. Chess and Playing-Cards. Washington: Government Printing Office.\r\n', 'https://archive.org/details/chessplayingcard00culi/page/n8/mode/2up'),
(30, 'Culin, S. 1895. Korean Games with Notes on the Corresponding Games of China and Japan. Philadelphia: University of Pennsylvania.\r\n', 'https://archive.org/details/cu31924023272424/page/n8/mode/2up'),
(31, 'Daressy, G. 1902. Fouilles de la Vallée des Rois 1889–1899. Cairo: Imprimerie de l’Institut Français d’Archéologie Orientale.\r\n', 'https://www.worldcat.org/title/fouilles-de-la-vallee-des-rois-1889-1899/oclc/876381015&referer=brief_results'),
(32, 'Davies, N and A. Gardiner. 1915. The Tomb of Amenemhet (No. 82). London: Egypt Exploration Society.\r\n', 'https://archive.org/details/tombofamenemhtno00davi/page/n4/mode/2up'),
(33, 'Davies, R. 1925. ''Some Arab Games and Puzzles.'' Sudan Notes and Records. 8: 137–152.\r\n', 'http://sfdas.com/IMG/pdf/sudan_notes_and_records_volume_8_-1925.pdf'),
(34, 'de Buck, A. 1961. The Egyptian Coffin Texts. Oriental Institute Publications 87. Chicago: University of Chicago Press. \r\n', 'https://www.worldcat.org/title/egyptian-coffin-texts/oclc/225961998&referer=brief_results'),
(35, 'de Kainlis, A. 1942. ''Un jeu assyrien du musée du Louvre.'' Revue d’assyriologie et d’archéologie oriental 39: 19–34.\r\n', 'https://www.worldcat.org/title/revue-dassyriologie-et-darcheologie-orientale/oclc/938278633&referer=brief_results'),
(36, 'de Mecquenem, R. 1943. Mémoires de la Délégation en Perse, Vol. XIX. Paris.\r\n', 'https://www.worldcat.org/title/mission-de-susiane-archeologie-susienne-par-r-de-mecquenem-g-contenau-r-pfister-et-al/oclc/490171044&referer=brief_results'),
(37, 'de Simini, F. 2014. Observations on the use of quotations in Sanskrit Dharmanibandhas. Journal of Indian Philosophy 43: 601–624.\r\n', 'https://www.worldcat.org/title/journal-of-indian-philosophy/oclc/907921535&referer=brief_results'),
(38, 'de Voogt, A. 2019a. ''Traces of appropriation: Roman board games in Egypt and Sudan.'' Archimède 6:89–99.\r\n', 'https://www.worldcat.org/title/archimede/oclc/941098133&referer=brief_results'),
(39, 'de Voogt, A. 2003. Hawalis in Oman: a first account of expertise and dispersal of four-row mancala in the Middle East. Board Game Studies 6: 5–98.\r\n', 'http://bgsj.ludus-opuscula.org/PDF_Files/BGS6-complete.pdf'),
(40, ' Decamps de Mertzenfeld, C. 1954. Inventaire commenté des ivoires phéniciens et apparentés découverts dans le Proche-Orient. Paris: É. de Brocard.\r\n', 'https://www.worldcat.org/title/inventaire-commente-des-ivoires-pheniciens-et-apparentes-decouverts-dans-le-proche-orient-publie-avec-le-concours-de-la-fondation-universitaire-de-belgique-lacademie-des-inscriptions-et-belles-lettres-fondation-de-clercq-le-centre-national-de-la-recherche-scientifique/oclc/83382985&referer=brief_results'),
(41, 'Decker, W. 1987. Sport und Spiel im alten Ägypten. Munich: Verlag C.H. Beck.\r\n', 'https://www.worldcat.org/title/sport-und-spiel-im-alten-agypten/oclc/1105502433&referer=brief_results'),
(42, 'Deveria, T. 1897. Les jeux de dames en Égypte. In G. Maspero (ed.), Mémoires et Fragments II. Bibliothèque Égyptologique 5. Paris, 83–96.\r\n', 'https://gallica.bnf.fr/ark:/12148/bpt6k55530h'),
(43, 'Dikaios, P. 1969. Enkomi. Excavations 1948–1958. Vol. 1. Mainz am Rhein: Philip von Zabern.\r\n', 'https://www.worldcat.org/title/enkomi-excavations-1948-1958/oclc/278287702&referer=brief_results'),
(44, 'Ducange, C. 1678. Glossarium Mediae et Infimae Latinitatis. Niort: L. Favre.\r\n', 'http://ducange.enc.sorbonne.fr/'),
(45, 'Dunham, D. 1978. Zawiyet el-Aryan. The Cemeteries Adjacent to the Later Pyramid. Boston: Museum of Fine Arts.\r\n', 'https://www.worldcat.org/title/zawiyet-el-aryan-the-cemeteries-adjacent-to-the-layer-pyramid/oclc/473870324&referer=brief_results'),
(46, 'Emery, W. 1979. Fortress of Buhen: Archaeological Report. London: Egypt Exploration Fund. \r\n', 'https://www.worldcat.org/title/fortress-of-buhen-the-archaeological-report/oclc/5975503&referer=brief_results'),
(47, 'Erdös, S. 1986. Les tabliers de jeu de l’Orient ancien, Maîtrise d’archéologie orientale. Paris: Sorbonne.\r\n', 'https://scholar.google.com/scholar?cluster=17070520514784498400&hl=en&as_sdt=2005&sciodt=0,5'),
(48, 'Falkener, E. 1892. Games Ancient and Oriental and How to Play Them. London: Longmans, Green and Co.\r\n', 'https://www.rarebooksocietyofindia.org/book_archive/196174216674_10152096483196675.pdf'),
(49, 'Faulkner, R. 1972. The Book of the Dead: A Collection of Spells. New York: Limited Editions Club.\r\n', 'https://www.worldcat.org/title/book-of-the-dead-a-collection-of-spells/oclc/941040769&referer=brief_results'),
(50, 'Ferreira, M. B. R., M. Vinha, de Souza, Fernandes. 2008. Jogos du tabuleiro, um percurso em etnias indígenas. Revista Brasileira Ciencia e Movimento 16(1): 47–55.\r\n', 'https://portalrevistas.ucb.br/index.php/RBCM/article/view/1115/890'),
(51, 'Finkel, I. 2008. ''Board-games.'' In J. Aruz, K. Benzel, and J. Evans (eds.) Beyond Babylon. New York: Metropolitan Museum of Art. \r\n', 'https://www.worldcat.org/title/beyond-babylon-art-trade-and-diplomacy-in-the-second-millennium-bc-exhibition-at-the-metropolitan-museum-of-art-new-york-nov-18-2008-mar-15-2009/oclc/829969587&referer=brief_results'),
(52, 'Firth, C.M. 1927. The Archaeological Survey of Nubia. Report for 1910–1911. Cairo: National Printing Department. \r\n', 'http://sfdas.com/IMG/pdf/6_-_firth_c._m._the_archaeological_survey_of_nubia_1910-1911_.pdf'),
(53, 'Frankel, D. And J. Webb. 2006. Marki Alonia. An Early and Middle Bronze Age Settlement in Cyprus. Excavations 1995–2000. Sävedalen: Paul Åströms Förlag. \r\n', 'https://www.worldcat.org/title/marki-alonia-an-early-and-middle-bronze-age-settlement-in-cyprus-excavations-1995-2000/oclc/1131571852&referer=brief_results'),
(54, 'Frankel, D. And J. Webb. 1996. Marki-Alonia: An Early and Middle Bronze Age Town in Cyprus. Excavations 1990–1994. Studies in Mediterranean Archaeology 123:1. Jonsered: Paul Åströms Förlag. \r\n', 'https://www.worldcat.org/title/marki-alonia-an-early-and-middle-bronze-age-town-in-cyprus/oclc/877997639&referer=brief_results'),
(55, 'Frenez, D. 2018. Manufacturing and trade of Asian elephant ivory in Bronze Age Middle Asia. Evidence from Gonur Depe (Margiana, Turkmenistan). Archaeological Research in Asia 15: 13–33.\r\n', 'https://www.academia.edu/34596109/Manufacturing_and_trade_of_Asian_elephant_ivory_in_Bronze_Age_Middle_Asia._Evidence_from_Gonur_Depe_Margiana_Turkmenistan_'),
(56, 'Fugmann, E. 1958. Hama: fouilles et recherches 1931–1938 II.1: L’architecture des périodes préhellénistiques. Copenhagen: Fondation Carlsberg.\r\n', 'https://www.worldcat.org/title/hama-fouilles-et-recherches-1931-1938/oclc/23420521&referer=brief_results'),
(57, 'Gessler-Löhr, B. Et al. 1978. Meisterwerke altägyptischer Keramik: 5000 Jahre Kunst und Kunsthandwerk aus Ton und Fayence. Höhr-Grenzhausen: Keramikmuseum Westerwald.\r\n', 'https://www.worldcat.org/title/meisterwerke-altagyptischer-keramik-5000-jahre-kunst-und-kunsthandwerk-aus-ton-und-fayence-hohr-grenzhausen-rastal-haus-16-september-bis-30-november-1978/oclc/474947180&referer=brief_results'),
(58, 'Golladay, S. M. n.d. Alfonso X’s Book of Games. Translated by Sonja Musser Golladay.', 'http://jnsilva.ludicum.org/HJT2012/BookofGames.pdf\r\n'),
(59, 'Grant, E. 1934. Rumeileh III. Biblical and Kindred Studies 5: Haverford.\r\n', 'https://www.worldcat.org/title/rumeileh-being-ain-shems-excavations-palestine-part-iii/oclc/11200409&referer=brief_results'),
(60, 'Harrak, A. 1987. Assyria and Hanigalbat: A Historical Reconstruction of Bilateral Relations from the Middle of the Fourteenth to the End of the Twelfth Centuries BC. New York: Hildesheim.\r\n', 'https://www.worldcat.org/title/assyria-and-hanigalbat-a-historical-reconstruction-of-bilateral-relations-from-the-middle-of-the-fourteenth-to-the-end-of-the-twelfth-centuries-bc/oclc/18799420&referer=brief_results'),
(61, 'Hassan, S. 1975. The Mastaba of Neb-Kaw-Her: Excavations at Saqqara, 1937–1938. Excavations Saqqara 24. Cairo: Service des Antiquités.\r\n', 'https://www.worldcat.org/title/excavations-at-saqqara-1937-1938/oclc/4090122&referer=brief_results'),
(62, 'Hayes, W.C. 1959. The Scepter of Egypt. Volume 2. New York. \r\n', 'https://www.metmuseum.org/art/metpublications/The_Scepter_of_Egypt_Vol_2_The_Hyksos_Period_and_the_New_Kingdom_1675_1080_BC?Tag=&title=&author=&pt=0&tc=%7bAD9356EC-5405-4B7F-8553-AE512ADC84F1%7d&dept=0&fmt=0'),
(63, 'Hayes, W.C. 1935. The Tomb of Nefer-khewet and his family. Bulletin of the Metropolitan Museum of Art 30(2): 17–36.\r\n', 'https://www.worldcat.org/title/metropolitan-museum-of-art-bulletin/oclc/709976938&referer=brief_results'),
(64, 'Hejduk, J.D. (trans.) 2014. The Offense of Love: Ars Amatoria, Remedia Amoris, and Tristia 2. Ovid. Madison: University of Wisconsin Press.\r\n', 'https://www.worldcat.org/title/offense-of-love-ars-amatoria-remedia-amoris-and-tristia-2/oclc/930491744&referer=brief_results'),
(65, 'Heinrich, E. 1931. Fara: Ergebnisse der Ausgrabungen der deutschen Orient-gesellschaft in Fara und Abu Hatab 1902/1903. Berlin.\r\n', 'https://www.worldcat.org/title/fara-ergebnisse-der-ausgrabungen-der-deutschen-orient-gesellschaft-in-fara-und-abu-hatab-190203/oclc/614945218&referer=brief_results'),
(66, 'Herskovits, M. J. 1932. ''Wari in the New World.'' The Journal of the Royal Anthropological Institute 		of Great Britain and Ireland. 62: 23–37.\r\n', 'https://www.worldcat.org/title/journal-of-the-royal-anthropological-institute/oclc/884298425&referer=brief_results'),
(67, 'Hoerth, A. 1961. Gameboards in the Ancient Near East. Unpublished MA Thesis, University of Chicago.', 'https://www.worldcat.org/title/gameboards-in-the-ancient-near-east/oclc/49443232'),
(68, 'Hoffman, H. (ed.) 1964. The Beauty of Ancient Art: The Norbert Schimmel Collection. Mainz: Philipp von Zabern.\r\n', 'https://www.worldcat.org/title/norbert-schimmel-collection-the-beauty-of-ancient-art-exhibition-of-the-norbert-schimmel-collection-november-15-1964-to-february-14-1964-harvard-university/oclc/257857200&referer=brief_results'),
(69, 'Hoyle, E. 1753. A Short Treatise on the Game of Backgammon. Dublin: George and Alexander Ewing.\r\n', 'https://bkgm.com/books/Hoyle/Transcription/'),
(70, 'Hyde, T. 1694. De Ludis Orientalibus Libri Duo: Historia Nerdiludii, hoc est Dicere, Trunculorum, cum quibuidam aliis Arabum, Persarum, Indorum, Chinensium, & aliarum Gentium Ludis tam Politicis quam Bellicis, plerumque Europae inauditis, multo minus visis: additis omnium 	Nominibus in dictarum Gentium Linguis. Ubi etiam Classicorum Graecorum & Latinorum loca quaedam melius quam hactenus factum est explicantur. Oxford: E Theatro Sheldoniano.\r\n', 'https://play.google.com/books/reader?id=8rBAAAAAcAAJ&hl=en&pg=GBS.PP1'),
(71, 'Ingrams, W. H. 1931. Zanzibar: Its History and People. London: H. F. & G. Witherby.\r\n', 'https://www.worldcat.org/title/zanzibar-its-history-and-its-people/oclc/821173477&referer=brief_results'),
(72, 'Isidore. Episcopi Etymologiarum sine Originum. \r\n', 'https://www.thelatinlibrary.com/isidore.html.'),
(73, 'Iskander, J.N. 2010. ''A recently discovered senet-board from Heliopolis.'' Mitteilungen des Deutsches Archäologischen Instituts, Abteilung Kairo 66: 122–129.\r\n', 'https://www.worldcat.org/title/mitteilungen-des-deutschen-archaologischen-instituts-abteilung-kairo/oclc/224599900&referer=brief_results'),
(74, 'Jacquet-Gordon, H. 2003. The Graffiti on the Khonsu Temple Roof at Karnak: A Manifestation of Personal Piety. Oriental Institute Publications 123. Chicago: University of Chicago Press. \r\n', 'https://oi.uchicago.edu/sites/oi.uchicago.edu/files/uploads/shared/docs/OIP123.pdf'),
(75, 'Jahn, F. 1923. Alte Deutsche Spiele. Dresden: Pflugschar-Verlag.\r\n', 'https://www.worldcat.org/title/alte-deutsche-spiele/oclc/215107249&referer=brief_results'),
(76, 'Jochelson, W. 1933. History, Ethnography, and Anthropology of the Aleut. Washington: Carnegie Institution.\r\n', 'https://www.worldcat.org/title/history-ethnology-and-anthropology-of-the-aleut/oclc/2455247'),
(77, 'Junker, H. 1940. Giza IV: Die Mastaba des Kai-em-ankh. Vienna: Hölder-Pichler-Tempsky A.G.\r\n', 'http://www.gizapyramids.org/static/pdf%20library/junker_giza_4.pdf'),
(78, 'Kamal, A. 1915. Le tombeau nouveau de Meir. Annales du Service des Antiquités de l’Égypte 14: 209–258.\r\n', 'https://gallica.bnf.fr/ark:/12148/bpt6k5614758k'),
(79, 'Kamal, A. 1914. Rapport sur les fouilles executés dans la zone comprise entre Deîrout au nord et Deir-el-Ganadlah, au sud. Annales du Service des Antiquités de l’Égypte 15: 45–87.\r\n', 'https://gallica.bnf.fr/ark:/12148/bpt6k5725841g'),
(80, 'Karageorghis, V. And M. Demas. 1985. Excavations at Kition V: The Pre-Phoenician Levels. Nicosia: Department of Antiquities. \r\n', 'https://www.worldcat.org/title/excavations-at-kition-5-the-pre-phoenician-levels/oclc/181723182&referer=brief_results'),
(81, 'Karageorghis, V. And M. Demas. 1984. Pyla-Kokkinokremos:  A Late 13th Century B.C. Fortified Settlement in Cyprus. Nicosia: Department of Antiquities.\r\n', 'https://www.worldcat.org/title/pyla-kokkinokremos-a-late-13th-century-bc-fortified-settlement-in-cyprus/oclc/758275524&referer=brief_results'),
(82, 'Kendall, T, 1991. Le jeu des <<vingt cases>>. In R. May (ed.) Jouer dans l’antiquité. Marseilles: Musées de Marseilles, 148–152.\r\n', 'https://www.worldcat.org/title/jouer-dans-lantiquite-musee-darcheologie-mediterraneenne-centre-de-la-vieille-charite-22-novembre-1991-16-fevrier-1992/oclc/611227116&referer=brief_results'),
(83, 'Kendall, T. 1978. Passing through the Netherworld: The Meaning and Play of Senet, an Ancient Egyptian Funerary Game. Belmont, MA: Kirk Game Company.\r\n', 'https://www.worldcat.org/title/passing-through-the-netherworld-the-meaning-and-play-of-senet-an-ancient-egyptian-funerary-game/oclc/43405502&referer=brief_results'),
(84, 'King, J. 1784. A Voyage to the Pacific Ocean. Undertaken, by the command of His Majesty, for making discoveries in the Northern hemisphere, to determine the position an extent of the west side of North America; its distance from Asia; and the practicability of a northern 			passage to Europe. Performed under the direction of Captain Cook, Clerke, and Gore, in His Majesty’s ships the Resolution and Discovery, in the years 1776, 1777, 1778, 1779, and 1780. London: W. and A. Strahan.\r\n', 'https://www.loc.gov/item/05034847/'),
(85, 'Lamberg-Karlovsky, C.C. 1988. The ‘intercultural style” carved vessels. Iranica Antiqua 23: 45–95.\r\n', 'https://www.worldcat.org/title/iranica-antiqua/oclc/464377492&referer=brief_results'),
(86, 'Lane, E. W. 1836. An Account of the Manners and Customs of the Modern Egyptians. London: John Murray.\r\n', 'https://archive.org/details/accountofthemann031193mbp/page/n8/mode/2up'),
(87, 'Lauer, J.-P. 1926. Saqqara, Royal Cemetery of Memphis.  London: Thames and Hudson.\r\n', 'https://www.worldcat.org/title/saqqara-the-royal-cemetery-of-memphis-excavations-and-discoveries-since-1850/oclc/2523300&referer=brief_results'),
(88, 'Lauffray, J. 1971. Abords occidentaux du premier pylône de Karnak. Kemi 21: 77–144.\r\n', 'https://www.worldcat.org/title/kemi-revue-de-philologie-et-darcheologie-egyptiennes-et-coptes/oclc/71851621&referer=brief_results'),
(89, 'Leemans, C. 1846–1850. Monuments égyptiens du Musée d’antiquités des Pays-Bas à Leide, Tome II. Leiden: Brill.\r\n', 'https://reader.digitale-sammlungen.de/en/fs1/object/display/bsb10257907_00001.html'),
(90, 'Lefebvre, G. 1923. Le Tombeau de Petosiris.  Cairo: Institute Français des Antiquités Orientales.\r\n', 'https://archive.org/stream/letombeaudepetos00lefeuoft#mode/2up'),
(91, 'Lepsius, R. 1849. Denkmäler aus Ägypten und Äthiopien. Volume 1. Berlin: Nicolaische Buchhandlung. \r\n', 'http://dlib.nyu.edu/awdl/sites/dl-pa.home.nyu.edu.awdl/files/denkmaelerausaeg05leps/denkmaelerausaeg05leps.pdf'),
(92, 'Lima, M. 2004. Jogos indígenas do Brasil [projecto on line], July 12, 2007. http://					www.jogosindigenasdobrasil.art.br/port/projeto.html \r\n(defunct)', NULL),
(93, 'Linnaeus, C. 1732. Iter Lapponicum. ', 'https://archive.org/details/ungdomsskrifter02linne/page/n155/mode/2up'),
(94, 'Loud, G. 1939. The Megiddo Ivories. Oriental Institute Publications 52. Chicago: University of Chicago Press. \r\n', 'https://oi.uchicago.edu/sites/oi.uchicago.edu/files/uploads/shared/docs/oip52.pdf'),
(95, 'Lüders, H. 1907. Das Würfelspiel im alten Indien.  Berlin: Weidmannsche Buchhandlung.\r\n', 'https://archive.org/details/daswrfelspielim00ldgoog/page/n8/mode/2up'),
(96, 'Lumholtz, C. 1920. Through Central Borneo: An Account of Two Years’ Travel in the Land of the Head-Hunters between the Years 1913 and 1917. Stockholm. \r\n', 'https://archive.org/details/throughcentralbo02lumh/page/434/mode/2up'),
(97, 'Macalister, R.A.S. 1912. The Excavation of Gezer 1902–1905 and 1907–1909. London: Palestine Exploration Fund.\r\n', 'http://www.etana.org/sites/default/files/coretexts/14872.pdf'),
(98, 'MacGregor, W. 1922. Catalogue of the MacGregor Collection of Egyptian Antiquities. Sotheby Sale Catalog 1922. London: Dryden Press.', 'https://www.worldcat.org/title/catalogue-of-the-macgregor-collection-of-egyptian-antiquities-which-will-be-sold-by-auction-by-messrs-sotheby-wilkinson-and-hodge/oclc/56227780&referer=brief_results'),
(99, 'MacWhite, E. 1945. "Early Irish Board Games."  Eigse: A Journal of Irish Studies. 5(1): 25–35.\r\n', 'https://www.worldcat.org/title/eigse-a-journal-of-irish-studies/oclc/310851492&referer=brief_results'),
(100, 'Madjizadeh, Y. 2003. Jiroft, the Earliest Oriental Civilization. Ministry of Culture and Islamic Guidance. Iran Cultural Heritage Organization Research Center. \r\n', 'https://www.worldcat.org/title/jiruft-kuhantarin-tamaddun-i-sharq/oclc/55005948&referer=brief_results'),
(101, 'Mariette, A. 1889. Les mastabas de l’Ancien Empire. Paris: F. Vieweg. \r\n', 'http://www.gizapyramids.org/static/pdf%20library/mariette_mastabas.pdf'),
(102, 'Marin, G. 1931. Somali Games. Journal of the Royal Anthropological Institute of Great Britain and Ireland. 61: 499-511.\r\n', 'https://www.worldcat.org/title/journal-of-the-royal-anthropological-institute/oclc/884298425&referer=brief_results'),
(103, 'Maspero, G. 1897. Les jeux de dames en Égypte. Bibliotèque Égyptologique 5: 83–96.\r\n', 'https://gallica.bnf.fr/ark:/12148/bpt6k55530h/f1.image'),
(104, 'Maspero, G. 1883. Guide du visiteur au Musée de Boulaq. Boulaq: Musée de Boulaq.\r\n', 'https://archive.org/details/guideduvisiteur02maspgoog/page/n11/mode/2up'),
(105, 'Maspero, G. 1871. Une Enquête judiciaire à Thébes au temps de la XXe Dynastie. Étude sur le papyrus Abbott. Mémoires de l’Academie des Inscriptions et Belles-Lettres 7: 1–85.\r\n', 'https://www.worldcat.org/title/mmoires-de-lacadmie-des-inscriptions-et-belles-lettres/oclc/1073732925&referer=brief_results'),
(106, 'Matus Z, L. 1918–1919. Juegos i ejercicios de los antiguos araucanos. Boletín del Museo nacional de Chile p: 162–197.\r\n', 'http://publicaciones.mnhn.gob.cl/668/articles-63423_archivo_01.pdf'),
(107, 'May, R. (ed.) 1991. Jouer dans l’antiquité. Marseille: Musées de Marseille. \r\n', 'https://www.worldcat.org/title/jouer-dans-lantiquite/oclc/406734002&referer=brief_results'),
(108, 'Merker, M. 1904. Die Masai: Ethnographische Monographie eines ostafrikanischen Semitenvolkes. 		Berlin: Dietrich Reimer (Ernst Vohsen).\r\n', 'https://library.si.edu/digital-library/book/diemasaiethnogr00merk'),
(109, 'Meyer, J.-W. 1983. Spielbretter aus Kami el-Loz. In R. Wachmann (ed.) Frühe Phöniker im Libanon. Mainz am Rhein: Philip von Labern, 101–104.\r\n', 'https://www.worldcat.org/title/fruhe-phoniker-im-libanon-20-jahre-deutsche-ausgrabungen-in-kamid-el-loz/oclc/1124035695&referer=brief_results'),
(110, 'Meyer, J.-W. 1982. Lebermodell oder Spielbrett. In R. Wachmann (ed.) Bericht über die Ergebnisse der Ausgrabungen in Kamid el-Loz in den Jahren 1971 bis 1974. Bonn: Rudolf Hagelt Verlag, 53–79.\r\n', 'https://www.worldcat.org/title/bericht-uber-die-ergebnisse-der-ausgrabungen-in-kamid-el-loz-in-den-jahren-1971-bis-1974/oclc/465508080&referer=brief_results'),
(111, 'Mond, R. 1904. Report of the work done in the Gebel ash-sheikh Abd-el-Kurneh at Thebes. Annales du Service des antiquités de l’Égypte 5: 97–104.\r\n', 'https://gallica.bnf.fr/ark:/12148/bpt6k5724440c'),
(112, 'Monod, T. 1950. Sur quelques jeux africains à quadrillages. Notes Africains 45: 11–13.\r\n', 'https://www.worldcat.org/title/notes-africaines-bulletin-dinformation-et-de-correspondance-de-linstitut-francais-dafrique-noire/oclc/1128431455&referer=brief_results'),
(113, 'Montgomery, W. 1896. The Malagasy game of Fanorona. The Antananarivo Annual and Madagascar Magazine 3: 148–157.\r\n', 'https://digital.soas.ac.uk/LOAC000068/00012/3?search=fanorona'),
(114, 'Mulvin, L. and S.E. Sidebotham. 2003. Roman game boards from Abu Sha’ar (Red Sea Coast, Egypt. Antiquity 78: 602–617.\r\n', 'https://www.worldcat.org/title/antiquity/oclc/921851788&referer=brief_results'),
(115, 'Murray, A, A. Smith, and H. Walters. 1900. Excavations in Cyprus. London: British Museum.\r\n', 'https://digi.ub.uni-heidelberg.de/diglit/murray1900/0001/image'),
(116, 'Murray, H. J. R. 1913. A History of Chess. London: Oxford University Press.\r\n', 'https://archive.org/details/AHistoryOfChess/page/n9/mode/2up'),
(117, 'Nash, W. 1902. Ancient Egyptian draughts-boards and draughts-men. Proceedings of the Society of Biblical Archaeology 24(December): 341–348.\r\n', 'https://archive.org/details/proceedings24soci/page/n4/mode/2up'),
(118, 'Naville, E.  1900. Denkmäler aus Ägypten und Äthiopien. Texte. Lepizig: J.C. Hinrich.\r\n', 'http://dlib.nyu.edu/awdl/sites/dl-pa.home.nyu.edu.awdl/files/denkmaelerausaeg05leps/denkmaelerausaeg05leps.pdf'),
(119, 'Needler, W. 1953. A thirty-square draught board in the Royal Ontario Museum. Journal of Egyptian Archaeology 39: 60–75.\r\n', 'https://www.worldcat.org/title/journal-of-egyptian-archaeology/oclc/162466746&referer=brief_results'),
(120, 'Oleson, J. P. and R. Schick. 2013. Humayma Excavation Project, 2: Nabataean Campground and Necropolis, Byzantine Churches, and Early Islamic Domestic Structures. Boston: American Schools of Oriental Research.\r\n', 'https://www.worldcat.org/title/humayma-excavation-project-2-nabatean-campground-and-necropolis-byzantine-churches-and-early-islamic-domestic-structures/oclc/872627605&referer=brief_results'),
(121, 'Oppenheim, M. 1962. Tell Halaf IV: Die Kleinfunde aus historischer Zeit.  Berlin: Walter de Gruyter.\r\n', 'https://www.worldcat.org/title/tell-halaf/oclc/954632381&referer=brief_results'),
(122, 'Pankhurst, R. 1971. Gabata and Related Board Games of Ethiopia and the Horn of Africa. Ethiopia Observer 14(3):154-206.\r\n', 'https://www.worldcat.org/title/ethiopia-observer/oclc/473758639&referer=brief_results'),
(123, 'Parker, H. 1909. Ancient Ceylon. New Delhi: Asian Educational Services.\r\n', 'https://archive.org/details/in.ernet.dli.2015.69695/page/n3/mode/2up'),
(124, 'Parlett, D. 1976. ''Himalayan Games.'' Games and Puzzles: The New Magazine about Games of Every Kind. 52:4-6.\r\n', 'https://www.worldcat.org/title/games-puzzles-the-new-magazine-about-games-of-every-kind-from-darts-and-dice-to-word-games-and-war-games/oclc/28277820&referer=brief_results'),
(125, 'Parrot, A. 1958. Le palais. Mission archéologique de Mari, II. Paris: P. Geuthner.\r\n', 'https://www.worldcat.org/title/mission-archeologique-de-mari-t-ii-le-palais/oclc/769311874&referer=brief_results'),
(126, 'Pereira, C. 2012. L’arabe de Zâdu (Zebel Nefûsa) d’après Gioia Chiauzzi. Dynamiques langagières en arabphonies.  In Barontini, A., C. Pereira, A. Vicente, and K. Ziamari, eds. Variations, contacts, migrations, et créations artistiques. Hommage offert à Dominique Caubet par ses élèves et collègues. p. 163–199.\r\n', 'https://www.academia.edu/2294677/Dynamiques_langagi%C3%A8res_en_Arabophonies_variations_contacts_migrations_et_cr%C3%A9ations_artistiques._Hommage_offert_%C3%A0_Dominique_Caubet_par_ses_%C3%A9l%C3%A8ves_et_coll%C3%A8gues'),
(127, 'Petrie, W.M.F. 1933. Ancient Gaza III. London: British School of Archaeology in Egypt. \r\n', 'https://www.worldcat.org/title/ancient-gaza-iii-tell-el-ajjul/oclc/62434237&referer=brief_results'),
(128, 'Petrie, W.M.F. 1930. Beth Pelet I. London: British School of Archaeology in Egypt. \r\n', 'https://archive.org/details/ERA48/page/n9/mode/2up'),
(129, 'Petrie, W.M.F. 1927. Objects of Daily Use. London: British School of Archaeology in Egypt.\r\n', 'https://archive.org/details/ERA42/mode/2up'),
(130, 'Petrie, W.M.F. 1890. Kahun, Gurob, and Hawara. London: Paul, Trench, Trübner & Co.\r\n', 'https://archive.org/details/cu31924028675399/mode/2up'),
(131, 'Petrie, W.M.F. 1888. Tanis Part II: Nebesheh (Am) and Deffeneh (Tahpanhes). London: Egypt Exploration Fund.\r\n', 'https://digi.ub.uni-heidelberg.de/diglit/petrie1888bd2/0001/image'),
(132, 'Petrie, W.M.F. et al. 1892. Medum.  London: D. Nutt.\r\n', 'https://archive.org/details/cu31924028670465/mode/2up'),
(133, 'Piankoff, A. And H. Jacquet-Gordon. 1972. The Wandering of the Soul. Princeton: Princeton 			University Press.\r\n', 'https://www.worldcat.org/title/wandering-of-the-soul/oclc/875761925&referer=brief_results'),
(134, 'Piccione, P. 1990. The Historical Development of the Game of Senet and its significance for Egyptian Religion. Unpublished Phd Thesis, University of Chicago.\r\n', 'https://www.worldcat.org/title/historical-development-of-the-game-of-senet-and-its-significance-for-egyptian-religion/oclc/868960143&referer=brief_results'),
(135, 'Pieper, M. 1931. Ein text über das ägyptisches Brettspiel. Zeitschrift für Ägyptische Sprache und 		Altertumskunde 66: 16–33.\r\n', 'https://www.worldcat.org/title/zeitschrift-fur-agyptische-sprache-und-altertumskunde/oclc/1607529&referer=brief_results'),
(136, 'Pieper, M. 1909. Das Brettspiel der alten Ägypter. Berlin: Weidmännische Buchhandlung.\r\n', 'https://www.worldcat.org/title/brettspiel-der-alten-agypter-und-seine-bedeutung-fur-den-agyptischen-totenkult/oclc/6892905&referer=brief_results'),
(137, 'Pierret, P. 1878. Recueil d’inscriptions inédites du Musée égyptien du Louvre. Études égyptologues 8. Paris: F. Vieweg.\r\n', 'https://archive.org/details/recueildinscrip00gygoog/page/n7/mode/2up'),
(138, 'Piperno, M and S. Salvatori. 1983. Recent results and new perspectives from the research at the graveyard of Shahr-I-Sokhta, Sistan, Iran. Annali 43: 172–191.\r\n', 'https://www.academia.edu/2163324/Recent_results_and_new_perspectives_from_the_research_at_the_graveyard_of_Shahr-i_Sokhta_Sistan_Iran'),
(139, 'Porter, B and R. Moss. 1973. Topographical Bibliography of Ancient Egyptian Hieroglyphic Texts, Reliefs, and Paintings. Volume 3: Memphis. Second edition. Revised by J. Malek. Oxford: Clarendon Press.\r\n', 'http://www.griffith.ox.ac.uk/topbib/pdf/pm3-1.pdf'),
(140, 'Porter, B and R. Moss. 1980. Topographical Bibliography of Ancient Egyptian Hieroglyphic Texts, 		Reliefs, and Paintings. Volume 3: Memphis. Second edition. Revised by J. Malek. Oxford: 		Clarendon Press.\r\n', 'http://www.griffith.ox.ac.uk/topbib/pdf/pm3-2.pdf'),
(141, 'Porter, B. And R. Moss. 1972. Topographical Bibliography of Ancient Egyptian Hieroglyphic Texts, Reliefs, and Paintings.Vol. 2: Theban Temples. 2nd edition, revised. Oxford: Clarendon Press.\r\n', 'http://www.griffith.ox.ac.uk/topbib/pdf/pm2.pdf'),
(142, 'Porter, B. And R. Moss. 1960/1964. Topographical Bibliography of Ancient Egyptian Hieroglyphic Texts, Reliefs, and Paintings.Vol 1 pt. 1: The Theban Necropolis: Private Tombs. Pt. 2: The 		Theban Necropolis: Royal Tombs. 2nd edition, revised. Oxford: Griffith Institute.\r\n', 'http://www.griffith.ox.ac.uk/topbib/pdf/pm1-1.pdf'),
(143, 'Prisse-d’Avennes, É. 1847. Monument égyptiens, bas-reliefs, peintures, inscriptions, etc.  Paris: Didot frères.\r\n', 'https://gallica.bnf.fr/ark:/12148/btv1b7300479c.image'),
(144, 'Pusch, E. 1979. Das Senet-Brettspiel im Alten Ägypten. Munich: Deutsche Kunstverlag.\r\n', 'https://www.worldcat.org/title/senet-brettspiel-im-alten-agypten/oclc/899059346&referer=brief_results'),
(145, 'Quibbell, J. 1913. Excavations at Saqqara 1911–1912: The Mastaba of Hesy. Cairo: IFAO.\r\n', 'https://archive.org/details/cu31924028671299/page/n10/mode/2up'),
(146, 'Quibbell, J. 1909. Excavations at Saqqara (1907–1908). Cairo: IFAO.\r\n', 'https://archive.org/details/cu31924028671265/page/n8/mode/2up'),
(147, 'Randall-McIver, D. And A.C. Mace. 1902. El Amrah and Abydos 1899–1901. EM 23. London: Egypt Exploration Fund.\r\n', 'https://archive.org/details/elamrahandabydo00macgoog/page/n5/mode/2up'),
(148, 'Refat, W. 1972. Le jeu de trente cases dans l’Égypte ancienne. Unpublished Ph.D. Dissertation. Université libre, Brussels, Belgium. \r\n', 'https://difusion.ulb.ac.be/vufind/Record/ULB-DIPOT:oai:dipot.ulb.ac.be:2013/214738/Holdings'),
(149, 'Riis, P.J. 1948. Hama, fouilles et recherches de la Fondation Carlsberg 1931–1938. Copenhagen: National-museets Skrifter. \r\n', 'https://www.worldcat.org/title/hama-fouilles-et-recherches-1931-1938-23-les-cimetieres-a-cremation/oclc/917329409&referer=brief_results'),
(150, 'Robinson, J. A. 1923. The Times of St. Dunstan. London: Oxford University Press.\r\n', 'https://babel.hathitrust.org/cgi/pt?id=mdp.39015005391803&view=1up&seq=11'),
(151, 'Romano, I, W. Tait, C. Bisulca, P. Creasman, G. Hodgins, and T. Wazny. 2018. An Ancient Egyptian senet board in the Arizona State Museum. Zeitschrift für Ägyptische Sprache und Altertumskunde 145(1): 71–85.\r\n', 'https://statemuseum.arizona.edu/sites/default/files/Ancient%20Egyptian%20Senet%20Board%20in%20Arizona%20State%20Museum%20ZAeS%202018.pdf'),
(152, 'Rothöhler, B. 1996. Ägyptischer Brettspiele außer Senet. Unpublished M.A. Thesis, Bayerischen 		Julius-Maximilians-Universität Würzburg.\r\n', 'https://scholar.google.com/scholar?hl=en&as_sdt=0%2C5&q=%C3%84gyptischer+Brettspiele+au%C3%9Fer+Senet&btnG='),
(153, 'Roueché, C. 2007. Late Roman and Byzantine game boards at Aphrodisias. In Finkel, I. ed. Ancient Board Games in Perspective. London: The British Museum Press. pp. 100–105.\r\n', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(154, 'Saqqara Expedition. 1938. The Mastaba of Mereruka. Chicago: University of Chicago Press.\r\n', 'https://oi.uchicago.edu/sites/oi.uchicago.edu/files/uploads/shared/docs/oip39.pdf'),
(155, 'Sarianidi, V. I. 2007. Necropolis of Gonur. Athens: Kapon Editions.\r\n', 'https://archive.org/details/NecropolisOfGonur/page/n4/mode/2up'),
(156, 'Schädler, U. 1995. XII scripta, alea, tabula: new evidence for the Roman history of “backgammon.” In A. de Voogt (ed.), New Approaches to Board Games Research: Asian Origins and Future Perspectives. Leiden: IIAS. 73–98.\r\n', 'https://www.academia.edu/2135712/XII_Scripta_Alea_Tabula_New_Evidence_for_the_Roman_History_of_Backgammon_'),
(157, 'Schiaparelli, E. 1927. Relazione sui lavori della missione archeologica Italiana in Egitto II. Turin.\r\n', 'https://www.worldcat.org/title/relazione-sui-lavori-della-missione-archeologica-italiana-in-egitto-anni-1903-1920/oclc/977651895&referer=brief_results'),
(158, 'Schott, G. 1986. Ancient Egyptian Art at Yale. New Haven: Yale University Arts Gallery. \r\n', 'https://www.worldcat.org/title/ancient-egyptian-art-at-yale/oclc/1120518109&referer=brief_results'),
(159, 'Seele, K. The Tomb of Tjanefer at Thebes. Oriental Institute Publication 86. Chicago: University of 		Chicago Press.\r\n', 'https://oi.uchicago.edu/sites/oi.uchicago.edu/files/uploads/shared/docs/oip86.pdf'),
(160, 'Seyffarth, G. 1833. Beiträge zur Kenntnis der Literatur, Kunst, \r\nMythologie und Geschichte des Alten Ägypten. Volume III.  Laipzig: J.A. Barth.\r\n', 'https://www.worldcat.org/title/beitrge-zur-kenntniss-der-literatur-kunst-mythologie-und-geschichte-des-alten-gypten/oclc/1069790510&referer=brief_results'),
(161, 'Sieber, J. And D. Sieber. 1938. Das Leben des Kindes im Nsungli-Stamm. Africa: Journal of the 	International African Institute. 11(2): 208–220.\r\n', 'https://www.worldcat.org/title/africa-journal-of-the-international-african-institute-revue-de-linstitut-africain-international/oclc/230703781&referer=brief_results'),
(162, 'Silva, E. R. S. 1995. Jogos do quadrícula do tipo mancala com especial incidência nos praticados em Angola. Lisbon: Instituto de investigação cientifica tropical.\r\n', 'https://www.worldcat.org/title/jogos-de-quadricula-do-tipo-mancala-com-especial-incidencia-nos-praticados-em-angola/oclc/491570853&referer=brief_results'),
(163, 'Simpson, W.K. 1976. Giza Mastabas 2: The Mastabas of Qar and Idu. Boston: Museum of Fine Arts. \r\n', 'http://www.gizapyramids.org/static/pdf%20library/giza_mastabas_2.pdf'),
(164, 'Smith, W.S. 1949. A History of Egyptian Sculpture and Painting. Boston: Museum of Fine Arts.\r\n', 'https://archive.org/details/in.ernet.dli.2015.69805'),
(165, 'Snouck Hurgronje, C. 1906. The Acehnese. trans. by A. W. S. O’Sullivan.  Leiden: Brill.\r\n', 'https://archive.org/details/achehnes02hurg/page/n8/mode/2up'),
(166, 'South, A., P. Russell and P. Keswani. 1989. Vasilikos Valley Project 3: Kalavasos Ayios-Dhimitrios II(Ceramics, Objects, Tombs, Specialist Studies). Studies in Mediterranean Archaeology 71.3. Göteborg: Paul Åströms Förlag. \r\n', 'https://www.worldcat.org/title/vasilikos-valley-project-3-kalavasos-ayios-dhimitrios-ii-ceramics-objects-tombs-specialist-studies-alison-south-et-al/oclc/715355856&referer=brief_results'),
(167, 'Stayt, H. A. 1931. The Bavenda. Oxford: Oxford University Press.\r\n', 'https://repository.up.ac.za/handle/2263/59437'),
(168, 'Stevenson, M. C. 1903. Zuñi Games. American Anthropologist 5(3): 468-497.\r\n', 'https://www.worldcat.org/title/american-anthropologist/oclc/1479294'),
(169, 'Stewart, A. (trans.) 1900. L. Annaeus Seneca, Minor Dialogs Together with the Dialog ‘On Clemency’. Bohn’s Classical Library. London: George Bell and Sons.\r\n', 'https://en.wikisource.org/wiki/Of_Clemency/Book_I'),
(170, 'Swiny, S. 1986. The Kent State University Expedition to Episkopi Phaneromeni. Nicosia: Paul Åströms Förlag.\r\n', 'https://www.worldcat.org/title/kent-state-university-expedition-to-episkopi-phaneromeni/oclc/185444867&referer=brief_results'),
(171, 'Swiny, S. 1981. Bronze Age Settlement Patterns in Southwest Cyprus. Levant 13: 51–87.\r\n', 'https://www.worldcat.org/title/levant/oclc/234220848&referer=brief_results'),
(172, 'Swiny, S, G. Rapp and E. Herscher. 2003. Sotira Kaminoudhia: An Early Bronze Age Site in Cyprus. American Schools of Oriental Research Reports, Cyprus American Archaeological Research Institute Monographs 4. Boston: American Schools of Oriental Research. \r\n', 'https://www.worldcat.org/title/sotira-kaminoudhia-an-early-bronze-age-site-in-cyprus/oclc/62888427&referer=brief_results'),
(173, 'Tait, W. 1982. Game-boxes and Accessories from the Tomb of Tutankhamun. Oxford: Griffiths Institute.\r\n', 'https://www.worldcat.org/title/game-boxes-and-accessories-from-the-tomb-of-tutankhamun/oclc/230275170&referer=brief_results'),
(174, 'Todd, I. 1993. Kalavassos-Laroumena: Test Excavation of a Middle Bronze Age Settlement. Report of the Department of Antiquities, Cyprus, 81–96.\r\n', 'https://www.worldcat.org/title/annual-report-of-the-department-of-antiquities-for-the-year/oclc/1041375508&referer=brief_results'),
(175, 'Topsfield, A. 2006. Instant karma: The meaning of Snakes and Ladders. In Topsfield, A. ed., The Art of Play: Board and Card Games of India. Mumbai: Marg Publications. pp. 75–89.\r\n', 'https://www.worldcat.org/title/art-of-play-board-and-card-games-in-india/oclc/883912019&referer=brief_results'),
(176, 'Townshend, P. 1977a. Les jeux de mankala au Zaïre, au Rwanda et au Burundi. Les cahiers du CEDAF 3: 3–76.\r\n', 'https://www.worldcat.org/title/jeux-de-mankala-au-zaire-au-rwanda-et-au-burundi/oclc/4542058'),
(177, 'Townshend, P. 1977b. The SWA game of ||hus (das Lochspiel) in the wider context of African mankala. Journal SWA Scientific Society 31: 85-98.\r\n', 'https://www.worldcat.org/title/journal-swa-scientific-society/oclc/753016550&referer=brief_results'),
(178, 'van Buren, E.D. 1937. A gaming-board from Tall Halaf. Iraq 4(1): 11–15.\r\n', 'https://www.worldcat.org/title/iraq/oclc/819180586&referer=brief_results'),
(179, 'Wallis, H. 1898. Egyptian Ceramic Art: The MacGregor Collection. London: Taylor & Francis.\r\n', 'https://archive.org/details/egyptianceramica00wall/page/n6/mode/2up'),
(180, 'Wheeler, A.L. 1924 (trans.) Ovid: Tristia, Ex Ponto. Loeb Classical Library 151. Cambridge: Harvard 	University Press.\r\n', 'https://www.loebclassics.com/view/LCL151/1924/volume.xml'),
(181, 'Wiedemann, A. 1897. Das Brettspiel bei den Alten Ägyptern. In Actes du Dixième Congrès Internationale des Orientalistes, 1894. Leiden: Brill, 35–61.  \r\n', 'https://archive.org/details/actesdudiximeco00unkngoog/page/n10/mode/2up'),
(182, 'Wild, H. 1979. La tombe de Nefer-hotep (I) et Neb-nefer à Deir el-Medina (No. 6). Mémoires publiées par les membres de l’Institut Français d’Archéologie Orientale 103. Cairo: Institue Français de l’Archéologie Orientale.\r\n', 'https://www.worldcat.org/title/tombe-de-nefer-hotep-i-et-neb-nefer-a-deir-el-medina-no-6-et-autres-documents-les-concernant/oclc/695401314&referer=brief_results'),
(183, 'Woolley, C.L. 1934. Ur Excavations. Volume 2, The Royal Cemetery. Oxford: Oxford University Press.\r\n', 'http://www.etana.org/sites/default/files/coretexts/20263.pdf'),
(184, 'Yadin, Y. 1960. Hazor II. Jerusalem: Magres Press.', 'https://www.worldcat.org/title/hazor-ii-an-account-of-the-second-season-of-excavations-1956/oclc/1086301935&referer=brief_results'),
(185, 'Twiss, R. 1805. Miscellanies in Two Volumes. London: Twiss.\r\n', 'https://books.google.nl/books/about/Miscellanies.html?id=TMKmtwEACAAJ&hl=en&output=html_text&redir_esc=y'),
(187, 'Foster, R. (trans.) 2009. The Classic of Go. British Library Manuscript Or.8210/S.5574.', 'http://idp.bl.uk/database/oo_cat.a4d?shortref=Foster_2009&catno=1'),
(188, 'Grabar, O., R. Holod, J. Knustad, and W. Trousdale. 1978. City in the Desert: Qasr al-Hayr East. Harvard Middle Eastern Monograph Series XXIII/XXIV. Cambridge: Harvard University Press.', 'https://www.worldcat.org/title/city-in-the-desert-qasr-al-hayr-east-an-account-of-the-excavations-carried-out-at-qasr-ak-hayr-east-o-behalf-of-the-kelsey-museum-of-archaeology-at-the-university-of-michigan-with-the-help-of-havard-university-and-the-oriental-institute-university-of-chicago/oclc/956878598&referer=brief_results'),
(189, 'Niu Sengru. Xuanguai Lu. (Trans. Murray 1913: 123–124).', 'https://archive.org/details/AHistoryOfChess/page/n139/mode/2up'),
(190, 'Gupta, H. 1924. ''A few types of sedentary games prevalent in the central provinces.'' Journal and Proceedings of the Asiatic Society of Bengal 20(5): 165–169.', 'https://www.worldcat.org/title/journal-and-proceedings-of-the-asiatic-society-of-bengal/oclc/72704679&referer=brief_results'),
(191, 'Gupta, H. 1926. A Few Types of Indian Sedentary Games. Journal and Proceedings of the Asiatic Society of Bengal 22(4): 211–213.', 'https://www.worldcat.org/title/journal-and-proceedings-of-the-asiatic-society-of-bengal/oclc/72704679&referer=brief_results'),
(192, 'Rabelais, F. 1534. Gargantua. ', 'http://ldm.phm.free.fr/Oeuvres/GargantuaFM.htm#Chap22'),
(193, 'Marmyon, S. 1633. A Fine Companion. London.', 'https://www.worldcat.org/title/fine-companion/oclc/290290811&referer=brief_results'),
(194, 'Seville, A. 2019. The Cultural Legacy of the Royal Game of the Goose: 400 years of Printed Board Games. Amsterdam: Amsterdam University Press.', 'https://www.worldcat.org/title/cultural-legacy-of-the-royal-game-of-the-goose-400-years-of-printed-board-games/oclc/1114961047&referer=brief_results'),
(195, 'Statuta Argentae e veteri manuscripto codie nunc primum edita.1781. Ferrare: Typografia Camerali. ', 'https://play.google.com/store/books/details?id=RK0RblB66JQC&rdid=book-RK0RblB66JQC&rdot=1'),
(196, 'Cho-Yo. 1905. Japanese Chess (sho-ngi): The Science and Art of War or Struggle Philosophically Treated. New York: Eurasiamerica.', 'https://archive.org/details/japanesechesssho00choy/page/n7/mode/2up'),
(197, 'Schulte, M. 2017. Board games of the Vikings— from hnefatafl to chess. Maal og Minne. 1–42.', 'http://ojs.novus.no/index.php/MOM/article/view/1426/1411'),
(198, 'Berger, F. 1998. ''Das Spielbrett auf dem Stein von Ockelbo.'' Archäologische Informationen 21(2): 279–281.', 'https://www.worldcat.org/title/archaologische-informationen-mitteilungen-zur-ur-und-fruhgeschichte/oclc/847000022&referer=brief_results'),
(199, 'Ludovisi, L. 1873. ''The sports and games of the Singhalese.'' The Journal of the Ceylon Branch of the Royal Asiatic Society of Great Britain and Ireland. 17–41.', 'https://www.biodiversitylibrary.org/item/150348#page/635/mode/1up'),
(200, 'Datta, J. ''A few types of sedentary games of Lower Bengal.'' Journal and Proceedings of the Asiatic Society of Bengal. 29(1): 167–170.', 'https://archive.org/details/in.ernet.dli.2015.280392/page/n193/mode/2up'),
(201, 'Humphries, E. de M. 1906. Notes on "Pachesi" and similar games, as played in the Karwi Subdivision, United Provinces. Journal and Proceedings of the Asiatic Society of Bengal. 2(4): 117–127.', 'https://www.biodiversitylibrary.org/item/98371#page/230/mode/1up'),
(202, 'Herklots, G. 1832. Qanoon-e-Islam, or the Customs of the Moosulmans of India. London: Parbury, Allen, and Co.', 'https://babel.hathitrust.org/cgi/pt?id=hvd.hl42dl&view=1up&seq=11'),
(203, 'de Berey, Claude Auguste. 1687. Portrait of Anne Chabot de Rohan Princesse de Soubise. ', 'https://upload.wikimedia.org/wikipedia/commons/0/0b/Peg_Solitaire_1687_on_Portrait_of_Princess_Soubise_by_Claude-Auguste_Berey.jpg'),
(204, 'Crane, L. African Games of Strategy. African Outreach Series 2. Urbana-Chapmaign, IL: University of Illinois. ', 'https://www.worldcat.org/title/african-games-of-strategy-a-teaching-manual-african-outreach-series-no-2/oclc/967463841&referer=brief_results'),
(205, 'Gwenogvryn, E (ed.). 1899. Report on Manuscripts in the Welsh Language. Vol. I Part II. Peniarth. London: Eyre and Spottiswoode.', 'https://archive.org/details/cu31924091752034/page/n335/mode/2up');
INSERT INTO `Sources` (`Id`, `Source`, `URL`) VALUES
(206, 'Hutton, J. 1921. The Angami Nagas. London: Macmillan and Co, Ltd.', 'https://archive.org/details/in.ernet.dli.2015.81454/page/n161/mode/2up'),
(207, 'Hora, S. 1933. Sedentary games of India. Journal and Proceedings of the Asiatic Society of Bengal. 29: 5–12.', 'https://archive.org/details/in.ernet.dli.2015.280392/page/n9/mode/2up'),
(208, 'Fairbairn, J. 1981. Shogi history...and the variants. Shogi 27: 9–13. ', 'http://history.chess.free.fr/papers/Fairbairn%201980.pdf'),
(209, 'Xu Ke. 1986. Qingbai leichao. Beijing.', 'https://www.worldcat.org/title/qing-bai-lei-chao/oclc/14946764'),
(210, 'Lo, A. 2007. An introduction to board games in Late Imperial China. In I. Finkel (ed), Ancient Board Games in Perspective. London: The British Museum Press. pp. 125–132.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(211, 'Amitai-Preiss, N. 1997. ''Arabic inscriptions, graffiti and games.''In Y. Hirschfeld, The Roman Baths of Hamat Gader: Final Report. Jerusalem: Israel Exploration Society. pp. 267–278.', 'https://s3.amazonaws.com/academia.edu.documents/34105904/1997.pdf?response-content-disposition=inline%3B%20filename%3DArabic_Inscriptions_Graffiti_and_Games.pdf&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAIWOWYYGZ2Y53UL3A%2F20200221%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20200221T140831Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=cf6dcd709cf4c4ebff18fc35a97e257d24c161be68d281bbfa4da382aa538f91'),
(212, 'Rougetet, L. 2014. ''A Prehistory of Nim. '' The College Mathematics Journal 45(5): 358–363.', 'http://jnsilva.ludicum.org/TJ/TJ1920/HistoryofNim.pdf'),
(213, 'Beard, A. 1961. ''Games and recreations in the novels of Edward Eggleston.'' Midwest Folklore 11(2): 85–104.', 'https://www.worldcat.org/title/midwest-folklore/oclc/1033127708&referer=brief_results'),
(214, 'Eggleston, E. 1883. The Hoosier School-Boy. New York: Charles Scribner''s and Sons.', 'http://www.gutenberg.org/ebooks/23771'),
(215, 'Lebrun. M. 1827. Manuel des jeux de calcul et de hasard. Paris: Roret.', 'https://gallica.bnf.fr/ark:/12148/bpt6k62131808/f1.image'),
(216, 'Finkel, I. 2007. On the Rules of the Royal Game of Ur. In I. Finkel (ed), Ancient Board Games  in Perspective. London: The British Museum Press,16–32.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/799885684&referer=brief_results'),
(217, 'Pusch, E. 2007. ''The Egyptian ''Game of Twenty Squares'': Is It Related to "Marbles" and the Game of the Snake?" In I. Finkel (ed), Ancient Board Games in Perspective. London: The British Museum Press. 69–86.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/799885684&referer=brief_results'),
(218, 'Wee, J. 2018. ''Five Birds, Twelve Rooms, and the Seleucid Game of Twenty Squares.'' In S. Panayotov and L. Vacin (eds), Mesopotamian Medicine and Magic. Leiden: Brill. 833–876.', 'https://www.worldcat.org/title/mesopotamian-medicine-and-magic-studies-in-honor-of-markham-j-geller/oclc/1031422368&referer=brief_results'),
(219, 'Castor, J.-M. ''Blessing Genius.'' Musée du Louvre website https://www.louvre.fr/en/oeuvre-notices/blessing-genius .accessed 04/02/2020.', 'https://www.louvre.fr/en/oeuvre-notices/blessing-genius'),
(220, 'Bottéro, J. ''Deux curiosités assyriologiques (avec une note de Pierre Hamelin).'' Syria 33: 17–35.', 'https://www.persee.fr/doc/syria_0039-7946_1956_num_33_1_5176'),
(221, 'Wolff, S. and S. Ortiz. 2018. ''Roll the Dice: Iron Age II Gameboards and PLaying Pieces from Gezer. In I. Shai, J. Chadwick, L. Hitchcock, A. Dagan, C. McKinny, and J. Uziel (eds), Tell it in Gath: Studies in the History and Archaeology of Israel. Ägypten und Altes Testament 90. Mënster: Zaphon, 956–965.', 'https://www.academia.edu/37815808/Roll_the_Dice_Iron_Age_II_Gameboards_and_Playing_Pieces_from_Tel_Gezer_eds._I._Shai_J.R._Chadwick_L._Hitchcock_A._Dagan_C._McKinny_and_J._Uziel._Pp._956-965_color_plates_pp._1092-3'),
(222, 'Ozgüc, T. 1986. Kültepe-Kanesh II. Ankara: Türk Tarih Kurumu Basımevi.', 'https://www.worldcat.org/title/kultepe-kanis-ii-eski-yakindogunun-ticaret-merkezinde-yeni-arastirmalar-new-researches-at-the-trading-center-of-the-ancient-near-east/oclc/192124967&referer=brief_results'),
(223, 'Dunn-Vaturi, A.-E. 2012. ''Un jeu de 58 trous parmi les ivoires Pratt.'' Histoire Antique et Médiévale HS 33: 62–67.', 'https://www.academia.edu/12453472/Un_jeu_de_58_trous_parmi_les_ivoires_Pratt'),
(224, 'Bittel, K. 1937. Bogazköy, die kleinfunde der grabungen, 1906–1912. Leipzig: J.C. Hinrichs. ', 'http://digital.library.stonybrook.edu/cdm/ref/collection/amar/id/101794'),
(225, 'Ellis, R. and B. Buchanan. 1966. ''An Old Babylonian Game Board with Sculptured Decoration.'' Journal of Near Eastern Studies 25(3): 192–201.', 'https://www.worldcat.org/title/journal-of-near-eastern-studies-jnes/oclc/645330630&referer=brief_results'),
(226, 'Petrie, W. and G. Brunton. 1924 Sedment I. London: British School of Archaeology in Egypt.', 'https://digi.ub.uni-heidelberg.de/diglit/petrie1924bd1/0001/image'),
(227, 'Gadd, C. 1934. ''An Egyptian Game in Assyria.'' Iraq 1: 45–50.', 'https://www.cambridge.org/core/services/aop-cambridge-core/content/view/88890BDFA2508E067D7706DCF246CDEF/S0021088900021379a.pdf/an_egyptian_game_in_assyria.pdf'),
(228, 'Drioton, E. 1940. ''Un ancien jeu copte.'' Bulletin de la société d''archéologia copte 6', 'https://www.worldcat.org/title/bulletin-de-la-societe-darcheologie-copte/oclc/7940417'),
(229, 'Decker, W. and M. Herb. 1994. Bildatlas zum Sport im Alten Ägypten Corpus der Bildlichen Quellen zu Liebesübungen, Spiel, Jagd, Tanz, und Verwandten Themen. Leiden: Brill. ', 'https://www.worldcat.org/title/bildatlas-zum-sport-im-alten-gypten-corpus-der-bildlichen-quellen-zu-leibesbungen-spiel-jagd-tanz-und-verwandten-themen-1-text/oclc/1068106566&referer=brief_results'),
(230, 'Hayes, W. 1935. The Scepter of Egypt I. New York: The Metropolitan Museum of Art.', 'http://resources.metmuseum.org/resources/metpublications/pdf/The_Scepter_of_Egypt_Vol_1_From_the_Earliest_Times_to_the_End_of_the_Middle_Kingdom.pdf'),
(231, 'Vandier, J. 1964. Manuel d''archéologie égyptienne, 4: bas-reliefs et peintures, scènes de la vie quotidienne. Paris: Editions A. et J. Picard et Compagnie.', 'https://www.persee.fr/doc/bude_0004-5527_1966_num_1_3_4145'),
(232, 'Winlock, H. 1928. ''The Egyptian Expedition 1925–1927: The Museum''s Excavations at Thebes.'' The Metropolitan Museum of Art Bulletin 23(2): 3–58.', 'https://www.worldcat.org/title/bulletin-of-the-metropolitan-museum-of-art/oclc/474490912&referer=brief_results'),
(233, 'Winlock, H. 1942. Excavations at Deir El-Bahri: 1911–1931. New York: Macmillan.', 'https://archive.org/details/Winlock_Deir_El_Bahari_1911-1931/mode/2up'),
(234, 'Amiet, P. 1976. Les antiquités de Luristan. Paris: De brocard.', 'https://www.worldcat.org/title/antiquites-du-luristan/oclc/995213588&referer=brief_results'),
(235, 'de Mecquenem, R. 1905. Offrandes de fondations du temple de Chouchinak. In J. de Morgan and G. Jeequier (eds), Mémoires de la Délégation en Perse VII. Paris: Recherches archéologiques, 61–130.)', 'https://www.worldcat.org/title/memoires-de-la-mission-archeologique-de-perse-memoires-de-la-delegation-en-perse-tome-7-recherches-archeologiques-deuxieme-serie/oclc/921928910&referer=brief_results'),
(236, 'Ghirshman, R. 1939. Fouilles de Sialk II. Paris: P. Geuthner. ', 'https://www.worldcat.org/title/fouilles-de-sialk-pres-de-kashan-1933-1934-1937-vol-ii/oclc/458428061&referer=brief_results'),
(237, 'Klengel-Brandt, E. 1980. Spielbretter und Würfel aus Assur. Alt-Orientalische Forschungen 7, 119–126.', 'https://www.worldcat.org/title/altorientalische-forschungen/oclc/473676727&referer=brief_results'),
(238, 'Wetzel, F., E. Schmidt, and Mallwitz. 1957. Das Babylon der Spätzeit. Berlin: Verlag Gebr. Mann.', 'http://digital.library.stonybrook.edu/cdm/ref/collection/amar/id/139687'),
(239, 'Hill, H, T. Jacobsen, and P. Delougaz. 1990. Old Babylonian Public Buildings in the Diyala Region. Chicago: University of Chicago Press.', 'https://oi.uchicago.edu/research/publications/oip/old-babylonian-public-buildings-diyala-region-part-one-excavations'),
(240, 'Nassouhi, E. 1925. ''Un curieux monument néo-assyrien en marbre rouge veiné.'' Révue d''assyriologie 22: 17–22.', 'https://www.worldcat.org/title/revue-dassyriologie-et-darcheologie-orientale/oclc/723746072&referer=brief_results'),
(241, 'McCown, D., R. Haines and R. Biggs. 1967. Nippur. Chicago: University of Chicago Press.', 'https://oi.uchicago.edu/sites/oi.uchicago.edu/files/uploads/shared/docs/oip78.pdf'),
(242, 'Starr, R. 1937. Nuzi II. Cambridge: Harvard University Press. ', 'http://digital.library.stonybrook.edu/cdm/ref/collection/amar/id/107464'),
(243, 'Woolley, L. 1932. ''Excavations at Ur.'' University of Pennsylvania Museum Journal 23(3): 193–248.', 'https://archive.org/details/in.ernet.dli.2015.104997/page/n197/mode/2up'),
(244, 'Oren, E. 1973. The Northern Cemetery of Beth Shean. Leiden: Brill.', 'https://www.worldcat.org/title/northern-cemetery-of-beth-shan/oclc/7874174&referer=brief_results'),
(245, 'Petrie, W. 1928. Gerar. London: British School of Archaeology in Egypt. ', 'http://www.etana.org/sites/default/files/coretexts/15143.pdf'),
(246, 'Nougayrol, J. 1947. Textes et documents figurés. Revue d''assyriologie 41: 23–53.', 'https://www.worldcat.org/title/revue-dassyriologie-et-darcheologie-orientale/oclc/723746072&referer=brief_results'),
(247, 'Moortgat-Correns, U. 1959. ''Ein Spielbret vom Tell Ailun (?).'' InR. von Kienle, A. Moortgat, H. Otten, E. von Schuler, and W. Zaumseil (eds) Festschrift Johannes Friedrich. Heidelberg: Carl Winter, 339–345.', 'https://www.worldcat.org/title/festschrift-johannes-friedrich-zum-65-geburtstage-am-27-august-1958-gewidmet/oclc/65506468&referer=brief_results'),
(248, 'Edwards, M. 1983. Excavations in Azerbaijan (North-western Iran) 1. Haftavan, Period VI. Oxford: British Archaeological Reports.', 'http://digital.library.stonybrook.edu/cdm/ref/collection/amar/id/98484'),
(249, 'Aliyev, I. & F. Abdullayev. 2011. Namälum Abseron. Baku: Digital Age Production.', 'https://www.worldcat.org/title/namalum-abseron-unknown-absheron-neizvestnyj-abseron/oclc/951267532&referer=brief_results'),
(250, 'Damiano. 1512. Questo libro e da imparare giochare a scachi e de li partiti.', 'http://ludicum.org/jogos/abstr/xadrez/pedro_damiano-questo_libro.pdf/at_download/file'),
(251, 'Raghunandana. Tithi-tattvana. ', 'https://archive.org/details/TithiTattvamInSmritiTattvaRaghunandanBhattacharya704GhaAlm4Shlf2DevanagariDharmaShastra/mode/2up'),
(252, 'de Voogt, A. 2019. ''The Comoros: A confluence of board game histories.'' Board Game Studies 13: 1–13.', 'https://content.sciendo.com/view/journals/bgs/13/1/article-p1.xml'),
(253, 'Townshend, P. 1986. Games in culture: A contextual analysis of the Swahili board game and its relevance to vaariation in African mankala. Unpublished PhD dissertation, University of Cambridge.', 'https://www.worldcat.org/title/games-in-culture-a-contextual-analysis-of-the-swahili-board-game-and-its-relevance-to-variation-in-african-mankala/oclc/499910921&referer=brief_results'),
(254, 'van der Stoep, A. 1984. A History of Draughts: with a Diachronic Study of Words for Draughts, Chess, Backgammon, and Morris. trans. by Monique de Meijer. The Hague: CIP-Gegevens Koninklijke Bibliotheek. ', 'https://www.worldcat.org/title/a-history-of-draughts-with-a-diachronic-study-of-words-for-draughts-chess-backgammon-and-morris/oclc/475596244&referer=brief_results'),
(255, 'Vedder, H. 1923. Die Bergdama. Hamburg: L. Friederichsen and Co.', 'https://www.worldcat.org/title/bergdama/oclc/57075501&referer=brief_results'),
(256, 'Depaulis, T. 1998. ''Inca Dice and Board Games.'' Board Games Studies 1: 26–49.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(257, 'Sung Sook, K. 2012. ''Orthogonal Latin Squares of Choi Seok-Jong.'' History and Pedagogy of Mathematics: 823–826. ', 'https://web.archive.org/web/20170405173423/http://hpm2012.onpcs.com/Proceeding/Poster/P2.pdf'),
(258, 'Martial. Epigrammata. ', 'http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A2008.01.0506%3Abook%3D7%3Apoem%3D72'),
(259, 'Varro. De Lingua Latina. trans. R. Kent. Loeb Classical Library. ', 'https://archive.org/stream/onlatinlanguage02varruoft#page/550/mode/2up'),
(260, 'Anonymous. Laus Pisonis. Loeb Classical Library. ', 'http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Laus_Pisonis/home.html'),
(261, 'Ovid. Ars Amatoria. ', 'http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A1999.02.0068%3Atext%3DArs'),
(262, 'Hejduyk, J. 2004. The Offense of Love. Madison: University of Wisconsin Press.', 'https://books.google.nl/books?id=c3LVBQAAQBAJ&pg=PA150&lpg=PA150&dq=%22and+that+she+play+prudently,+not+foolishly,+Battles+of+Bandits+when+one+counter+perishes,+vanquished+by+a+twin+foe,+and+the+warrior,+caught+without+his+companion,+wages+war+and+the+rival+keeps+retracing+the+path+he%27s+begun%22&source=bl&ots=H51T6a6qCD&sig=ACfU3U1tHaVCCt6QOpaWDvb78RCpeQDhSQ&hl=en&sa=X&ved=2ahUKEwjRrPml2sbnAhUquqQKHdAQBrEQ6AEwAHoECAIQAQ#v=onepage&q=%22and%20that%20she%20play%20prudently%2C%20not%20foolishly%2C%20Battles%20of%20Bandits%20when%20one%20counter%20perishes%2C%20vanquished%20by%20a%20twin%20foe%2C%20and%20the%20warrior%2C%20caught%20without%20his%20companion%2C%20wages%20war%20and%20the%20rival%20keeps%20retracing%20the%20path%20he''s%20begun%22&f=false'),
(263, 'Ovid. Tristia. trans. A. Wheeler. 1924. Loeb Classical Library. ', 'https://archive.org/stream/ovidtristiaexpon011949mbp/ovidtristiaexpon011949mbp_djvu.txt'),
(264, 'Seneca. De Tranquilitate Animi. trans. A. Stewart. ', 'https://archive.org/details/minordialoguesto00seneuoft/page/n8/mode/2up'),
(265, 'Isidore. Etymologiae (Origines). ', 'http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Isidore/home.html'),
(266, 'Philip, B. 1981. The Excavation of the Roman Forts of the Classis Brittanica at Dover 1970–1977. Dover: Kent Archaeological Rescue Unit.', 'https://www.worldcat.org/title/excavation-of-the-roman-forts-of-the-classis-britannica-at-dover-1970-1977/oclc/557694418&referer=brief_results'),
(269, 'Petrie, W. and J. Quibell. 1896. Naqada and Ballas. London: Bernard Quaritch. ', 'https://archive.org/details/cu31924028748261/page/n3/mode/2up'),
(270, 'Amélineau, E. 1905. Les nouvelles fouilles d''Abydos 1895–96. Paris: Ernest Leroux.', 'https://digi.ub.uni-heidelberg.de/diglit/amelineau1905bd3_2/0412/image'),
(271, 'Kendall, T. 2007. ''Mehen.'' In I. Finkel (ed), Ancient Board Games in Perspective. London: British Museum Press, p. 33–45.', 'https://www.academia.edu/16628887/Mehen_The_Ancient_Egyptian_Game_of_the_Serpent'),
(272, 'Crist, W. 2016a. Gaming stones morphological data. Harvard Dataverse.', 'https://doi.org/10.7910/DVN/1COPOZ'),
(273, 'Rast, W. and T. Shaub. 2003. Bâb edh-Dhrâ'': Excavations at the Town Site (1975–1981). Winona Lake, IN: Eisenbrauns.', 'https://www.worldcat.org/title/bab-edh-dhra-excavations-at-the-town-site-1975-1981/oclc/897048739&referer=brief_results'),
(274, 'Swiny, S. 1982. ''A Spiral Game (Mehen) from Lemba Area II? In E. Peltenburg, "Lemba Archaeological Project, Cyprus 1980: preliminary Report." Levant 14: 53–54.', 'https://www.worldcat.org/title/levant/oclc/488081303&referer=brief_results'),
(275, 'Ranke, H. 1920. Das altägyptische Schlangenspiel. Heidelberg: Carl Winters Universitätsbuchhandlung.', 'https://archive.org/details/dasaltgyptisch00rank/page/n8/mode/2up'),
(276, 'Scharff, A. 1926. Die archäologischen Ergebnisse des Vorgeschichtlichen Graberfeldes von Abusir el-Meleq. Leipzig: Wissenschaftliche Veröffentlichung der Deutschen Orient-Gesellschaft.\r\n\r\n', 'https://www.worldcat.org/title/die-archaeologischen-ergebnisse-des-vorgeschichtlichen-graberfeldes-von-abusir-el-meleq-nach-den-aufzeichnungen-georg-mollers-bearbeitet-von-alexander-scharff-etc/oclc/563680998&referer=brief_results'),
(277, 'Petrie, W. 1914. Amulets. London: Constable and Co. Ltd.', 'https://archive.org/details/cu31924028748410/mode/2up'),
(278, 'Piccione, P. 1990a. ''Mehen, Mysteries, and Resurrection rom the Coiled Serpent. '' Journal of the American Research Center in Egypt 27: 43–52.', 'https://www.semanticscholar.org/paper/Mehen%2C-Mysteries%2C-and-Resurrection-from-the-Coiled-Piccione/cbb8df7972a1b5570107f47f90756f439324d653'),
(279, 'Lepsius, R. 1846-1856. Denkmäler aus Ägypten und Äthiopien. Abtheilung II. Berlin: Nicolaische Buchhandlung. \r\n', 'http://edoc3.bibliothek.uni-halle.de/lepsius/tafelwa2.html'),
(280, 'Rybina, E. 2007. ''Chess Pieces and Game Boards.'' In M. Brisbane and J. Hather (eds), Wood Use in Medieval Novgorod. Oxford: Oxbow Books, 354–359.', 'https://www.worldcat.org/title/wood-use-in-medieval-novgorod/oclc/849069362&referer=brief_results'),
(281, 'Bolton, H. 1890. ''Seegà, an Egyptian Game.'' Journal of American Folklore 3(9):132–134.', 'https://www.jstor.org/stable/534200?seq=3#metadata_info_tab_contents'),
(282, 'Junker, H. 1953. Grabungen auf dem Friedhof des Alten Reiches bei den Pyramiden von Giza. Giza 11: Der Friedhof südlich der Cheopspyramide. Vienna: Rudolf Rohrer.', 'http://www.gizapyramids.org/static/pdf%20library/junker_giza_11.pdf'),
(283, 'Ayrton, E. 1904. Abydos. London: Egypt Exploration Fund.', 'https://digi.ub.uni-heidelberg.de/diglit/petrie1904bd3/0001/image'),
(284, 'Needler, W. 1983. ''Review of Das Senet-Brettspiel im alten Ägypten.'' Journal of the American Research Center in Egypt 20: 115–118.', 'https://www.worldcat.org/title/journal-of-the-american-research-center-in-egypt/oclc/308362098&referer=brief_results'),
(285, 'Mariette, A. 1889a. Monuments divers recueillis en Égypte et en Nubie. Paris: F. Vieweg.', 'https://digi.ub.uni-heidelberg.de/diglit/mariette1872bd1/0019/image'),
(286, 'Piccione, P. 1984. ''Review of Das Senet-Brettpiel im alten Ägypten.'' Journal of Egyptian Archaeology 70: 172–180.', 'https://www.academia.edu/8170411/Review_of_Das_Senet-Brettspiel_im_Alten_%C3%84gypten_by_E._Pusch'),
(287, 'Riefstahl, E. Ancient Egyptian Glass and Glazes in the Brooklyn Museum. New York: The Brooklyn Museum.', 'https://babel.hathitrust.org/cgi/pt?id=mdp.39015055583317&view=1up&seq=9'),
(288, 'de Meulenaere, H. ''Review of Das Senet-Brettspiel im alten Ägypten.'' Chronique d''Égypte 56: 89-90.', 'https://www.worldcat.org/title/chronique-degypte/oclc/883295197&referer=brief_results'),
(289, 'Muscarella, O. 1974. Ancient Art: The Norbert Schimmel Collection. Mainz: von Zabern.', 'https://www.worldcat.org/title/ancient-art-the-norbert-schimmel-collection/oclc/1078712717&referer=brief_results'),
(290, 'Cherpion, N, J.P. Corteggiani, and J.-F. Gout. 2017. Le tombeau de Pétosiris à Touna el-Gebel: Relevé photographique. Cairo: Institut Français d''Archéologie Orientale. ', 'https://www.worldcat.org/title/tombeau-de-petosiris-a-touna-el-gebel-releve-photographique/oclc/254558265&referer=brief_results'),
(291, 'Sebbane, M. 2001. ''Board Games from Canaan in the Early and Intermediate Bronze Ages and the Origin of the Egyptian Senet Game.'' Tel Aviv 28:213–230.', 'https://www.academia.edu/30823974/Sebbane_M._2001.Board_Games_from_Canaan_in_the_Early_and_Intermediate_Bronze_Ages_and_the_Origin_of_the_Egyptian_Senet_Game._Tel_Aviv_28_213-230'),
(292, 'Lee, J. 1982. ''An Early Bronze Age Game Stone from Bab edh-Dhra, Jordan.'' Levant 14: 171–174. ', 'https://www.worldcat.org/title/levant/oclc/488081303&referer=brief_results'),
(293, 'Karageorghis, V and M. Demas. 1988. Excavations at Maa-Palaeokastro 1979–1986. Nicosia: Department of Antiquities, ', 'https://www.worldcat.org/title/excavations-at-maa-palaeokastro-1979-1986-2-plates/oclc/164921770&referer=brief_results'),
(294, 'Buchholz, H.-G. 1981. ''''Schalensteine'' in Griechenland, Anatolien, und Zypern.'' In H. Lorenz (ed), Studien zur Bronzezeit, Festschrift für Wilhelm Albert von Brunn. Main am Rhein: von Zabern, 63–94.', 'https://www.worldcat.org/title/studien-zur-bronzezeit-festschr-fur-wilhelm-albert-v-brunn/oclc/252025714&referer=brief_results'),
(295, 'Shai, I, H. Greenfield, J. Regev, E. Boaretto, A. Eliyahu-Behar, and A. Maeir. 2014. ''The Early Bronze Age Remains  at Tell exs-Safi/Gath: An Interim Report. Tel Aviv 41: 20–49.', 'https://www.worldcat.org/title/tel-aviv-journal-of-the-tel-aviv-university-institute-of-archeology-reprint-series/oclc/652880617&referer=brief_results'),
(296, 'Guillaume, P. 2013. ''Games.'' In I. Finkelstein, D. Ussishkin, and E. Cline (eds). Megiddo V: The 2004–2008 Seasons. Tel Aviv: Emery and Claire Yass Publications in Archaeology, 1106–1114.', 'https://www.worldcat.org/title/megiddo-v-the-2004-2008-seasons-2/oclc/859648628&referer=brief_results'),
(297, 'Sebbane, M. 2004. ''Appendix: And Incised Senet Board Game.'' In D. Ussishkin (ed), The Renewed Arcahaeological Excavations at Lachish (1973–1994). Tel Aviv: Emery and Claire Yass Publications in Archaeology, 690–694.', 'https://www.worldcat.org/title/renewed-archaeological-excavations-at-lachish-1973-1994/oclc/471004979&referer=brief_results'),
(298, 'Dunand, M. 1958. Fouilles de Byblos 1933–1938 Tome II. Paris: Maisonneuve. ', 'https://www.worldcat.org/title/fouilles-de-byblos-tome-ii-1933-1938/oclc/492072674'),
(299, 'Dunand, M. 1954. Fouilles de Byblos Tome I. Parios: Maisonneuve.', 'https://www.worldcat.org/title/fouilles-de-byblos/oclc/788312393&referer=brief_results'),
(300, 'Richard, S. and R. Boraas. 1984. ''Preliminary Report of the 1981–82 Seasons of the Expedition to Khirbet Iskander and its Vicinity.'' Bulletin of the American Schools of Oriental Research 254: 63–87.', 'https://www.academia.edu/32707755/Preliminary_Report_of_the_1981-82_Seasons_of_the_Expedition_to_Khirbet_Iskander_and_Its'),
(301, 'Kochavi, M. 1967. The Settlement of the Negev in the Middle Bronze (Canaanite) I Age. Unpublished PhD Dissertation, Hebrew University of Jerusalem.', 'https://www.worldcat.org/title/gal-ha-hityashvuti-shel-tekufat-ha-bronzah-ha-kenaanit-ha-tikhonah-i-ba-negev/oclc/81698673&referer=brief_results'),
(302, 'Cohen, R. 1986. The Settlement of the Central Negev in the Light of Archaeological and Literary Sources during the Fourth-First Millennia BCE. Unpublished PhD dissertation, Hebrew University Jerusalem.', 'https://www.worldcat.org/title/settlement-of-the-central-negev-in-the-light-of-archaeological-and-literary-sources-during-the-4th-through-the-1st-millenium-bce-1/oclc/470685400&referer=brief_results'),
(303, 'Meyer, J.-W. 1986. Die Spielbretter KL 78:534 und KL:53d. In R. Hachmann (ed), Bericht über die Ergebnisse der Ausgrabungen in Kamid el-Loz in den Jahren 1977 bis 1981. Bonn: Rudolf Habelt, 123–143. ', 'http://digital.library.stonybrook.edu/cdm/ref/collection/amar/id/84085'),
(304, 'Jacquet, J. 1983. Le trésor de Thoutmosis Ier. Cairo: Institut Français d''Archeeologie Orientale.', 'https://www.worldcat.org/title/karnak-nord-vii-le-tresor-de-thoutmosis-ier-installations-anterieures-ou-posterieures-au-monument/oclc/470361429&referer=brief_results'),
(305, 'Kawagoe, Aileen. 2012. ''1,000 year old shogi pieces are Japan’s earliest shogi pieces found in Kashihara city, Nara prefecture.'' Heritage of Japan Blog. https://heritageofjapan.wordpress.com/2012/12/03/1000-year-old-shogi-pieces-are-japans-earliest-shogi-pieces-found-in-kashihara-city-nara-prefecture/', 'https://heritageofjapan.wordpress.com/2012/12/03/1000-year-old-shogi-pieces-are-japans-earliest-shogi-pieces-found-in-kashihara-city-nara-prefecture/'),
(306, 'Bishop, M. and J. Dore. 1988. Corbridge: Excavations of the Roman Fort and Towm  1947–1980. London: historic Buildings and Monuments Commission.', 'https://archaeologydataservice.ac.uk/archiveDS/archiveDownload?t=arch-1416-1/dissemination/pdf/9781848022027_ALL72.pdf'),
(307, 'Bell, R. 2007. ''Notes on Pavement Games of Greece and Rome.'' In I. Finkel (ed), Ancient Board Games in Perspective. London: British Museum Press, 98-99.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/799885684&referer=brief_results'),
(308, 'Parlett, D. 1991. A History of Card Games. Oxford: Oxford University Press.', 'https://www.worldcat.org/title/history-of-card-games/oclc/180543016&referer=brief_results'),
(309, 'Roueché, C. 2004: Aphrodisias in Late Antiquity: The Late Roman and Byzantine Inscriptions. http://insaph.kcl.ac.uk/ala2004/inscription/index.html', 'http://insaph.kcl.ac.uk/ala2004/inscription/index.html'),
(310, 'Gupta, H. 1926a. ''A Few Types of Sedentary Games Prevalent in the Punjab." Journal and Proceedings of the Asiatic Society of Bengal 22(4): 143–148.', 'https://archive.org/details/in.ernet.dli.2015.280408/page/n337/mode/2up'),
(311, 'Nikolau, I. 1970. ''Une nouvelle table à jeu de Chypre.'' Bulletin de correspondance hellénique 94: 549–550.', 'https://www.persee.fr/doc/bch_0007-4217_1970_num_94_2_4873'),
(312, 'Nikolau, I. 1965. ''Table à jeu de Dhekelia (Chypre).'' Bulletin de correspondance hellénique 89: 122–127.', 'https://www.persee.fr/doc/bch_0007-4217_1965_num_89_1_2253'),
(313, 'Deonna, W. 1938. Le mobilier délien. Paris: de Boccard.', 'https://www.worldcat.org/title/mobilier-delien-textband/oclc/1068690112&referer=brief_results'),
(314, 'Pritchett, W. 1968. ''"Five Lines" and IG I2, 324.'' California Studies in Classical Antiquity 1: 187–215.', 'https://www.worldcat.org/title/california-studies-in-classical-antiquity/oclc/819017256&referer=brief_results'),
(315, 'Blinkenberg, C. 1898. ''Epidaurische Weihgeschenke.'' Mitteilungen des deutschen Archaologischen Instituts, Athenische Abteilung 23: 1–23.', 'https://digi.ub.uni-heidelberg.de/diglit/am1898/0013/image'),
(316, 'Manderscheid, H., F. Carboni and M. Bruno. 2011. ''Tabulae lusoriae del mondo Romano: Il tavioliere dei muratori di Villa Adriana, tabulae di Traiano a Roma e dal complesso Severano di Leptis Magna. Archeologia Classica 62: 513–535. ', 'https://www.worldcat.org/title/archeologia-classica-rivista-del-dipartimento-di-scienze-dell-antichita/oclc/1021252489&referer=brief_results'),
(317, 'Karakitsou, E. 2009. Games in the Parthenon. The Acropolis Restoration News 9:23–25.', 'https://ysma.gr/static/files/Newsletter_9_eng.pdf'),
(318, 'Pollux. Onomasticon.', 'https://archive.org/details/onomasticon01polluoft/page/n583/mode/2up'),
(319, 'Schädler, U. 2009. ''Pente grammai: The Ancient Greek board game Five lines.'' In J. Nuno Silva (ed.), Proceedings of Board Game Studies Colloquium XI. Lisbon: Associacão Ludus, p. 173–196.', 'https://www.academia.edu/2135573/Pente_grammai_the_ancient_Greek_board_game_five_lines_'),
(320, 'Bergk, T. 1882. Poetae Lyrici Graeci. Leipzig: B. G. Teubneri.', 'https://archive.org/details/poetaelyricigrae03berguoft/page/176/mode/2up'),
(321, 'Theocritus. Idylls.', 'http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A1999.01.0228%3Atext%3DId.%3Apoem%3D6'),
(322, 'Kallipolitis, V. 1963. ‘Ανασκαφη ταφων Αναγθροντος’, Archaeologikon Deltion, 18: 123–73.', 'https://www.worldcat.org/title/archaiologikon-deltion/oclc/560920616'),
(323, 'Mulvin, L. and S. Sidebotham. 2004. ''Roman Game Boards from Abu Sha''ar (Red Sea Coast, Egypt).'' Antiquity 78(301): 206–617.', 'https://www.worldcat.org/title/antiquity-a-quarterly-review-of-archeology/oclc/977982309&referer=brief_results'),
(324, 'Schädler, U. 1994. ''Latrunculi—ein verlorenes strategisches Brettspiel der Römer.'' Homo Ludens 4: 47–67.', 'https://www.academia.edu/2135714/Latrunculi_ein_verlorenes_strategisches_Brettspiel_der_R%C3%B6mer'),
(325, 'da Ponte, S. 1986. ''Jogos romanos de Conimbriga.'' Conimbriga: Revista de Arqueologia 25:131–141.', 'https://digitalis.uc.pt/pt-pt/artigo/jogos_romanos_de_con%C3%ADmbriga'),
(326, 'Baddeley, S. 1925. ''A Roman Draught-board.'' Transactions of the Bristol and Gloucestershire Archaeological Society 25: 125. ', 'http://www2.glos.ac.uk/bgas/tbgas/v045/bg045285.pdf'),
(327, 'Holbrook, N. and P. Bidwell. 1991. Roman Finds from Exeter. Exeter: University of Exeter.', 'https://www.worldcat.org/title/roman-finds-from-exeter/oclc/466625216&referer=brief_results'),
(328, 'Gudea, N. 1971. ''Ceramica.'' In E. Chirila, N. Gudea, V. Lucacel, and C. Pop (eds), Castrul de la Buciumi. Cluj: Muzeul de Istoire si Arta Zalau.', 'https://www.worldcat.org/title/castrul-roman-de-la-buciumi-contributii-la-cercetarea-limesului-daciei-porolissensis-au-contribuit-eugen-chirila-nicolae-gudea-vasile-lucacel-constantin-pop/oclc/36997603&referer=brief_results'),
(329, 'Mihailescu-Birliba, V. 2016. ''Games and gamers in Dacia.'' Arheologia Moldovei 39: 33–56.', 'http://www.arheo.ro/wp-content/uploads/2017/11/AM_39_02_birliba.pdf'),
(330, 'Gudea, N. and I. Pop. 1971. Castrul Roman de la Risnoc Cumidava. Brasov: Muzeul Judeţean Braşov.', 'https://www.worldcat.org/title/castrul-roman-de-la-risnov-cumidava-contributii-la-cercetarea-limesului-de-sud-est-al-daciei-romane/oclc/249481548&referer=brief_results'),
(331, 'Cagnat, R. and I. Schmidt. 1894. Corpus Inscriptionum Latinarum VII.2: Inscriptionum Provinciae Numidiae. Latinarum Supplementum. Berlin: George Reimer.', 'https://arachne.dainst.org/entity/2288790'),
(332, 'Desssau, H. 1887. Corpus Inscriptionum Latinarum XIV. Inscriptiones Latii Veteris Latinae. Berlin: George Reimer. ', 'https://arachne.dainst.org/entity/2460451'),
(333, 'Hirschfeld, O. and C. Zangemeitster. 1904. Corpus Inscriptionum Latinarum XIII.1. Trium Galliarum et Germinarum Latinae. Inscriptiones Belgicae. Berlin: George Reimer. ', 'https://arachne.dainst.org/entity/2446532'),
(334, 'Wickert, L. 1930. Corpus Inscriptionum Latinarum XIV. Supplementum Ostiense. Berlin: George Reimer. ', 'https://arachne.dainst.org/entity/2448448'),
(335, 'Austin, R. 1938. ''A Roman game-board from Holt, Denbighshire.'' Archaeologia Cambrensis 93: 250–253.', 'https://journals.library.wales/view/4718179/4738154/343#?xywh=-4834%2C-220%2C12601%2C4378'),
(336, 'Ihm, M. 1890. ''Römische Spieltafeln.'' Bonner Studien: Aufsätze aus der Altertumswissenschaft, Reinhard Kekulé zur Erinnerung an seine Lehrthätigkeit in Bonn gewidmet von seinen Schülern. Berlin: W. Spemann.', 'https://digi.ub.uni-heidelberg.de/diglit/kekule1890/0233/image'),
(337, 'de Rossi, G. 1877. La Roma sotteranea cristiana III. Rome: Saliucci.', 'https://archive.org/details/laromasotterrane03ross/page/n5/mode/2up'),
(338, 'Gatti, G. 1887. ''Trovamenti risguardanti la topografia e la epigrafia urbana. Bullettino della Commissione Archeologica Communale di Roma 15(11–12):325–335.', 'https://digi.ub.uni-heidelberg.de/diglit/bcom1887/0371/image'),
(339, 'Bruzza, L. 1881. ''Sopra alcuni oggetti ritrovati in un sepolcro della Via Prenestina.'' Annali dell''Instiututo di Corrispondenza Archeologica 53: 90–301.', 'https://arachne.dainst.org/entity/2558252'),
(340, 'Gatti, G. 1887a. ''Trovementi risgurdanti la topografia e la epigrafia urbana.'' Bullettino della Commissione Archeologica Communale di Roma 15(6): 173–191.', 'https://digi.ub.uni-heidelberg.de/diglit/bcom1887/0199/image'),
(341, 'Detlefsen, D. 1861. ''Inscrizioni di Trastevere III.''Bullettino dell''Instituto di Corrispondenza Archeologica: 177–180.', 'https://arachne.dainst.org/entity/2564998'),
(342, 'Fiorelli. 1886. Notizie degli scavi di antichità 1886. Rome: Accademia dei Lincei.', 'https://archive.org/details/notiziedeglisc1886accauoft/page/n3/mode/2up'),
(343, 'Lanciani, R. 1878. Supplementi al Volume VI del Corpus Inscriptionum Latinarum. Bullettino della Commissione Archeologica Communale di Roma 6(4):239–271.', 'https://digi.ub.uni-heidelberg.de/diglit/bcom1878/0259/image'),
(344, 'Bruzza, L. 1877. ''Tavole lusorie del Castro Pretorio.'' Bullettino della Commissione Archeologica Comunale di Roma 5: 81–99.', 'https://digi.ub.uni-heidelberg.de/diglit/bcom1877/0083/image'),
(345, 'Boldetti, M. 1720. Osservazioni sopra i cimiteri de''Santi Martiti, ed antichi cristiani di Roma. Rome: Salvioni.', 'https://gdz.sub.uni-goettingen.de/id/PPN657914495?tify={%22view%22:%22info%22}'),
(346, 'Mommsen, T. 1883. Corpus Inscriptionum Latinarum. IX. Inscriptiones Calbriae Apuliae Samnii Sabinorum Piceni Latinae. Berlin: George Reimer.', 'https://arachne.dainst.org/entity/3110142'),
(347, 'Wilmanns, G. 1881. Corpus Inscriptionum Latinarum. VIII. Inscriptiones Africae Latinae. Berlin: George Reimer. ', 'https://arachne.dainst.org/entity/2288040'),
(348, 'Armellini, M. 1880. Il cimitero di S. Agnese sulla via Nomentana. Rome: Tipografia Poligliotta. ', 'https://archive.org/details/ilcimiterodisagn00arme/page/n5/mode/2up'),
(349, 'Merlin, A. 1954. L''Année épigraphique Année 1953. Paris: Presses Universitaires de France.', 'https://www.worldcat.org/title/annee-epigraphique/oclc/944278797&referer=brief_results'),
(350, 'Mommsen, T. 1883a. Corpus Inscriptonum Latinarum. X. Inscriptiones Bruttiorum Lucaniae Campaniae Siciliae Sardiniae Latinae. Berlin: George Reimer. ', 'https://arachne.dainst.org/entity/3111116'),
(351, 'Demirer, Ü. 2013. ''XII Scripta and two excavated game boards from Kibyra.'' In S. Fazlullin and M. Antika (eds), Proceedings of the 17th Symposium on Mediterranean Archaeology. Oxford: Archaeopress: 74–82.', 'https://www.researchgate.net/publication/290964541_XII_Scripta_and_Two_Excavated_Game_Boards_from_Kibyracompressed'),
(352, 'Marangoni, G. 1744. Delle cose gentilesche e profane trasportate ad uso, e adornamento delle chiese opera ', 'https://arachne.dainst.org/entity/16696'),
(353, 'Lanciani, R. 1876. ''Ara di vermino 3.'' Bullettino della Commissione Archeologica Comunale di Roma 4(4):165–210.', 'https://digi.ub.uni-heidelberg.de/diglit/bcom1876/0179/image'),
(354, 'Bruzza, L. 1886. ''Spieltische und Würfel.'' In F. Kraus (ed), Realencyclopädie der christlichen Altertümer II. Freiburg im Breisgau: Herdersche Verlagshandlung: 771–774.', 'https://archive.org/details/realencyklopadie02krauiala/page/770/mode/2up'),
(355, 'Marangoni, G. 1740. Acta A. Victorini Episcopi Amiterni, et Martyris. Rome: Joannem Mariam Salvioni.', 'https://reader.digitale-sammlungen.de/en/fs1/object/display/bsb10693408_00005.html'),
(356, 'Gatti, G. 1887b. ''Trovamenti risguardanti la topografia e la epigrafia urbana. Bullettino della Commissione Archeologica Communale di Roma 15(2):33–51.', 'https://digi.ub.uni-heidelberg.de/diglit/bcom1887/0043/image'),
(357, 'Wilmanns, G. 1881a. Corpus Inscriptiunum Latinarum. VIII.2. Inscriptiones Africae Latinae. Inscriptiones Mauretaniarum. Berlin: George Reimer. ', 'https://arachne.dainst.org/entity/2303867'),
(358, 'Delattre, A. 1911. ''Deux tables de jeux trouvées à Carthage.'' Revue Tunisienne: 12–19.', 'http://ima.bibalex.org/IMA/presentation/periodic/list.jsf?pid=2FDDB21EB64460B4'),
(359, 'Carton, L. 1895. Découvertes épigraphiques et archéologiques faites en Tunisie (région deDougga). Lilli: Imprimerie L. Danel. ', 'https://gallica.bnf.fr/ark:/12148/bpt6k5530668p/f1.image.texteImage'),
(360, 'Emery, W. and L. Kirwan. 1938. Mission Archéologique de Nubie 1929–1934. The Royal Tombs of Ballana and Qustul. Cario: Government Press Boulaq.', 'https://www.worldcat.org/title/royal-tombs-of-ballana-and-qustul/oclc/715530608&referer=brief_results'),
(361, 'ben Abed, A and M. Scheid. 2005. ''Nouvelles recherches archéologiques à Jebel Oust (TUnisie). Comptes rendus des séances de l''Academie des Inscriptions et Belles-Lettres 149(1): 321–349.', 'https://www.persee.fr/doc/crai_0065-0536_2005_num_149_1_22855?pageid=t1_348'),
(362, 'Barresi, P. 2000. ''Su una tabula lusoria da Gortyna.'' Annuario della Scuola Archeologica di Atene e delle Missioni Italiane in Oriente 76–78: 249–271.', 'https://www.academia.edu/30084002/tabula_lusoria_ASAtene_2000.pdf'),
(363, 'Levick, B, S. Mitchell, J. Potter, and M. Waelkens (eds). 1993. Monumenta Asiae Minoris Antiqua X. Monuments from the Upper Tembris Valley, Cotiaeum, Cadi, Synaus, Ancyra, and Tiberiopolis Recorded by C.W.M. Cox, A. Cameron, and J. Cullen. London: Society for the Promotion of Roman Studies.', 'https://archaeologydataservice.ac.uk/archiveDS/archiveDownload?t=arch-3297-1/dissemination/jrs_7/Journal_of_Roman_Studies_Monographs_No-_7_-_Monumenta_Asiae_Minoris_Antiqua.pdf'),
(364, 'Gatti, G. 1904. ''V. Roma.'' Notizie degli scavi di antichità: 153–158.', 'https://archive.org/details/notiziedegliscav01realrich/page/152/mode/2up'),
(365, 'Dessau, H. 1892. Inscriptiones Latinae Selectae II. Berlin: Weidmann.', 'https://archive.org/details/inscriptioneslat22dessuoft/page/n3/mode/2up'),
(366, 'Horn,H. 1989. ''Si per me misit, nil nisi vota foret. Ein römischer Spielturm aus Froitzheim. Bonner Jahrbücher 189: 139–160.', 'https://journals.ub.uni-heidelberg.de/index.php/bjb/article/view/66190/59071'),
(367, 'Krüger, T. 1982. Das Brett- und Würfelspiel der Spätlatènezeit und römischen Kaiserzeit im freien Germanien. Hildesheim.', 'https://www.worldcat.org/title/brett-und-wurfelspiel-der-spatlatenezeit-und-romischen-kaiserzeit-im-freien-germanien/oclc/634681880?referer=di&ht=edition'),
(368, 'Brun, J.-P. 2003. ''Dawwî.'' In H. Cuvigny (ed.), La route de Myos Hormos: L''armée romaine dans le désert Oriental d''Égypte. Cairo: Institut français d''archéologie orientale 133–135.', 'https://www.worldcat.org/title/route-de-myos-hormos-larmee-romaine-dans-le-desert-oriental-degypte-1-praesidia-du-desert-de-berenice-vol-1/oclc/1074406188&referer=brief_results'),
(369, 'Penn, T. and S. Courts. n.d. ''Playing Games at Vindolanda.'' Vindolanda Charitable Trust. https://www.vindolanda.com/blog/playing-games-at-vindolanda', 'https://www.vindolanda.com/blog/playing-games-at-vindolanda'),
(370, 'ben Abed, A., B. Khader anmd R. Hanoune. 2004. ''La salle de Nutrix à Sidi Jdidi.'' In C. Balmelle, P. Chevalier and G. Ripoll (eds), Mélanges d''antiquité tardive: Studiola in honorem Noël Duval. Turnhout, Belgium: Brepols. 67–73.', 'https://www.worldcat.org/title/melanges-dantiquite-tardive-studiola-in-honorem-noel-duval/oclc/57231277&referer=brief_results'),
(371, 'Massar, N. 2019. ''Jeux de pente grammai à Athènes.'' In V. Dasen (ed), Ludique: Jouer dans l''antiquité.'' Lyon: Lugdunum Musée et Théatres Romains. 82–83.', 'https://www.worldcat.org/title/ludique-jouer-dans-lantiquit-catalogue-de-lexposition-ludique-jouer-dans-lantiquit-prsente-du-20-juin-au-1er-dcembre-2019-lugdunum-muse-et-thtres-romains/oclc/1111905779&referer=brief_results'),
(372, 'Daniaux, T. 2019. ''Plateaux et jetons de jeu d''Aventicum (Suisse).''In V. Dasen (ed), Ludique: Jouer dans l''antiquité.'' Lyon: Lugdunum Musée et Théatres Romains. 82–83.', 'https://www.worldcat.org/title/ludique-jouer-dans-lantiquit-catalogue-de-lexposition-ludique-jouer-dans-lantiquit-prsente-du-20-juin-au-1er-dcembre-2019-lugdunum-muse-et-thtres-romains/oclc/1111905779&referer=brief_results'),
(373, 'Schädler, U. 2019. ''Une table de jeu en terre cuite au Musée Suisse du Jeu.'' In V. Dasen (ed), Ludique: Jouer dans l''antiquité. Lyon: Lugdunum Musée et Théatre Romain. 98–99.', 'https://www.worldcat.org/title/ludique-jouer-dans-lantiquit-catalogue-de-lexposition-ludique-jouer-dans-lantiquit-prsente-du-20-juin-au-1er-dcembre-2019-lugdunum-muse-et-thtres-romains/oclc/1111905779&referer=brief_results'),
(374, 'Schneider, A. 1941. Die Grabung im Westhof der Sophienkirche zu Istanbul. Berlin: Deutsches Archäologisches Institut. ', 'https://www.worldcat.org/title/grabung-im-westhof-der-sophienkirche-zu-istanbul/oclc/255565124?referer=di&ht=edition'),
(375, 'Megaw, A. ed. 2007. Kourion: Excavations at the Episcopal Precinct. Washington: Dumbarton Oaks. ', 'https://www.worldcat.org/title/kourion-excavations-in-the-episcopal-precinct/oclc/608613987'),
(376, 'de Voogt, Alex. 2010. ''Mancala Players at Palmyra.'' Antiquity 84(326): 1055–1066', 'https://www.worldcat.org/title/antiquity-a-review-of-world-archaeology/oclc/1033904657&referer=brief_results'),
(377, 'Sterckx, C. 1973. ''Les trois damiers de Buckquoy (Orcades).'' Annales de Bretagne et des pays de l''Ouest 80:675–689', 'https://www.persee.fr/doc/abpo_0003-391x_1973_num_80_3_2710'),
(378, 'Arbman, H. 1943. Birka I. Die Gräber. Text. Uppsala: Almquist & Wiksells Boktryckeri Aktiebolag.', 'https://ia803106.us.archive.org/10/items/BirkaIText/Birka_I_Text.pdf'),
(379, 'Arbman, H. 1940. Birka I. Die Gräber. Tafeln. Uppsala: Almquist & Wiksells Boktryckeri-Aktiebolag.', 'https://archive.org/details/BirkaITafeln/page/n5/mode/2up'),
(380, 'Vigfusson, G and F. Powell. 1883. Corpus Poeticum Boreale. The Poetry of the Old Northern Tongue from the Earliest Times to the Thirteenth Century. Volume I. Oxford: Clarendon Press.', 'https://archive.org/stream/corpuspoeticumbo01guuoft#page/n5/mode/2up'),
(381, 'Vigfusson, G. and F. Powell. 1883a. Corpus Poeticum Boreale. The Poetry of the Old Northern Tongue from the Earliest Times to the Thirteenth Century. Volume II. Oxford: Clarendon Press. ', 'https://archive.org/details/corpuspoeticumbo02guuoft/page/n5/mode/2up'),
(382, 'Lund, G. 2010. Spill I middelalderens bysamfunn. En arkeologisk analyse av spillmateriale fra Bergen. Våren: Universitetet I Bergen. ', 'http://bora.uib.no/bitstream/handle/1956/4124/69632622.pdf?sequence=1&isAllowed=y'),
(383, 'Nicolaysen, N. 1882. Langskibet fra Gokstad. Christiania: Alb. Cammermeyer.', 'http://dbooks.bodleian.ox.ac.uk/books/PDFs/401201988.pdf'),
(384, 'Rundkvist, M. and H. Williams. 2008. ''A Viking Boat Grave with Amber Gaming Pieces Excavated at Skamby, Östergötland, Sweden.'' Medieval Archeology 52: 69–102.', 'https://www.researchgate.net/publication/210218728_A_Viking_Boat_Grave_with_Amber_Gaming_Pieces_Excavated_at_Skamby_Ostergotland_Sweden'),
(385, 'Culin, S. 1895. ''Chinese Games with Dice and Dominoes.'' Annual Report of the Board of Regents of the Smithsonian Institution 1893 Including Report of the U.S. National Museum: 495–537.', 'https://library.si.edu/digital-library/book/annualreportofbo1893smith'),
(386, 'Stanwick, M. 2004. ''Mahjong(g) before Mahjong(g): Part 1.'' The Playing-Card 32(4): 153–162.', 'https://www.themahjongtileset.co.uk/tile-set-history/mahjongg-before-mahjongg-part-1/'),
(387, 'Himly, K. ''Die Abteilung der Spiele im "Spiegel der Manschu-Sprache": VII. Forsetzung. T''oung Pao 2(1):1–23.', 'https://www.worldcat.org/title/toung-pao-the-journal-of-chinese-studies-tongbao/oclc/311104037&referer=brief_results'),
(388, 'Depaulis, T. 2007. ''Embarrassing Tiles: Mahjong and the Taipings.'' The Playing-Card 35(3): 148–153.', 'https://s3.amazonaws.com/academia.edu.documents/50653018/Taiping.pdf?response-content-disposition=inline%3B%20filename%3DEmbarrassing_Tiles_Mahjong_and_the_Taipi.pdf&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAIWOWYYGZ2Y53UL3A%2F20200318%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20200318T110119Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=07eb925af0bccd23718b57d383819b3d51e515f5193aa21ed449fcead6b3a10d'),
(389, 'van Swaanenburg, W. 1725. De herboore oudheit, of Europa in ''t nieuw. Adam Lobe: Amsterdam.', 'https://www.dbnl.org/tekst/swaa003herb01_01/index.php'),
(390, 'Paget, J. 1902. Memoirs and Letters of Sir James Paget. London: Longmans, Green, and Co.', 'https://archive.org/details/memoirslettersof00pageuoft/page/n8/mode/2up'),
(391, 'Ward, H.J. 1933. ''Bingo, a modern game adapted to commercial use, to advertise merchandise and to stimulate sales. Application for Copyright for Book Now First Published in the United States. United States Copyright Office.', 'https://blogs.loc.gov/copyright/2019/12/bingo/'),
(392, 'Wilkinson, C. and J. McNab Dennis. 1968. Chess: East and West, Past and Present. A Selection from the Gustavus A. Pfeiffer Collection. New York: The Metropolitan Museum of Art.', 'https://archive.org/details/metmuseum-Chess_East_and_West_Past_and_Present_A_Selection_from_the_Gustavus_A_Pfeiffer_Collection/page/n3/mode/2up'),
(393, 'Anna Comnena. Alexiad. ', 'https://archive.org/details/alexiasemper00comnuoft/page/158/mode/2up'),
(394, 'Dawes, E., trans. 2000. Anna Comnena. The Alexiad. Cambridge Ontario: In Parentheses Publications.', 'https://www.yorku.ca/inpar/alexiad_dawes.pdf'),
(395, 'Panaino, A. 2017. WIZĀRIŠN Ī ČATRANG UD NIHIŠN Ī NĒW-ARDAXŠĪR. Encyclopaedia Iranica. accessed 03/23/2020.', 'http://www.iranicaonline.org/articles/wizarisn-catrang-nihisn-ardaxir'),
(396, 'Dalton, O. 1909. Catalogue of the Ivory Carvings of the Christian Era with Examples of Mohammedan Art and Carvings in Bone in the Department of British and Mediaeval Antiquities and Ethnography of the British Museum. London: The British Museum.', 'https://archive.org/details/ivorycarvingsofc00brit/page/n6/mode/2up'),
(397, 'Gamer, H. 1954. The Earliest Evidence of Chess in Western Literature: The Einsiedeln Verses. Speculum 29(4): 734–750.', 'https://www.worldcat.org/title/speculum/oclc/1122590186&referer=brief_results'),
(398, 'Eales, R. 2007. "Changing Cultures: The Reception of Chess into Western Europe in the Middle Ages." In I. Finkel ed Ancient Board Games in Perspective. London: The British Museum Press, 162–168.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(399, 'Mark, M. 2007. "The Beginnings of Chess." In I. Finkel ed, Ancient Board Games in Perspective. London: The British Museum Press, p. 138–157.', 'http://history.chess.free.fr/papers/Mark%202007.pdf'),
(400, 'Keene, R. 2007. "Grandmasters of Shatranj and the Dating of Chess." In I. Finkel ed, Ancient Board Games in Perspective. London: The British Museum Press. p. 158–161.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(401, 'Semenov, G. 2007. "Board Games in Central Asia and Iran." In I. Finkel, ed Ancient Board Games in Perspective. London:The British Museum Press. p. 169–176.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(402, 'Eder, M. 1994. "Die Schachfiguren aus Afrasiab: Fragen an die Wissenschaft zur Deutubng, Zeitstellung und Ikonographie. ANtike Welt 25(1): 71–78.', 'https://www.worldcat.org/title/antike-welt/oclc/934912303&referer=brief_results'),
(403, 'Lequan, Cui. 2009. "Archaeological Discoveies. and Tang-Song Period Sports and Games. Chinese Archaeology 9: 55–62.', 'http://www.kaogu.cn/uploads/soft/Chinese%20Archaeology/9/Archaeological%20Discoveries%20and%20Tang-Song%20Period%20Sports%20and%20Games.pdf'),
(404, 'Emoer, K. 1924. The Island of Lanai: A Survey of Native Culture. Honolulu: Bishop Museum Press.', 'https://babel.hathitrust.org/cgi/pt?id=miun.arf6076.0001.001&view=1up&seq=8'),
(405, 'Blümlein, C. 1918. Bilder aus dem römisch-germanischen Kulturkleben. Munich: R. Oldenburg. ', 'https://archive.org/details/bilderausdemrm00bluoft/page/n3/mode/2up'),
(406, 'Hamidoun, M. 1952. Précis sur la Mauritanie. Saint-Louis: Centre IFAN. ', 'https://maastrichtuniversity.on.worldcat.org/search?sortKey=LIBRARY&databaseList=&queryString=Pr%C3%A9cis+sur+la+Mauritanie&changedFacet=format&overrideStickyFacetDefault=&selectSortKey=LIBRARY&scope=&format=Book&subformat=Book%3A%3Abook_thsis&subformat=Book%3A%3Abook_printbook&subformat=Book%3A%3Abook_digital&subformat=Book%3A%3Abook_mic&year=all&yearFrom=&yearTo=&author=all&topic=all&database=all&language=all#/oclc/9287504'),
(407, 'Covarrubias, S. 1674. Tesoro de la Lengua Castellana, o Española. Madrid: Melchor Sancjez.', 'https://archive.org/details/tesorodelalengua00covauoft/page/n3/mode/2up'),
(408, 'Woollet, L. 1962. Ur Excavations Vol. IX: The Neo-Babylonian and Persian Periods. London: British Museum.', 'http://www.etana.org/sites/default/files/coretexts/20239.pdf'),
(409, 'Gering, R. and V. Bautista I Roca. 2005. "Hoyito I." Mancala World. https://mancala.fandom.com/wiki/Hoyito_I. Accessed April 23, 2020.', 'https://mancala.fandom.com/wiki/Hoyito_I'),
(410, 'Paton, W. 1916. The Greek Anthology III. London: W. Heineman.', 'https://archive.org/details/greekanthology03pato/page/268/mode/2up'),
(411, 'Lhôte, J.-M. 1994. Histoire des jeux de société. Paris: Flammarion.', 'https://www.worldcat.org/title/histoire-des-jeux-de-societe-geometries-du-desir/oclc/299459858&referer=brief_results'),
(412, 'Eagle, V. 1995. "Some Newly Described Mancala Games from Yunnan Province, China, and the Definition of a Genus in the Family of Mancala Games." In A. de Voogt, ed, New Approaches to Board Games Research: Asian Origins and Future Perspectives. Leiden: International Institute for Asian Studies, 48-63.', 'https://www.worldcat.org/title/new-approaches-to-board-games-research-asian-origins-and-future-perspectives/oclc/905573701&referer=brief_results'),
(413, 'Smith, E and A. Dale. 1920. The Ila-speaking Peoples of Northern Rhodesia. London: Macmillan.', 'https://archive.org/details/ilaspeakingpeopl01smit/page/232/mode/2up'),
(414, 'Fritz, G. 1904. "Die Chamorro. Eine Geschichte und Ethnographie der Marianen." Ethnologisches Notizblatt 33: 25–110.', 'https://www.digi-hub.de/viewer/image/DE-11-002133029/382/LOG_0122/'),
(415, 'Driberg, J. 1927b. "The Game of Choro or Pereaüni." Man 26-27:186-189.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(416, 'Béart, C. 1955. Jeux et jouets de l''ouest africain. Tome II. Dakar: IFAN.', 'https://www.worldcat.org/title/jeux-et-jouets-de-louest-africain/oclc/8275622&referer=brief_results'),
(417, 'Matthes, B. 1859. Makassaarch-Hollandsch Woordenboek. Amsterdam: Frederik Muller.', 'https://books.google.nl/books/about/Makassaarsch_Hollandsch_woordenboek_met.html?id=0qQDAAAAMAAJ&redir_esc=y'),
(418, 'Kaudern, W. 1929. Ethnographic Studies in Celebes Vol. IV: Games and Dances in Celebes. Göteborg: Elanders Boktryckeri Aktiebolag.', 'http://sulang.org/sites/default/files/kaudern-1929-games-dances.pdf');
INSERT INTO `Sources` (`Id`, `Source`, `URL`) VALUES
(419, 'Schultze, L. 1907. Aus Namaland und Kalahari. Jena: Gustav Fischer.', 'https://www.worldcat.org/title/aus-namaland-und-kalahari-bericht-and-die-kgl-preuss-akademie-der-wissenschaften-zu-berlin-uber-eine-forschungsreise-im-westlichen-und-zentralen-sudafrika-ausgefuhrt-in-den-jahren-1903-1905/oclc/635225110&referer=brief_results'),
(420, 'Wagner, P. 1918. "A Contribution to out Knowledge of the National Game of Skill of Africa." Transactions of the Royal Society of South Africa 6: 47-68.', 'https://zenodo.org/record/2506645#.XrpnfNMzbLA'),
(421, 'Griaule, M. 1938. Jeux dogons. Paris: Institute d''ethnologie.', 'https://www.worldcat.org/title/jeux-dogons/oclc/898876895&referer=brief_results'),
(422, 'Popova, A. 1979. "''Isolo,'' jeu royale des Sukuma." Cahiers d''études Africaines 19: 111-123.', 'https://www.persee.fr/doc/cea_0008-0055_1979_num_19_73_2858'),
(423, 'Das-Gupta. H. 1923. "Notes on a Type of Sedentary Game Prevalent in Many Parts of India." Journal and Proceedings of the Asiatic Society of Bengal 19: 71-74.', 'https://archive.org/details/in.ernet.dli.2015.280406/page/n225/mode/2up'),
(424, 'Driedger, W. 1972. "The Game of Bao, or Mankala, in East Africa. Mila 3(1): 7-19.', 'http://www.driedger.ca/mankala/Mankala.pdf'),
(425, 'Leakey, L. 1936. White African. Cambridge, MA: Schenkman.', 'https://www.worldcat.org/title/white-african-an-early-autobiography/oclc/925349272&referer=brief_results'),
(426, 'Culin, S. 1896. Mancala, the National Game of Africa. Washington: Government Printing Office.', 'https://archive.org/details/mancalanationalg00culi/page/n4/mode/2up'),
(427, 'Skeat, W. 1900. Malay Magic: Being an Introduction to the Folklore and Popular Religion of the Malay Peninsula. London: Macmillan and Co.', 'https://archive.org/details/malaymagicbeingi00skeauoft/page/n6/mode/2up'),
(428, 'Galt, J. 1913. Letters from the Levant; Containing Views of the State of Society, Manners, Opinions, and Commerce, in Greece and Several of the Principal Islands of the Archipelago. London: T. Cadell and W. Davies.', 'https://play.google.com/books/reader?id=7A4IAAAAQAAJ&hl=en&pg=GBS.PR1'),
(429, 'Comhaire-Sylvain, S. 1952. "Jeux congolais." Zaïre 2: 351-362.', 'https://www.worldcat.org/title/zaire-revue-congolaise/oclc/173346522&referer=brief_results'),
(430, 'Lha-Mo, Rin-Chen. 1926. We Tibetans. London: Seeley Service and Co., Ltd. ', 'https://archive.org/details/WeTibetans/page/n4/mode/2up'),
(431, 'Barnes, R. 1975. "Mancala in Kédang: A Structural Test." Bijdragen tot de Taal-, Land- en Volkenkunde, 131(1): 67-58.', 'https://www.worldcat.org/title/bijdragen-tot-de-taal-land-en-volkenkunde-van-nederlandsch-indie-tijdschrift-van-het-koninklijk-instituut-voor-de-taal-land-en-volkenkunde-van-nederlandsch-indie/oclc/777624374&referer=brief_results'),
(432, 'de Voogt, A. 2013. "Makonn and the Indian Ocean: East African Slave Trade and the Dispersal of Rules." Board Game Studies  8: 159-164.', 'https://www.researchgate.net/publication/261986558_Makonn_and_the_Indian_Ocean_East_African_slave_trade_and_the_dispersal_of_rules'),
(433, 'Chaplin, J. 1956. "A Note on Mancala Games in Northern Rhodesia." Man 56: 168-170.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(434, 'Shackell, R. 1934. "Mweso - The Board Game." Uganda Journal 2: 14-20.', 'https://www.worldcat.org/title/uganda-journal/oclc/604592032&referer=brief_results'),
(435, 'Sanderson, M. 1913. "Native Games of Central Africa." Journal of the Royal Anthropological Institute of Great Britain and Ireland 43: 726-736.', 'https://www.worldcat.org/title/journal-of-the-royal-anthropological-institute-jrai-incorporating-man/oclc/1083983180&referer=brief_results'),
(436, 'Basden, G. 1921. Among the Ibos of Nigeria. London: Seeley, Service and Co.', 'https://library.si.edu/digital-library/book/amongibosofniger00basd'),
(437, 'Durai, H. 1928. "Pallanguli: A South Indian Game." Man 28: 185-186.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(438, 'Driberg, J. 1927a. "The Game of Choro or Pereauni. Man 27: 168-172.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(439, 'Vanoverbergh, M. 1927. "Iloko Games." Anthropos 22(1/2): 216-243.', 'https://www.digi-hub.de/viewer/image/DE-11-001853202/258/LOG_0158/'),
(440, 'Shakespear, J. The Lushei Kuki Clans. London: Macmillan and Co. ', 'https://archive.org/details/lusheikukiclans00shak/page/n8/mode/2up'),
(441, 'Hillbom, N. 2011. Minoan Games and Game Boards: an Archaeological Investigation of Game-Related Material from Bronze Age Crete. Saarbrucken: Dr. Müller.', 'https://www.worldcat.org/title/minoan-games-and-game-boards-an-archaeological-investigation-of-game-related-material-from-bronze-age-crete/oclc/800797431'),
(442, 'Jochelson, W. History, Ethnography, and Anthropology of the Aleut. Washington: Carnegie Institution.', 'https://babel.hathitrust.org/cgi/pt?id=mdp.39015008823448&view=1up&seq=14'),
(443, 'Arnarson, J and O. Daviðsson. 1888-1892. Islenzkar Gatur, Skemantir, Vikivakar og Þulur. Copenhagen: S. L. Möllers.', 'https://baekur.is/bok/000197653/2/3/Islenzkar_gatur__skemtanir_?language=en'),
(444, 'Fiske, W. 1905. Chess in Iceland and in Icelandic Literature with Historical Notes on other Table-Games. Florence: The Florentine Typographical Society. ', 'https://archive.org/details/chessinicelandin00fiskuoft'),
(445, 'Felkin, R. 1885. "Notes on the For Tribe of Central Africa." Proceedings of the Royal Academy of Edinburgh 13:205-265.', 'https://www.biodiversitylibrary.org/item/189446#page/243/mode/1up'),
(446, 'Bean, G. 1968. Turkey''s Southern Shore.London: John Murray.', 'https://www.worldcat.org/title/turkeys-southern-shore/oclc/281842676&referer=brief_results'),
(447, 'Popova, A. 1974. "Analyse formelle et classification des jeux de calculs mongole." Études mongoles 5: 1974: 7-60.', 'https://www.worldcat.org/title/etudes-mongoles-monggol-un-sudulul/oclc/871719692&referer=brief_results'),
(448, 'de Somogyi, J. 1959. " The Arabic Chess Manuscripts in the Johbn Rylands Library." Bulletin of the John Rylands Library 41(2): 430-455.', 'https://www.escholar.manchester.ac.uk/api/datastream?publicationPid=uk-ac-man-scw:1m2515&datastreamId=POST-PEER-REVIEW-PUBLISHERS-DOCUMENT.PDF'),
(449, 'Porée-Maspero, E. 1962. Étude sur les rites agraires des cambodgiens. Tome I. Paris: Mouton & Co. ', 'https://www.worldcat.org/title/etude-sur-les-rites-agraires-des-cambodgiens/oclc/490205813&referer=brief_results'),
(450, 'Verbeeck, L. 1998. "Bul: A Patolli Game in Maya Lowland." Board Games Studies 1: 82-100.', 'http://bgsj.ludus-opuscula.org/PDF_Files/BGS1-complete.pdf'),
(451, 'Abu''l Fazl. 1590. Ain-i-Akbari. Trans. H. Blochman. (1878). Calcutta: Baptist Mission Press.', 'https://archive.org/details/in.ernet.dli.2015.32526/page/n5/mode/2up'),
(452, 'Nordenskiöld, E. 1910."Spiele und Spielsachsen im Gran Chaco und in Nordamerika." Zeitschrift für Ethnologie 42: 427-433.', 'http://www.bibvirtual.ucb.edu.bo:8000/etnias/digital/106001078.pdf'),
(453, 'Cobo, Bernabé. 1653. Historia del Nuevo Mundo. Madrid: P. Francisco Mateos.', 'http://www.bibliotecavirtualdeandalucia.es/catalogo/es/catalogo_imagenes/grupo.cmd?path=87371'),
(454, 'Meyer, K. ed. 1912. Sanas Cormaic and Old-Irish Glossary. Dublin: Hodges, Figgis & Co.', 'https://archive.org/details/anecdotafromiris00berg/page/n259/mode/2up'),
(455, 'O''Keefe, G. 1911. "Mac dá Cherda and Cummaine Foda." Ériu 5: 18-44.', 'https://www.worldcat.org/title/eriu-the-journal-of-the-school-of-irish-learning-devoted-to-irish-philology-and-literature-supplement/oclc/311147493&referer=brief_results'),
(456, 'Dillon, M. 1953. Serglige Con Culainn. Dublin: Dublin Institute for Advanced Studies.', 'https://celt.ucc.ie/published/G301015/'),
(457, 'Soumille, B.-L. 1766. Le Grand Trictracou methode facile pour apprendre sans maitre. Paris: P. F. Giffart.', 'https://play.google.com/books/reader?id=_NcGAAAAYAAJ&hl=en&pg=GBS.PR2'),
(458, 'Hartmann, R and U. Oberem. 1968. ''Beiträge zum "Huairu-Spiel." Zeitschrift für Ethnologie 93(1/2):240-259.', 'https://www.worldcat.org/title/zeitschrift-fur-ethnologie-zfe/oclc/698962874&referer=brief_results'),
(459, 'Newberry, R. 1939. ''Games and Pastimes of Southern Nigeria.'' The Nigerian Field 8:75-80.', 'https://archaeologydataservice.ac.uk/archiveDS/archiveDownload?t=arch-3436-1/dissemination/pdf/Vol_08/TNF_008_2_075-080_Games_And_Pastimes.pdf'),
(460, 'Danilovic, S. and A. de Voogt. 2020. ''Making Sense of Abstract Board Games: Toward a Cross-Ludic Theory.'' Games and Culture: 1-20.', 'https://www.worldcat.org/title/games-and-culture/oclc/969757329&referer=brief_results'),
(461, 'Nai-ch''iang, J. and D. Schröder. 1946. ''Die Fandser, Ein Betrag zur Volkskunde von Kham.'' Folklore Studies 5: 1-190.', 'https://dl.ndl.go.jp/view/download/digidepo_10208262_po_1137.pdf?contentNo=1&alternativeNo='),
(462, 'Hummal, S and P. Brewster. 1963. Games of the Tibetans. Helsinki: Suomalainen Tiedeakatemia.', 'https://www.worldcat.org/title/games-of-the-tibetans/oclc/444234204&referer=brief_results'),
(463, 'Linton, R. 1933. The Tanala: A hill Tribe of Madagascar. Chicago: Field Museum.', 'https://www.biodiversitylibrary.org/item/25273#page/5/mode/1up'),
(464, 'de Ovalle, A. 1646. Historica Relacion del Reyno de Chile. Rome: Francisco Cauallo.', '\r\nHistorica relacion del reyno de Chile y delas [sic] missiones y ...www.navarra.es › appsext › bnd › G...\r\n'),
(465, 'de Olivares, M. 1758. HIstoria Militar, Civil y Sagrada de la Acaecido en la Conquista y Pacificacion del Reino de Chile. Santiago: Imprenta del Ferrocarril.', 'https://play.google.com/books/reader?id=3UEYGEjtyrYC&hl=en&pg=GBS.PA11'),
(466, 'Depaulis, T. 2001. ''Jeux de parcours du monde arabo-musulman (Afrique du Nord et Proche-Orient). Board Games Studies 4: 53-76.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(467, 'Beals, R. and P. Carrasco. 1944. ''Games of the Mountain Tarascans.'' American Anthropologist 46: 516-522.', 'https://www.worldcat.org/title/american-anthropologist/oclc/1156746341&referer=brief_results'),
(468, 'Merriam, A. 1953. ''The Game of Kubuguza among thr Abatutsi of North-East Ruanda. Man 261\\262: 169-172.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(469, 'Low, J. 1839. ''On Siamese Literature.'' Asiatic Researches 20(2): 338-392.', 'https://pahar.in/asiatic-researches-1788-1921/'),
(470, 'Kraitchik, M. 1948. Mathematical Recreations. New York: W.W. Norton & Co.', 'https://babel.hathitrust.org/cgi/pt?id=wu.89041209552&view=1up&seq=293'),
(471, 'Selbitschka, A. 2016. ''A Tricky Game: A Re-evaluation of Liubo Based on Archaeological and Textual Evidence.'' Oriens Extremus 55: 105-166.', 'https://www.researchgate.net/publication/332696982_A_Tricky_Game_A_Re-evaluation_of_liubo_liubo_based_on_Archaeological_and_Textual_Evidence'),
(472, 'Tseng, L. 2004. ''Representation and Appropriation: Rethinking the TLV Mirror in Han China." Early china 29: 162-215.', 'https://www.worldcat.org/title/early-china/oclc/1076420238&referer=brief_results'),
(473, 'Yang, L. 1947. ''A Note on the Co-Called TLV Mirrors and the Game Liu-po.'' Harvard Journal of Asiatic Studies 9(3/4):202-206.', 'https://www.worldcat.org/title/harvard-journal-of-asiatic-studies/oclc/746949612&referer=brief_results'),
(474, 'von Oefele, A. 1904. Das Schachspiel der Bataker: Ein Ethnographische Beitrag zur Geschichte des Schach. Leipzig: Verlag von Veit & Comp.', 'https://archive.org/details/dasschachspield00oefegoog/page/n3/mode/2up'),
(475, 'Brooke, R. 1849. ''Chess in Borneo.'' The Chess Player''s Chronicle 9: 246-247.', 'https://books.google.nl/books?id=ja5AAAAAcAAJ&pg=PA246&lpg=PA246&dq=main+chatur+game&source=bl&ots=JoOzZ9CD9q&sig=ACfU3U1CKRcMC2kxzBQsSJTGnCErd95jQw&hl=en&sa=X&ved=2ahUKEwj1iI-fmq7qAhXH-aQKHQGqA9MQ6AEwCXoECAsQAQ#v=onepage&q=main%20chatur%20game&f=false'),
(476, 'Jörgensen, S. 1802. Nyeste Dansk Spillebog. Copenhagen: J. S. Schubothe''s. ', 'https://play.google.com/books/reader?id=AvUWAAAAYAAJ&hl=en&pg=GBS.PA339'),
(477, 'Depaulis, T. 2003. ''Un jeu de pions mapuche au XVIe siècle.'' Board Game Studies 6: 67-94.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(478, 'Junod, H. 1912. The Life of a South African Tribe. Neuchatel: Imprimerie Attinger Frères.', 'http://webcms.uct.ac.za/sites/default/files/image_tool/images/183/fhya_library/Junod%2C%20Henri%20Alexandre.%20The%20Life%20of%20a%20South%20African%20Tribe.%20I.%20The%20Social%20Life_Most_compressed.pdf'),
(479, 'Kleiss, W. 1979. Bastam I: Ausgrabungen in den urartäischen anlagen 1972-1975. Berlin: Bergn. Mann Verlag.', 'https://www.worldcat.org/title/bastam-i-ausgrabungen-in-den-urartaischen-anlagen-1972-1975/oclc/491468869&referer=brief_results'),
(480, 'Kitching, A. 1912. On the Backwaters of the Nile. London: T. Fisher Urwin.', 'https://archive.org/details/onbackwatersofni00kitc/page/226/mode/2up'),
(481, 'Coertze, R. 2002. ''Die bordspel Morabaraba—aard, verspreiding en herkoms.'' Anthropology South Africa 25 (3/4): 55-70.', 'https://www.worldcat.org/title/anthropology-southern-africa/oclc/980999138&referer=brief_results'),
(482, 'Himly, K. 1879.''Einige Worte über das persische Brettspiel Nard.'' Zeitschrift der Deutschen Morgenländischen Gesellschaft 33: 679-681.', 'http://menadoc.bibliothek.uni-halle.de/dmg/periodical/titleinfo/47985'),
(483, 'Talmud Bavli. The William Davidson Talmud Online. Sefaria. accessed 07/07/2020. ', 'https://www.sefaria.org/texts/Talmud'),
(484, 'Moura, J. 1883. Le royaume du Cambodge. Paris: E. Leroux.', 'https://archive.org/details/leroyaumeducamb00mourgoog/page/n411/mode/2up'),
(485, 'Shastree, T. 1814. Essays on Chess Adapted to the European Mode of Play. Mumbai: M.D. Cruz.', 'https://play.google.com/books/reader?id=Tv5dAAAAcAAJ&hl=en&pg=GBS.PP15'),
(486, 'Bollaert, W. 1860. Antiquarian, Ethnological and other Researches in New Granada, Equador, Peru and Chile. London: Trübner and Co.', 'http://libros.uchile.cl/files/presses/1/monographs/770/submission/proof/6/'),
(487, 'Juan, J. and de Ulloa, A. 1748. Relacion Historica del Viage a la America Meridional. Madrid: Antonio Marin.', 'https://www.biodiversitylibrary.org/item/264158#page/9/mode/1up'),
(488, 'de Gomara, F. 1552. La Istoria de las Indias, y Conquista de Mexico. Saragossa: Miguel Capila.', 'https://archive.org/details/laconquistademex00lpez/page/n85/mode/2up'),
(489, 'Torquemada, J. 1615. Monarquia Indiana. Sevilla.', 'http://www.historicas.unam.mx/publicaciones/publicadigital/monarquia/volumen/04/05Libro_Catorce/miv4117.pdf'),
(490, 'Sahagún, B. 1545-1590. Historia General de las Cosas de la Nueva España. Florentine Codex.', 'https://www.wdl.org/en/item/10619/view/1/40/'),
(491, 'Durán, D. 1574-1579. El Libro de los Ritos. Codex Duran. ', 'https://www.worldcat.org/title/book-of-the-gods-and-rites-and-the-ancient-calendar/oclc/48294082&referer=brief_results'),
(492, 'Tylor, E. 1879. "On the Game of Patolli in Ancient Mexico, and its Probably Asian Origin." Journal of the Royal Anthropological Institute of Great Britain and Ireland 8: 116-131.', 'https://archive.org/details/journalanthropo01unkngoog/page/n128/mode/2up'),
(493, 'Beyer, H. 1921. "Sobre Antigüedades del Pedregal de San Angel. Memorias y Revista de la Sociedad Científica Antiono Alzate 37(1): 1-16.', 'https://www.biodiversitylibrary.org/item/98014#page/8/mode/1up'),
(494, 'Codex Magliabechiano.', 'https://commons.wikimedia.org/wiki/Codex_Magliabechiano'),
(495, 'Duverger, C. 1978. L''esprit du jeu chez les Aztèques. Paris: Mouton Éditeur.', 'https://www.worldcat.org/title/esprit-du-jeu-chez-les-aztques/oclc/1112128953&referer=brief_results'),
(496, 'Acuña, E. (ed.) 1984. Relaciones Geográficas del Siglo XVI: Tlaxcala Tomo 1. ', 'http://ru.iia.unam.mx:8080/xmlui/handle/10684/101'),
(497, 'Codex Vindobonensis Mexicanus I.', 'https://www.britishmuseum.org/collection/object/E_Am2006-Drg-226'),
(498, 'Swezey, W. and B. Bittman. 1983. "El rectángulo de cintas y el patolli: nueva evidencia de la antiguuedad, distribucíon, variedad y formas de practicar este juego precolumbino." Mesoamérica 6:374-416.', 'https://dialnet.unirioja.es/servlet/articulo?codigo=4009293'),
(499, 'Codex Borbonicus.', 'http://www.famsi.org/research/graz/borbonicus/img_page17.html'),
(500, 'Codex Borgia.', 'https://digi.vatlib.it/view/MSS_Borg.mess.1'),
(501, 'Codex Vaticanus B.', 'http://www.famsi.org/research/loubat/Vaticanus%203773/thumbs4.html'),
(502, 'Smith, A. 1977. "Patolli, at the Ruins of Seibal, Petèn, Guatemala." In N. Hammond (ed.), Social Process in Maya Prehistory: Studies in Honor of Sir Eric Thompson. London: Academic Press, 349-363.', 'https://www.worldcat.org/title/social-process-in-maya-prehistory-studies-in-honour-of-sir-eric-thompson/oclc/963182145&referer=brief_results'),
(503, 'Acosta, J. 1960. "La Doceava Temporada de Exploraciones en Tula, Hidalgo." Anales del Instituto Nacional de Antropología e HIstoria 42(13): 29-58.', 'http://mediateca.inah.gob.mx/islandora_74/islandora/object/issue%3A560'),
(504, 'Fecher, F. 2019. "Patolli Petroglyphs in Northeast Honduras." Latin American Antiquity 30(3): 624-629.', 'https://www.zora.uzh.ch/id/eprint/179178/'),
(505, 'Feachem, R. 1940. "The Bay Islands, Gulf of Honduras." The Geographical Journal 96(3): 181-189.', 'https://www.worldcat.org/title/geographical-journal/oclc/795958583&referer=brief_results'),
(506, 'Ruz Lhuillier, A. 1951. "Exploraciones en Palenque: 19950." Anales del Instituto Nacional de Antropología e Historia 33(5): 25-46.', 'http://mediateca.inah.gob.mx/islandora_74/islandora/object/issue%3A569'),
(507, 'Codex Xólotl.', 'http://thouvenotmarc.com/textos/codice_xolotl.html'),
(508, 'Gallegos Gómora, M. 1994. "Un patolli prehispánico en Calakmul, Campeche." Revista Española de Antropología Americana 29: 9-24.', 'https://revistas.ucm.es/index.php/REAA/article/view/REAA9494110009A/24268'),
(509, 'Codex Tolalmatl de Aubin.', 'https://www.wdl.org/en/item/15283/view/1/22/'),
(510, 'Codex Tonalámatl de Aubin.', 'https://www.wdl.org/en/item/15283/'),
(511, 'Hohmann. H. 1987. "A Patolli Design at Becán, Campeche." Mexicon 9(3): 56-57.', 'https://www.worldcat.org/title/mexicon-aktuelle-informationen-und-studien-zu-mesoamerika-news-and-studies-on-mesoamerica-noticias-y-contribuciones-sobre-mesoamerica/oclc/1156189519&referer=brief_results'),
(512, 'Graham, E. 1994. The Highlands of the Lowlands: Environment and Archaeology in the Stann Creek District, Belize, Central America. Madison: Prehistory Press.', 'https://www.researchgate.net/publication/322682459_The_Highlands_of_the_Lowlands_Environment_and_Archaeology_in_the_Stann_Creek_District_Belize_Central_America'),
(513, 'Walden, J. and B. Voorhies. 2017. "Ancient May Patolli." In B. Voorhies, (ed), Prehistoric Games of North American Indians. Salt Lake City: University of Utah Press, 197-218/', 'https://www.worldcat.org/title/prehistoric-games-of-north-american-indians-subarctic-to-mesoamerica/oclc/1016066439&referer=brief_results'),
(514, 'Ministerio de Cultura y Deportes.\r\n2015. "Se realiza en Petén presentación de de hallazgo arqueológico Maya. Noticias, posted July 9, 2015. Gobierno de Guatemala. http://mcd.gob.gt/se-realiza-en-peten-presentacion-de-hallazgo-arqueologico-maya/. Accessed 13 July 2020.', 'http://mcd.gob.gt/se-realiza-en-peten-presentacion-de-hallazgo-arqueologico-maya/'),
(515, 'Trik, H. and M. Kampen. 1983. The Graffiti of Tikal. Philadelphia: University of Pennsylvania Press.', 'https://www.worldcat.org/title/graffiti-of-tikal/oclc/60822139&referer=brief_results'),
(516, 'Tozzer, A. 1913. A Preliminary Study of the Prehistoric Ruins of Nakum, Guatemala. Cambridge: Peabody Museum.', 'https://archive.org/details/gri_33125005932955/page/n33/mode/2up'),
(517, 'Wanyerka, P. 1999. "Pecked Cross and Patolli Petroglyphs of the Lagarto Ruins, Stann Creek District, Belize." Mexicon 21: 108-112.', 'https://www.academia.edu/10032301/Pecked_Cross_and_Patolli_Petroglyphs_of_the_Lagarto_Ruins_Stann_Creek_District_Belize'),
(518, 'Harrison, E. 2000. "Structure C-6: Excavation of an Elite Compound. In B. Houk (ed), The 1998 and 1999 Seasons of the Chan Chich Archaeological Project. Austin: University of Texas, 71-93.', 'https://www.academia.edu/2901097/The_1998_and_1999_Seasons_of_the_Chan_Chich_Archaeological_Project'),
(519, 'Watkins, T, C. Ebert, G. Saldaña, J. Can, and J. Awe. 2020. "Continued Investigation of Graffiti at Plaza A-III: The 2019 Excavations at Structure A13." In C. Ebert, J. Walden, J. Hoggarth and J. Awe (eds), The Belize Valley Archaeological Reconnaissance Project: A Report of the 2019 Field Season. Flagstaff: Northern Arizona University, 125-136.', 'https://f718f5f6-ff16-4649-955b-b63b954ed46c.filesusr.com/ugd/f1e973_047f7920e63e45a487df07bacb2807b1.pdf'),
(520, 'Watkins, T, J. Awe, C. Helmke, R. Fitzmaurice. 2018. "Classic Maya Palaces and the Roles within the Greater Ceremonial Center: Results from the 2017 Field Season Xunantunich, Belize." In C. Ebert, J. Hoggarth and J. Awe (eds.) The Belize Valley Archaeological Reconnaissance Project: A Report of the 2017 Field Season. Waco: Institute of Archaeology, 333-347.', 'https://f718f5f6-ff16-4649-955b-b63b954ed46c.filesusr.com/ugd/ad402d_749bf1f30af04290897d1ff4830daf6c.pdf'),
(521, 'Morales, P and V. Fialko. 2010. "Investigación arqueologica y consolidacion del edificio B-18 del sitio Naranjo: avances de la temporada 2009. In B. Arroyo, A. Linares and L. Paiz (eds), XIII Simposio de Investigaciones Arqeológicas en Guatemala, 2009. Guatemala: Museo Nacional de Arqueología y Etnología, 497-509.', 'http://www.precolumbia.org/pari/publications/RT01/Andrews1974-OCR.pdf'),
(522, 'Lowe, G. 1959. Archaeological Exploration of the Upper Grijalva River, Chiapas, Mexico. Orinda, CA: New World Archaeological Foundation.', 'https://contentdm.lib.byu.edu/digital/collection/NWAF/id/16579/rec/1'),
(523, 'Ruppert, K. 1943. The Mercado. Chichén Itzá, Yucatán. Washington: Carnegie Institution.', 'http://www.mesoweb.com/publications/CAAH/CAAH43-OCR.pdf'),
(524, 'Depaulis, T. 2018. "Ancient American Board Games I: From Teotihuacan to the Great Plains." Board Game Studies 12: 29-55.', 'https://content.sciendo.com/view/journals/bgs/12/1/article-p29.xml'),
(525, 'Mountjoy, J. and J. Smith. 1985. "An Archaeological Patolli from Tomatlán, Jalisco, Mexico." In W. Folan (ed.), Contributions to the Archaeology and Ethnohistory of Greater Mesoamerica: Essays in Honor of Carroll L. Riley. CArbondale, IL: Southern Illinois University Press, 240-262.', 'https://www.worldcat.org/title/contributions-to-the-archaeology-and-ethnohistory-of-greater-mesoamerica-essays-in-honor-of-carroll-l-riley/oclc/311502428&referer=brief_results'),
(526, 'Olmos Curiel, A. G. 2010. Los petrograbdos de Tzintzuntzan, Michoacán: un sistema de comunicación gráfica. MA Thesis, El Colegio de Michoacán A.C.', 'https://colmich.repositorioinstitucional.mx/jspui/handle/1016/449'),
(527, 'Caso, A. 1924-1927. "Un antiguo juego mexicano: el patolli." El Mexico Antiguo 2: 201-211.', 'https://www.worldcat.org/title/mexico-antiguo-revista-internacional-de-arqueologia-etnologia-folklore-prehistoria-historia-antigua-y-linguistica-mexicanas/oclc/1102658909&referer=brief_results'),
(528, 'Ahundov, Ə. 1978. Azerbaycan Halk Yazını Örnekleri. Ankara: Ankara Üniversitesi Basimevi.', 'https://www.worldcat.org/title/azerbaycan-halk-yazn-ornekleri/oclc/39835950&referer=brief_results'),
(529, 'Cratinus. Fragment 61 KA.', 'https://archive.org/details/onomasticon01polluoft/page/n585/mode/2up'),
(530, 'Kurke, L. 1999. "Ancient Greek Board Games and How to Play Them." Classical Philology 94: 247-267.', 'https://www.academia.edu/13964053/_Ancient_Greek_Board_Games_and_How_to_Play_Them_'),
(531, 'Büttikofer, J. 1888. "Einiges über die Eingebornen von Liberia." Internationales Archiv für Ethnographie 1: 77-91.', 'https://archive.org/details/internationalesa01inte/page/90/mode/2up'),
(532, 'Steffel, M. 1791. Tarahumarisches Wörterbuch. ', 'https://pure.mpg.de/rest/items/item_404935_3/component/file_404934/content'),
(533, 'Lumholtz, C. 1902. Unknown Mexico; A Record of Five years'' Exploration among the Tribes of the Western Sierra Madre; in the Tierra Caliente of Tepic and Jalisco; and among the Tarascos of Michoacan. New York: Charles Scribner''s Sons.', 'https://archive.org/details/unknownmexicorec01lumh/page/n7/mode/2up'),
(534, 'Bartoccini, R. 1958. Il Porto Romano di Leptis Magna. Rome: Centro Studi per la Storia dell''Archittetura.', 'https://www.worldcat.org/title/porto-romano-di-leptis-magna/oclc/807494775&referer=brief_results'),
(535, 'von Möllendorf, O. 1876. "Das Schachspiel der Chinesen." Mittheilungen der Deutschen Gesellschaft für Natur- und Völkerkunde Ostasiens 2: 11-18.', 'https://archive.org/details/DasSchachspielDerChinesen'),
(536, 'Pankhurst, R. 1971a. "History and Principles of Ethiopian Chess." Journal of Ethiopian Studies 9(2): 149-172.', 'https://www.worldcat.org/title/journal-of-ethiopian-studies/oclc/1779437'),
(537, 'Himly, K. 1887. "Anmerkungen in Beziehung auf das Schach- und andere Brettspiele." Zeitschrift der Deutschen Morgenländlischen Gesellschaft 41: 461-484.', 'http://menadoc.bibliothek.uni-halle.de/dmg/periodical/titleinfo/48440'),
(539, 'Symes, M. 1800. Account of an Embassy to the Kingdom of Ava, Sent by the Governor-General of India, in the Year 1795. Reprinted in SOAS Bulletin 2006 4(1): 59-208.', 'https://www.burmalibrary.org/docs09/4.1Symes-red.pdf'),
(540, 'Cox, H. 1803. "Account of the Burmha Game of Chess." Asiatic Researches 7: 491-493.', 'https://www.biodiversitylibrary.org/item/93190#page/546/mode/1up'),
(541, 'Vasantha, R. 2006. Maharaja''s Games and Puzzles. Kelkheim: Foerderkreis Schach-Geschichtsforschung e. V.', 'https://www.worldcat.org/title/maharajas-games-and-puzzles/oclc/289009467&referer=brief_results'),
(542, 'Montet,P. 1938. "Tombeaux de la Ire et de la IVe Dynasties à Abou Rouach." Kemi 7: 11-69.', 'https://www.worldcat.org/title/kemi-revue-de-philologie-et-darcheologie-egyptiennes-et-coptes/oclc/71851621&referer=brief_results'),
(543, 'Yuhara, A. 2004. "The Evolution of Sugoroku Boards." Board Game Studies 7: 35-52.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(544, 'Masukawa, K. 2000. "Kurze Geschichte des Tricktrack in Japan." Board Game Studies 3: 51-58.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(545, 'Santo Tomás, D. 1560. Lexicon o vocabulario de la lengua general del Perú. Cordoba: Valladolid.', 'https://archive.org/details/lexiconovocabula00domi/page/n11/mode/2up'),
(546, 'Guaman Poma de Ayala, F. 1615. Nueva coronica y buen gobierno. ', 'https://archive.org/details/15841615GuamanPomaNuevaCoronicaI/mode/2up?q=taptana'),
(547, 'Strutt, J. 1801 (1846). The Sports and Pastimes of the People of England: Including the Rural and Domestic Recreations, May Games, Mummeries, Shows, Processions, Pageants, and Pompous Spectacles, from the Earliest Period to the Present Time. London: Thomas Tegg.', 'https://archive.org/details/sportspastimesof00stru/page/n3/mode/2up'),
(548, 'Fewkes, J. 1892. "A Few Summer Ceremonials at the Tusayan Pueblos." A Journal of American Ethnology and Archaeology 2: 1-160.', 'https://archive.org/details/journalofamerica02fewkuoft/page/n5/mode/2up'),
(549, 'Encyclopédie Méthodique. 1792. Dictionnaire des Jeux. Paris: Pancoucke.', 'https://gallica.bnf.fr/ark:/12148/bpt6k15126663/f286.image'),
(550, 'Cotton, C. 1674. The Compleat Gamester, or, Instructions How to play at Billiards, Trucks, Bowls, and Chess Together with all Manner of Usual and Most Gentile Games either on Cards or Die: to which is Added the Arts and Mysteries of Riding, Racing, Archery, and Cock-Fighting. London: R. Cutler.', 'https://quod.lib.umich.edu/e/eebo/A34637.0001.001/1:10?rgn=div1;view=toc'),
(551, 'Anonymous. 1696. Divertissemens innocens, contenant les règles du jeu des echets, du billard, de la plume, du palle-mail, et du trictrac. The Hague: Adrian Moetjens.', 'https://books.google.bj/books?hl=fr&output=text&id=u7ZDfWHV7ogC&q=trictrac#v=onepage&q&f=false'),
(552, 'Das-Gupta, H.C. 1923. "Notes on a Type of Sedentary Game Prevalent in Many Parts of India." Journal and Proceedings of the Asiatic Society of Bengal 19: 71-74.', 'https://archive.org/details/in.ernet.dli.2015.280406/page/n225/mode/2up'),
(553, 'Averbakh, Y. 1995. "Board Games and Real Events." In A. de Voogt (ed), New Approaches to Board Games Research: Asian Origins and Future Perspectives. Leiden: International Institute for Asian Studies, p. 17-23.', 'https://www.worldcat.org/title/new-approaches-to-board-games-research-asian-origins-and-future-perspectives/oclc/905573701&referer=brief_results'),
(554, 'Savenkov, E. 1905. K voprosu ob evolutsie shakhmatnoi igri. Etnograficheskoe Obozrtenie 64(1): 1-128.', 'http://elib.shpl.ru/ru/nodes/12704-1-god-17-y-kn-lxiv-1905#mode/inspect/page/5/zoom/6'),
(555, 'Caillié, R. 1830. Travels through Central Africa to Timbuctoo; and across the Great Desert, to Morocco, Performed in the Years 1824-1828. London: Henry Colburn and Richard Bentley.', 'https://www.biodiversitylibrary.org/item/182242#page/7/mode/1up'),
(556, 'Jansen, H. 1927. "Daldøs." Danske Studier, 97-100.', 'https://danskestudier.files.wordpress.com/2018/06/1927.pdf'),
(557, 'Michaelsen, P. 2001. "Daldøs: An almost Forgotten Dice Board Game." Board Game Studies 4: 19-31.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(558, 'Espersen, J. 1908. Bornholmsk Odbog. Copenhagen: Bianco Lunos Bogtrykkeri.', 'https://bornholmske-samlinger.dk/wp-content/uploads/2014/10/1908-Espersens-Ordbog.pdf'),
(559, 'Feilberg, H. 1886. Bidrag til en Ordbog over Jyske Almuesmål. Copenhagen: Thieles Bogtrykkeri.', 'https://archive.org/details/bidragtilenordbo01feiluoft/page/n3/mode/2up'),
(560, 'Østergaard, E. amd A. Gaston. 2001. "Daldøs - The Rules." Board Game Studies 4: 15-17.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(561, 'Borvo, A. 2001. "Sáhkku, The ''Devil''s Game.''" Board Game Studies 4: 33-52.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(562, 'Friis, J. 1871. Lappisk Mythologi, Eventyr og Folkesagn. Copenhagen: Forlagt Af Alb. Cammermeyer.', 'https://archive.org/details/lappiskmytholog02friigoog/page/n5/mode/2up'),
(563, 'Næsheim, A. 2001. Daldøsa: An old Dice Game with an Obscure Origin. Board Game Studies 4: 9-14.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(564, 'Niebuhr, C. 1774. Reisebeschreibung nach Arabien und andern umliegenden Ländern. Copenhagen: Nicolaus Müller.', 'https://reader.digitale-sammlungen.de/de/fs1/object/display/bsb11122255_00007.html'),
(565, 'Rosenthal, F. 1975. Gambling in Islam. Leiden: Brill. ', NULL),
(566, 'Bell, R.C. 1979. Board and Table Games from Many Civilizations. New York: Dover.', NULL),
(567, 'Doutté, E. 1905. Merrâkech. Paris: Comité du Maroc.', 'https://gallica.bnf.fr/ark:/12148/bpt6k103694g/f1.image'),
(568, 'Goichon, A. 1927. La vie féminine au Mzab. Paris: Paul Geuthner.', 'https://archive.org/details/AmelieMarieGoichonLaVieFeminineAuMzabTome011927/page/n73/mode/2up'),
(569, 'Gana, K. 1991. "De la transculturalité des figures ludiques." IBLA: révue de l''Institut des Belles Lettres Arabes 54 (168): 179-202.', 'https://www.worldcat.org/title/ibla-revue-de-linstitut-des-belles-lettres-arabes/oclc/243487592&referer=brief_results'),
(570, 'Das-Gupta, H. 1927. "Two Types of Sedentary Games Prevalent in British Garhwal." Journal and Proceedings of the Asiatic Society of Bengal 23: 297-299.', 'https://archive.org/details/in.ernet.dli.2015.280409/page/n517/mode/2up'),
(571, 'Robert, A. 1921. "Jeux et divertissements des indigènes d''Algerie (région de Bordj-bou-Arréridj)." Revue Africaine 306-307: 62-84.', 'https://gallica.bnf.fr/ark:/12148/bpt6k57969464/f60.image'),
(572, 'Kristiansen, M. 1937. "Gamle Sandsager." Fynsk Hjemstavn: 29-30.', 'https://dis-danmark.dk/bibliotek/909954.pdf'),
(573, 'Michaelsen, P. 2014. "Haretavl - Hare and Hounds as a Board Game." In M. Teichert (ed.), Sport und Spiel bei den Germanen: Nordeuropa von der römischen Kaiserzeit bis zum Mittelalter. Berlin: De Gruyter.', 'https://www.worldcat.org/title/sport-und-spiel-bei-den-germanen-nordeuropa-von-der-romischen-kaiserzeit-bis-zum-mittelalter/oclc/869789696&referer=brief_results'),
(574, 'Feilberg, H. 1886-1893. Bidrag til en Ordbog over Jyske Aluesmål. Copenhagen: Thieles Bogtrykkeri.', 'http://runeberg.org/ordbogjysk/1/0009.html'),
(575, 'Molbech, C. 1833. Dansk Ordbog. Copenhagen: Gyldendal.', 'https://reader.digitale-sammlungen.de/de/fs1/object/display/bsb10582599_00508.html?zoom=0.6000000000000001'),
(576, 'Lo, A. and T.-C. Wang. 2005. "Spider Threads Roaming the Empyrean: The Game of Weiqi." In C. Mackenzie and I. Finkel (eds.), Asian Games: The Art of Contest. New York: Asia Society, 185-201. ', 'https://www.worldcat.org/title/asian-games-the-art-of-contest/oclc/493033785&referer=brief_results'),
(577, 'Koichi, M. 2004. "Go: Japan''s Siege Game." In C. Mackenzie and I. Finkel (eds.), Asian Games: The Art of Contest. New York: Asia Society, 203-213.', 'https://www.worldcat.org/title/asian-games-the-art-of-contest/oclc/493033785&referer=brief_results'),
(578, 'Syed, R. 2020."The Akṣadyūta in the Mahabharata." In R. Gowri Raghavan and D. Vinayak Kamath (eds.) Playing with the Past: Proceedings of the National Conference on Ancient and Medieval Indian Games, 1 & 2 June, 2019. Mumbai: India Study Centre Trust, 223-230.', 'https://www.amazon.com/Playing-Past-Proceedings-National-Conference/dp/8193231686'),
(579, 'Leventhal, D. 1978. The Chess of China. Taipei: Mei Ya.', 'http://history.chess.free.fr/papers/Leventhal%201978.pdf'),
(580, 'Emery, W. 1954. Excavations at Sakkara: Great Tombs of the First Dynasty II. London: Egypt Exploration Fund.', 'https://archive.org/details/EXCMEM46/mode/2up'),
(581, 'Williams, B. 1986. The University of Chicago Oriental Institute Nubian Expedition Volume III: Excavations betweeen Abu Simbel and the Sudan Frontier. The A-Group Royal Cemetery at Qustul: Cemetery L. Chicago: Oriental Institute.', 'https://oi.uchicago.edu/sites/oi.uchicago.edu/files/uploads/shared/docs/oine3.pdf'),
(582, 'Garstang, J. 1907. The Burial Customs of Ancient Egypt as Illustrated by Tombs of the Middle Kingdom; Being a Report of Excavations Made in the Necropolis of Beni Hassan during 1902-3-4. London: Archibald Constable & co. Ltd.', 'https://archive.org/details/burialcustomsofa00gars/page/n5/mode/2up'),
(583, 'Gayet, A. 1902. Antinoú et les sépultures de Thaïs et Sérapion. Paris: Société Française d''Éditions d''Art.', 'http://dlib.nyu.edu/awdl/sites/dl-pa.home.nyu.edu.awdl/files/antinoetless00gaye/antinoetless00gaye.pdf'),
(584, 'Yasutomi, N. 1400-1457. Yasutomi-ki.', 'https://www.worldcat.org/search?qt=worldcat_org_all&q=yasutomi-ki'),
(585, 'Koichi, M. 2004. "Shogi: Japan''s Game of Generals." In C. Mackenzie and I. Finkel (eds.), Asian Games: the Art of Contest. New York, Asia Society, 181-185.', 'https://www.worldcat.org/title/asian-games-the-art-of-contest/oclc/607560145&referer=brief_results'),
(586, 'Jacobson, E. 1919. "Simaloerese sprookjes, overleveringen, raadsels en spelen." Indische Tall, Land- en Volkenkunde 58: 1-14.', 'https://archive.org/details/in.ernet.dli.2015.56441/page/n9/mode/2up'),
(587, 'Akkari-Weriemmi, J. 1990. "Jeux traditionnels de Jerba (Tunisie). IBLA: revue de l''Institut des belles lettres arabes 53(156): 297-320.', 'https://www.worldcat.org/title/ibla-revue-de-linstitut-des-belles-lettres-arabes/oclc/243487592&referer=brief_results'),
(588, 'Champault, F. 1969. Une oasis du Sahara nord-occidental Tabelbala. Ph.D. These, Université de Paris.', 'https://www.worldcat.org/title/oasis-du-sahara-nord-occidental-tabelbala/oclc/186171656&referer=brief_results'),
(589, 'Raffles, T. 1817. The History of Java. London: John Murray.', 'https://archive.org/details/historyjava00raffgoog/page/n2/mode/2up'),
(590, 'Selenus, Gustavus. Das Schach- oder König Spiel. Leipzig.', 'https://reader.digitale-sammlungen.de/de/fs1/object/display/bsb11060035_00201.html?zoom=0.55'),
(591, 'Pfeiffer, F. 1847. Wigalois, eine Erzählung. Leipzig: G. J. Göschen''sche Verlagshandlung.', 'https://archive.org/details/wigaloiseineerz00wirnuoft/page/n7/mode/2up'),
(592, 'Zimmermann, P. 1883. Das Schachgedicht, Heinrichs von Beringen. Tübingen: Litterarischen Verein.', 'https://archive.org/details/dasschachgedich00zimmgoog/page/n7/mode/2up'),
(593, 'Vetter, F. 1892. Das Schachzabelbuch Kunrats von Ammenhausen, Mönchs und Leutpriesters zu Stein am Rhein. Frauenfeld: Verlag von J. Huber.', 'https://archive.org/details/dasschachzabelb00lasagoog/page/n7/mode/2up'),
(594, 'Mooney, J. 1896. The Ghost-Dance Religion and the Sioux Outbreak of 1890. Fourteenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution 2.', 'https://library.si.edu/digital-library/book/annualreportofbu14218921893smit'),
(595, 'Lummis, C. 1891. A New Mexico David, and other Stories and Sketches of the Southwest. New York: Scribner''s and Sons.', 'https://archive.org/details/newmexicodavidan00lummrich/page/n7/mode/2up'),
(596, 'Voorhies, B. 2013. "The Deep Prehistory of Indian Gaming: Possible Late Archaic Period Game Boards at the Tlacuachero Shellmound, Chiapas, Mexico." Latin American Antiquity 24(1): 98-115.', 'https://www.academia.edu/18163462/The_Deep_Prehistory_of_Indian_Gaming_Possible_Late_Archaic_Game_Boards_at_Tlacuachero_Shellmound_Chiapas_Mexico'),
(597, 'Seymour, D. 2017. "Social Apects of an Apachean Stave-Dice Gaming Feature at Three Sisters." In B. Voorhies (ed.), Prehistoric Games of North American Indians. Salt Lake City: University of Utah Press, 163-177.', 'https://www.worldcat.org/title/prehistoric-games-of-north-american-indians-subarctic-to-mesoamerica/oclc/1016066439&referer=brief_results'),
(598, 'Matthews, W. 1897. Navaho Legends. Boston: Houghton Mifflin.', 'https://archive.org/details/agy7773.0001.001.umich.edu/page/II/mode/2up'),
(599, 'Pâques, V. 1964. L''Arbre cosmique dans la pensée populaire et dans la vie quotidienne du nord-ouest africain. Paris: Institut d''Ethnologie.', 'https://www.worldcat.org/title/arbre-cosmique-dans-la-pensee-populaire-et-dans-la-vie-quotidienne-du-nord-ouest-africain/oclc/32764842&referer=brief_results'),
(600, 'Yoe, S. 1882. The Burman his Life and Notions. London: Macmillan and Co.', 'https://archive.org/details/in.ernet.dli.2015.282044/page/n1/mode/2up'),
(601, 'Finkel, I. 2002. "Pachisi in Arab Garb." Board Game Studies 5: 65-78.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(602, 'Finkel, I. 1999. " The Sedentary Games of India: An Introduction. In R. Nirbed and A. Gosh (eds.), Sedentary Games of India." Kolkata: Asiatic Society, 1-21.', 'https://www.worldcat.org/title/sedentary-games-of-india/oclc/1104927244&referer=brief_results'),
(603, 'Brafman, O. 1985. "Field Work in India among the Jewish Communities: December 1982-February 1983." Israel Museum Journal 4: 93-98.', 'https://www.worldcat.org/title/israel-museum-journal/oclc/610318569'),
(604, 'Dussek, O. 1919. " Notes on Malay Indoor Games." Journal of the Straits Branch of the Royal Asiatic Society 80: 68-71.', 'https://archive.org/details/biostor-241894/mode/2up'),
(605, 'Lo, A. 2004. "Official Aspirations: Chinese Promotion Games." In C. Mackenzie and I. Finkel (eds.), Asian Games: The Art of Contest. New York: Asia Society, 65-75.', 'https://www.worldcat.org/title/asian-games-the-art-of-contest/oclc/493033785&referer=brief_results'),
(606, 'Culin, S. 1900. "Philippine Games." American Anthropologist 2(4): 643-656.', 'https://healthy.uwaterloo.ca/museum/Archives/Culin/Philippine1900/index.html'),
(607, 'Culin, S. 1899. "Hawaiian Games." American Anthropologist 1(2): 201-247.', 'https://archive.org/details/jstor-658394'),
(608, 'Mallet, P. 1668. Le jeu des dames. Paris.', 'https://gallica.bnf.fr/ark:/12148/bpt6k1040282t.image'),
(609, 'Krishna Murthy, K. 1961. "Dice Play and its Archaeological Corroboration at Nagajunakonda - Andhra Pradesh." The Orissa Historical Research Journal 10(1-2): 1-4.', 'https://www.worldcat.org/title/orissa-historical-research-journal/oclc/219846176&referer=brief_results'),
(610, 'de Reiffenberg, B. 1838. Chronique rimée de Philippe Mouskes. Brussels: M. Hayez.', 'https://archive.org/details/ChroniqueRimeevol.2/page/n15/mode/2up'),
(611, 'Chaucer, G. 1369. Book of the Dutchess.', 'https://www.ancient.eu/article/1374/chaucers-the-book-of-the-duchess-full-text--summar/'),
(612, 'Erondelle, P. 1605. The French Garden for English Ladyes and Gentlewomen to Walke In. London: Edward White.', 'https://www.worldcat.org/title/french-garden-for-english-ladyes-and-gentlewomen-to-walke-in-or-a-sommer-dayes-labour-being-an-instruction-for-the-attayning-vnto-the-knowledge-of-the-french-tongue-wherein-for-the-practise-thereof-are-framed-thirteene-dialogues-in-french-and-english-concerning-diuers-matters-from-the-rising-in-the-morning-till-bed-time-also-the-historie-of-the-centurion-mencioned-in-the-gospell-in-french-verses-which-is-an-easier-and-shortter-methode-then-hath-beene-yet-set-forth-to-bring-the-louers-of-the-french-tongue-to-the-perfection-of-the-same-by-peter-erondell-professor-of-the-same-language/oclc/606483547'),
(613, 'Shields, A. 2019. The Works of Li Qingzhao. Translate by R. Egan. Boston: De Greuyter.', 'https://library.oapen.org/bitstream/id/4f210ef9-3d96-49ba-926c-cab1bc502e33/1006618.pdf'),
(614, 'Cribb. J. 2007. "Horse Coins." In I. Finkel (ed.), Ancient Board Games in Perspective. London: British Museum Press, 116-124.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(615, 'Bussagli, M. 1963. Painting of Central Asia. Geneva: Editions d''Art Albert Skira.', 'https://www.worldcat.org/title/painting-of-central-asia/oclc/676706068&referer=brief_results'),
(616, 'Das Gupta, H. 1930. "On a Type of Sedentary Game Prevalent in Shahpur, the Punjab." Journal and Proceedings of the Asiatic Society of Bengal 26: 411-412.', 'https://asiaticsocietybooks2.files.wordpress.com/2015/01/99999990034864-journal-of-the-asiatic-society-of-bengal-vol-26-1930_ac_3580-408p-hindi.pdf'),
(617, 'Datta, J. 1935. "A New Type of Bagh-Bandi or Tiger-Play Prevalent at Basirhat in Lower Bengal." Journal of the Asiatic Society of Bengal 1: 407-408.', 'https://archive.org/details/in.ernet.dli.2015.280704/page/n435/mode/2up'),
(618, 'Das Gupta, C. 1935. "A Few Types of Sedentary Games from Bihar." Journal of the Asiatic Society of Bengal 1: 409-418.', 'https://archive.org/details/in.ernet.dli.2015.280704/page/n445/mode/2up'),
(619, 'Das Gupta, C. 1935. "A Few Types of Sedentary Games Prevalent in the Khasi and Jaintia HIll District in Assam." Journal of the Asiatic Society of Bengal 7: 151-155.', 'https://archive.org/details/in.ernet.dli.2015.280553/page/n159/mode/2up'),
(620, 'Datta, J. 1938. "A New and Rare Type of Mughal-Pathan Found near Calcutta." Journal of the Asiatic Society of Bengal 4: 283-284.', 'https://archive.org/details/in.ernet.dli.2015.55433/page/n287/mode/2up'),
(621, 'Das Gupta, C. 1938. "A Type of Sedentary Game Prevalent in the United Provinces of Agra and Oudh." Journal of the Asiatic Society of Bengal 4: 121-122.', 'https://archive.org/details/in.ernet.dli.2015.55433/page/n127/mode/2up'),
(622, 'Datta, J. 1939. "Challis-Gutia and its Degenerate Variants." Journal of the Asiatic Society of Bengal 5: 257-258.', 'https://archive.org/details/in.ernet.dli.2015.280570/page/n263/mode/2up'),
(623, 'Datta, J. 1934. "On a Type of Sedentary Game of Bengal." Journal of the Asiatic Society of Bengal 30: 17-18.', 'https://archive.org/details/in.ernet.dli.2015.281582/page/n43/mode/2up'),
(624, 'Majumdar, D. 1925. "Some Outdoor and Sedentary Games of the Hos of Kolhan." Man in India 5: 193-202.', 'https://archive.org/details/in.ernet.dli.2015.56127/page/n199/mode/2up'),
(625, 'Krishna Murthy, K. 1977. Nagarjunakonda: A Cultural Study. Delhi: Concept Publishing Company.', 'https://www.worldcat.org/title/ngrjunako-a-cultural-study/oclc/1051612910&referer=brief_results'),
(626, 'Jéquier, G. 1930. "Un jeu renouvelé des anciens." Chronique d''Ègypte 5: 124-127.', 'https://www.worldcat.org/title/chronique-degypte/oclc/263588843&referer=brief_results'),
(627, 'Fritz, J. and D. Gibson. 2007. "Game Boards at Vijayanagara." In I. Finkel (ed.), Ancient Board Games in Perspective. London: The British Museum Press.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(628, 'Dartnell, G. 1897. Untitled note. Notes and Queries (Series 8) 12: 333.', 'https://archive.org/details/s8notesqueries12londuoft/page/332/mode/2up'),
(629, 'Himly, K. 1887. "Anmerkungen in Beziehung aud das Schach- und andere Brettepiele." Zeitschrift der Deutschen Morgenländischen Gesellschaft 41(3): 461-484.', 'http://menadoc.bibliothek.uni-halle.de/dmg/periodical/titleinfo/48440'),
(630, 'Abbott, G. 1903. Macedonian Folklore. Cambridge: Cambridge University Press.', 'https://archive.org/details/macedonianfolklo00abborich/page/n5/mode/2up'),
(631, 'de Moulidars, T. 1840. Grande encyclopédie méthodique, universelle, illustrée des jeus et des divertissements de l''esprit et du corps. Paris: Librairie illustrée.', 'https://gallica.bnf.fr/ark:/12148/bpt6k1105156/f2.image.texteImage'),
(632, 'Hutton, J. 1921. The Sema Nagas. London: Macmillan.', 'https://archive.org/details/in.ernet.dli.2015.216626/page/n5/mode/2up'),
(633, 'Marin, G. 1942. "An Ancestor of the Game of ''Ludo.''" Man 42: 114-117.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(634, 'Plitschke, K. 1890. "Kurze Mittheilung ueber zwei malayische Spiele." Internationales Archive für Ethnographie 3: 189-194.', 'https://archive.org/details/internationalesa03inte/page/188/mode/2up'),
(635, 'Bennett, W. and R. Zingg. 1935. The Tarahumara: An Indian Tribe of Northern Mexico. GLorieta, NM: The Rio Grande Press.', 'https://www.worldcat.org/title/tarahumara-an-indian-tribe-of-northern-mexico/oclc/3103897&referer=brief_results'),
(636, 'La Maison des Jeux Académiques. 1668. PAris: Estienne Loyson.', 'https://play.google.com/books/reader?id=3KJAAAAAcAAJ&hl=en&pg=GBS.PP5'),
(637, 'Sapper, K. 1906. "Spiele der Kekchi-Indianer." In B. Laufer and H. Andrews (eds.) Boas Anniversary Volume: Anthropological Papers Written in Honor of Franz Boas. New York: G. E. Streichert, p. 283-289.', 'https://archive.org/details/boasanniversary00laufgoog/page/n355/mode/2up'),
(638, 'Kabzińska-Stawarz, I. 1991. Games of Mongolian Shepherds. Warsaw: Polish Academy of Sciences.', 'https://www.worldcat.org/title/games-of-mongolian-shepherds/oclc/468505111&referer=brief_results'),
(639, 'Rao, S. 1973. Lothal and the Indus Civilization. London: Asia Publishing House.', 'https://www.worldcat.org/title/lothal-and-the-indus-civilization/oclc/1167184194&referer=brief_results'),
(640, 'Rhys, J. amd J. Evans. 1887. The Text of the Mabinogion and other Welsh Tales from the Red Book of Hergest. Oxford: J.G. Evans.', 'https://archive.org/details/textofmabinogion00rhysiala/page/n5/mode/2up'),
(641, 'Wilkinson, R. 1915. Malay Literature Part II. Kuala Lumpur: Government Press.', 'http://www.sabrizain.org/malaya/library/papersmalaysubjects.pdf'),
(642, 'Barakat, R. 1974. Tawula:  Study in Arabic Folklore. Helsinki: Academia Scientiarum Fennica.', 'https://www.worldcat.org/title/tawula-a-study-in-arabic-folklore/oclc/299661448&referer=brief_results'),
(643, 'Griaule, M. 1935. Jeux et divertissements Abyssins. Paris: Librairie Ernest Leroux.', 'https://www.worldcat.org/title/jeux-et-divertissements-abyssins/oclc/715181593&referer=brief_results'),
(644, 'Daley, J. 2018. "Researchers are Trying ot Figure out How to Play this Ancient Roman Board Game." Smithsonian Magazine. https://www.smithsonianmag.com/smart-news/we-still-dont-really-know-how-play-ancient-roman-board-game-180967778/. Last Accessed 28 October 2020. ', 'https://www.smithsonianmag.com/smart-news/we-still-dont-really-know-how-play-ancient-roman-board-game-180967778/'),
(645, 'Alvensleben, C. 1855. Encyclopädie der Spiele. Leipzig: Verlag von Otto Wigand.', 'https://books.google.nl/books?id=UlZeAAAAcAAJ&printsec=frontcover&source=gbs_atb&redir_esc=y#v=onepage&q&f=false'),
(646, 'Michaelsen, P. 2009. "Haretavl – hund efter hare som brætspil”. Historisk Årbog for Thy og Vester Han Herred. 149–163.', 'http://www.arkivthy.dk/images/Aarbog/2009/Haretavl%20-%20hund%20eller%20hare%20som%20br%C3%A6tspil.%20s.149-163..pdf'),
(647, 'Matthes, B. 1874. Boegineesch-Hollandsch Woordenboek, met Hollandsch-Boeginesche Woordenlijst, en Verklaring van een tot Opheldering Bijgevoegden Ethnographischen Atlas. Amsterdam: C.A. Spin en Zoon.', 'https://nla.gov.au/nla.obj-49107637/view?partId=nla.obj-49108540#page/n10/mode/1up'),
(648, 'Hodson, T. 1911. The Naga Tribes of Manipur. London: Macmillan and Co. ', 'https://archive.org/details/nagatribesofmani00hods/page/62/mode/2up'),
(649, 'Ayrton, E. and W. Loat. 1911. Pre-Dynastic Cemetery at El-Mahasna. London: William Clowes and Sons, Ltd.', 'https://archive.org/details/cu31924020528935/page/n43/mode/2up'),
(650, 'Englehards, H. 1884. "Mededeelingen over het Eiland Saleijer." Bijdragen tot de Taal-, Tand, en Volkenkunde van Nederlandsch Indië 8: 263-510.', 'https://archive.org/details/bijdragentotdet10unkngoog/page/n382/mode/2up'),
(651, 'Royal Mamuscript 13 A XVIII. British Library.', 'https://www.bl.uk/catalogues/illuminatedmanuscripts/record.asp?MSID=6547&CollID=16&NStart=130118'),
(652, 'Burton, R. 1856. First footprints in East Africa. London: Tylston.', 'https://archive.org/details/firstfootstepsin01burtuoft/page/30/mode/2up'),
(653, 'Balambal, V. 2019. "Traditional Board Games, Women, and Society. In R. Gowri Raghavan and D. Kamath (eds.), Playing with the Past: National Conference on Ancient and Medieval Board Games. Mumbai: Instucen Trust, p. 2-19.', NULL);
INSERT INTO `Sources` (`Id`, `Source`, `URL`) VALUES
(654, 'Soar, M. "2007. Board Games and Backgammon in Ancient Indian Sculpture. In I. Finkel (ed.), Ancient Board Games in Perspective. London: The British Museum Press, p. 177-231.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/717440941&referer=brief_results'),
(655, 'Masukawa, K. 2002. "Appendix: "Fang-An Unrecognised Chinese Board Game." Board Game Studies 5: 33-37.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(656, 'Shimizu, Y. and S. Miyahara. 2002. "Game Boards in the Longmen Caves and the Game of Fang." Board Game Studies 5: 25-33.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(657, 'Vasantha, R. 2003. "Board Games from the City of Vijayanagara (Hampi), 1336-1565: a survey and a study." Board Game Studies 6: 25-36.', 'http://bgsj.ludus-opuscula.org/PDF_Files/BGS6-complete.pdf'),
(658, 'Daniel, R. and B. Johnson. 1995. Ruby of Cochin: An Indian Jewish Woman Remembers. Philadelphia: The Jewish Publication Society.', 'https://www.worldcat.org/title/ruby-of-cochin-an-indian-jewish-woman-remembers/oclc/49886502&referer=brief_results'),
(659, 'Depaulis, T. and C. Gavazzi. 1999. "L''orso e i suoi fratelli." Rivista Biellese 3/3: 46-50.', 'https://www.worldcat.org/title/rivista-biellese-periodico-trimestrale/oclc/800113894&referer=brief_results'),
(660, 'Casajus, M. 1988. "Jeux touaregs de la région d''Agadez." Journal des africanistes 58:1, 23-49.', 'https://www.persee.fr/doc/jafr_0399-0346_1988_num_58_1_2247'),
(661, 'Kamath, D. 2020. "Games: Then and Now." In R. Gowri Raghavan and D. Kamath, eds. Playing with the Past. Mumbai: India Study Centre Trust.', 'https://www.amazon.com/Playing-Past-Proceedings-National-Conference-ebook/dp/B08773TCSK'),
(662, 'Weitlaner, R. and C. Castro. 1973. Papeles de la Chinantla VII: Usila Morada de Colibríes. Meciso City: Museo Nacional de Antropología. ', 'https://www.worldcat.org/title/usila-morada-de-colibries/oclc/655521919&referer=brief_results'),
(663, 'Voinot, L. 1909. Le Tidikelt: étude sur la géographie, l''histoire, les moeurs du pays. Paris: Jacques Gandini.', 'https://gallica.bnf.fr/ark:/12148/bpt6k3324657z/f5.item.texteImage'),
(664, 'Braz Dias, A. and Braz Dias, J. 2020. "An Understanding of Socially-Constructed Knowledge in the Context of Traditional Game-Playing as Theorems-in-Action." Revista Baiana de Educação Matemática 1: 1-25.', 'https://www.revistas.uneb.br/index.php/baeducmatematica/article/view/e202003'),
(665, 'Deledicq, A. and A. Popova. 1977. Wari et Solo: le jeu de calculs africain. Paris: CEDIC.', 'https://www.worldcat.org/title/wari-et-solo-le-jeu-de-calculs-africain/oclc/802504773&referer=brief_results'),
(666, 'Luschan, F. 1918. Zusammenhänge und Konvergenz. Wien: Selbstverlage der Anthropologischen Gesellscaft.', 'https://www.worldcat.org/title/zusammenhange-und-konvergenz/oclc/253513239&referer=brief_results'),
(667, 'Rowley, G. 2007. Cold Comfort: My Love Affair with the Arctic. Montreal: McGill-Queen''s University Press.', 'https://archive.org/details/coldcomfortmylov0000rowl/mode/2up'),
(668, 'Michaelsen, P. 2010. "Dablo-A Sámi Game." Variant Chess Magazine 8:64: 218-221.', 'https://www.mayhematics.com/v/vol8/vc64d.pdf'),
(669, 'Wu, S. and P. Sebillaud. 2020. "Research on the Merels Game in Medieval China." Asian Archaeology 4: 41-52.', 'https://www.worldcat.org/title/asian-archaeology/oclc/1099432953&referer=brief_results'),
(670, 'Ager, L. 1975. "Alaskan Children''s Games and their Relationship to Cultural Values and Role Structure in a Nelson Island Community." Unpublished Ph.D. Dissertation, Columbus: The Ohio State University.', 'https://files.eric.ed.gov/fulltext/ED145988.pdf'),
(671, 'De Voogt, A. 1999. "Distribution of Mancala Board Games: A Methdological Inquiry." Board Games Studies 2: 104-114.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(672, 'Rodd, R. 1926. People of the Veil: Being an Account of the Habits, Organisation and History of the Wandering Tuareg Tribes which Inhabit the Mountains of Air or Asben in the Central Sahara. London: Macmillan.', 'https://www.worldcat.org/title/people-of-the-veil-being-an-account-of-the-habits-organisation-and-history-of-the-wandering-tuareg-tribes-which-inhabit-the-mountains-of-air-or-asben-in-the-central-sahara/oclc/255645322&referer=brief_results'),
(673, 'Avelot, M. 1906. "Le jeu des godets: un jeu africain à combinaisons mathématiques." Bulletins et mémoires de la société d''anthropologie de Paris 7: 267-271.', 'https://www.persee.fr/doc/bmsap_0037-8984_1906_num_7_1_8163'),
(674, 'Schweinfurth. G. 1875. Au coeur de l''Afrique: 1868-1871, voyages et découvertes dans les régions inexplorées de l''Afrique centrale Tome 2. Paris: Hachette.', 'https://gallica.bnf.fr/ark:/12148/bpt6k852440/f33.item.texteImage'),
(675, 'Foa, E. 1895. Le Dahomey. Paris: A. Hennuyer.', 'https://gallica.bnf.fr/ark:/12148/bpt6k103734q/f273.item.texteImage'),
(676, 'Jobson, R. 1623. The Golden Trade. London: Nicholas Okes.', 'https://quod.lib.umich.edu/e/eebo/A04494.0001.001/1:3.5?rgn=div2;view=fulltext;q1=pibble'),
(677, 'Bowditch, T. 1819. Mission from Cape Coast Castle to Ashantee, with a Statistical Account of that Kingdom, and Geographical Notices of other Parts of the Interior of Africa. London: J. Murray.', 'https://archive.org/details/missionfromcapec00bowd/page/302/mode/2up?q=worra'),
(678, 'Monrad, H.-C. 1824. Gemälde der Küste von Guinea. Weimar: Verlage des Gr. S. priv. Landes-Industrie-Comptoirs.', 'https://books.google.nl/books?id=2hpOAAAAcAAJ&pg=PA1&source=gbs_toc_r&cad=4#v=onepage&q=spiel&f=false'),
(679, 'Bent, J. 1895. The Ruined Cities of Mashonaland; Being a Record of Excavation and Exploration in 1891. London: Longman, Green, and Co.', 'https://archive.org/details/ruinedcitiesofma00jthe'),
(680, 'Malesa, M. 2012. "The Importance of the Indigenous Games among the Ba-Phlaborwa of the Limpopo Province." Unpublished MA Thesis. Turfloop: University of Limpopo.', 'http://ulspace.ul.ac.za/bitstream/handle/10386/2352/malesa_mt_2012.pdf?sequence=1'),
(681, 'Owen, T. 1938. "A Bega Game:-''Andot.''" Sudan Notes and Records 21(1): 201-205.', 'https://sfdas.com/IMG/pdf/sudan_notes_and_records_volume_21_-1938.pdf'),
(682, 'Beaton, A. "A Bari Game- Soro." Sudan Notes and Records 22(1): 133-143.', 'https://www.worldcat.org/title/sudan-notes-and-records-as-sdn-f-rasil-wa-mudauwant/oclc/874344972&referer=brief_results'),
(683, 'Matthews, J. 1964. "Notes on Some African Stone Games." NADA: The Southern Rhodesia Native Affairs Department Annual 9(1): 64-66.', 'https://www.worldcat.org/title/nada-the-southern-rhodesia-ministry-of-foreign-affairs-annual/oclc/269164287&referer=brief_results'),
(684, 'Klose, H. 1906. "Musik, Tanz, und Spiel in Togo." Globus: Illustrierte Zeitschrift für Länder- und Völkerkunde 89: 69-75.', 'https://www.digi-hub.de/viewer/image/DE-11-001832352/91/'),
(685, 'Schönhärl, J. 1909. Volkskundliches aus Togo. Dresden and Leipzig: C. U. Kochs Verlagsbuchhandlung.', 'https://archive.org/details/volkskundlichesaustogo/page/n163/mode/2up'),
(686, 'Migeod, F. 1926. A View of Sierra Leone. London: Kegan Paul, Trench, Trubner and Co., Ltd.', 'https://archive.org/details/in.ernet.dli.2015.506948/page/n5/mode/2up'),
(687, 'Tessmann, G. 1912. "Der Kinderspiele der Pangwe." Baessker-Archive: Beiträger zur Völkerkunde Band II. Leipzig and Berling: Druck und Verlag von B. G. Teubner.', 'https://www.worldcat.org/title/baessler-archiv-beitrage-zur-volkerkunde-beiheft/oclc/905638334&referer=brief_results'),
(688, 'Tracey, H. 1931. "The Rules of the Native Game Tsoro." NADA: The Southern Shodesia Native Affairs Department Annual 9: 33-34.', 'https://www.worldcat.org/title/nada-the-southern-rhodesia-ministry-of-foreign-affairs-annual/oclc/269164287&referer=brief_results'),
(689, 'du Picq, A. 1912. "Le Samantsy (Jeu d''échecs des Tanala de l''Ikongo." Bulletin de l''Académie Malgache 10-11: 267-268.', 'https://www.biodiversitylibrary.org/item/49426#page/269/mode/1up'),
(690, 'Klepzig, F. 1972. Kinderspiele der Bantu. Meisenheim am Glan: Verlag Anton Hain. ', 'https://www.worldcat.org/title/kinderspiele-der-bantu/oclc/655886225&referer=brief_results'),
(691, 'Trilles, R. 1932. Les pygmées de la forêt equatoriale. Paris: Librairie Bloud & Gay.', 'https://www.worldcat.org/title/pygmees-de-la-foret-equatoriale-cours-professe-a-linstitut-catholique-de-paris/oclc/16818034&referer=brief_results'),
(692, 'Meek, C. 1931. A Sudanese Kingdom: An Ethnographical Study of the Jukun Speaking Peoples of Nigeria. London: Kegan Paul, Trench, Trubner and Co.', 'https://archive.org/details/in.ernet.dli.2015.36396/page/n573/mode/2up'),
(693, 'Harris, P. 1939. "Chess in Bornu: Nigeria." Man 39: 31-32.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(694, 'Meek, C. 1934. "Chess in Bornu, Nigeria." Man  34: 33.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(695, 'Newell, H. 1959. "A Few Asiatic Board Games other than Chess." Man 59: 29-30.', 'https://www.worldcat.org/title/man/oclc/45723358&referer=brief_results'),
(696, 'Gabbud, M. 1917. "Jeux et divertissements du Val de Bagnes." Schweizerisches Archiv für Volkskund 21: 136-162.', 'https://www.e-periodica.ch/cntmng?pid=sav-001:1917:21::314'),
(697, 'Argenti, P and H. Rose. 1949. The Folk-Lore of Chios. Cambridge: Cambridge University Press.', 'https://www.worldcat.org/title/folk-lore-of-chios/oclc/2299919&referer=brief_results'),
(698, 'Orde Browne, G. 1925. The Vanishing Tribes of Kenya. London: Seeley, Service & Co.', 'https://archive.org/details/b29931277/page/126/mode/2up'),
(699, 'Compton, A. 1878."General Summer Meeting." Transactions of the Leicestershire Architectural and Archaeological Society 4: 88-103.', 'https://www.le.ac.uk/lahs/downloads/1869-75/1869-75%20(4)%201of2.pdf#page=123'),
(700, 'Baker, R. S. 1871. "Peg Meryll—A Paper Read at a Meeting of the Architectureal Societies of Leicestershire and the Archdeaconry of Northampton, June 6th, 1871." Reports and Papers of the Architectural and Archaeological Societies of the Counties of Lincoln and Northampton  11: 127-132.', 'https://archive.org/details/reportspapersofa11asso/page/126/mode/2up'),
(701, 'Nicholson, A. 1901. "Find of Another Nine Men''s Morris Stone." Saga-Book of the Viking Club 3: 19-21.', 'https://archive.org/details/sagabookvikingc00resegoog/page/n36/mode/2up?view=theater'),
(702, 'Edeine, B. 1974. La Sologne. Contribution aux études d''ethnologie métropolitaine. Tome II. Paris: Mouton Éditeur.', 'https://www.worldcat.org/title/sologne/oclc/842798&referer=brief_results'),
(703, 'Michaelsen, P. and V. Pakhomov. 2000. ''Bashne: An Old Russian Cousin of Draughts.'' Abstract Games Magazine 1: 6-8.', 'https://www.abstractgames.org/uploads/1/1/6/4/116462923/abstract_games_issue_1.pdf'),
(704, 'Angerstein, W. 2002. ''Das Säulenspeil Laska: Renaissance einer fast vergessenen Dame-Variante mit Verbindungen zum Schach.'' Board Game Studies 5: 79-99.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(705, 'Blier, S. 1998. The Royal Arts of Africa. New York: Harry N. Abrams.', 'https://www.worldcat.org/title/royal-arts-of-africa-the-majesty-of-form/oclc/1033727800&referer=brief_results'),
(706, 'Wilson, T. 1888. Illustrerad Spelbok; en Handledning i de flesta i Sverige och Utlandet Brukliga Spel. Stockholm: Looström and Komps Förlag.', 'https://www.worldcat.org/title/illustrerad-spelbok-en-handledning-i-de-flesta-i-sverige-och-utlandet-brukliga-spel-sasom-schack-biljard-whist-vira-etc-haft-i/oclc/237617095&referer=brief_results'),
(707, 'Linde, S. 1807. Słownik języka polskiego. Warsaw: Drukarni.', 'https://books.google.fr/books?id=PHzRAAAAMAAJ&printsec=frontcover&hl=fr&source=gbs_ge_summary_r&cad=0#v=onepage&q&f=false'),
(708, 'Ferrarese, S. 2006. Juegos Etnicos de America y Documentos sobre Educación Física Intercultural. Neuquén: Proyecto Rescate e Inserción Comunitaria y Pedagógica de los Ancestrales Juegos de los Pueblos Indoamericanos.', 'https://www.worldcat.org/title/juegos-etnicos-de-america-y-documentos-sobre-educacion-fisica-intercultural/oclc/275143649&referer=brief_results'),
(709, 'González Holguín, D. 1608. Vocabulario de la lengua general de todo el Perú, llamado lengua quichua o del Inca. Lima.', 'http://www.letras.ufmg.br/padrao_cms/documentos/profs/romulo/VocabvlarioQqichuaDeHolguin1607.pdf'),
(710, 'Torres Rubio, D. 1700. Arte y vocabulario de la lengua quichua general de los Indios de el Peru. Revised edition. Lima.', 'https://archive.org/details/arteyvocabulario01torr/page/n343/mode/2up'),
(712, 'Bertonio. L. 1612. Vocabulario de la lengua aimara. Lima.', 'https://www.wdl.org/es/item/13776/view/1/554/'),
(713, 'Murúa, N. 1590. Historia del origen y genealogía real de los reyes incas del Perú. Valladolid.', 'http://repositorio.pucp.edu.pe/index/handle/123456789/173391'),
(714, 'Finkel, I. 1995. "Notes on Two Tibetan Games." In A. de Voogt, ed. New Approaches to Board Games Research: Asian Origins and Future Perspectives. Leiden: International Institute for Asian Studies.', 'https://www.worldcat.org/title/new-approaches-to-board-games-research-asian-origins-and-future-perspectives/oclc/905573701&referer=brief_results'),
(716, 'Bock-Raming, A. 1995. "The Literary Sources of Indian Chess and Related Board Games." In A. de Voogt (ed.), New Approaches to Board Games Research: Asian Origins and Future Perspectives. Leiden: International Institute for Asian Studies. ', 'https://www.worldcat.org/title/new-approaches-to-board-games-research-asian-origins-and-future-perspectives/oclc/490940027&referer=brief_results'),
(717, 'Bock-Raming, A. 2001. "Das 8. Kapitel des Hariharacaturanga: ein spätmittelalterlicher Sanskrittext über eine Form des "Großen Schachs" Annotierte Übersetzung und Interpretation." Board Games Studies 4: 85-125.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(718, 'Bock-Raming, A. 1995. "The Varieties of Indian Chess through the Ages." Asiatische Stiudien 49: 309-331.', 'https://www.worldcat.org/title/asiatische-studien-zeitschrift-der-schweizerischen-asiengesellschaft-etudes-asiatiques-revue-de-la-societe-suisse-asie/oclc/984974190&referer=brief_results'),
(719, 'Linder, I. 1979. Chess in Old Russia. Moscow: Nauka.', 'https://www.worldcat.org/title/chess-in-old-russia/oclc/729719594&referer=brief_results'),
(721, 'van der Linde, A. 1874. Geschichte und Litteratur des Schachspiels. Berlin: Springer.', 'https://archive.org/details/geschichteundli01lindgoog/page/n157/mode/2up'),
(722, 'Carrera, P. 1617. Il gioco de gli scacchi. Giovanni de''Rossi da Trento.', 'http://www.giochidelloca.it/storia/carrera_1.pdf'),
(723, 'Prost, A. 1950. "Jeux et jouets." Présence Africaine 8/9: 241-248.', 'https://www.worldcat.org/title/presence-africaine/oclc/891456884&referer=brief_results'),
(724, 'Fernandes, L and E. Alberto. 2011. "Tabuleiros de jogo em pedra na cidade de Lisboa." Arqueólogo Português 5(1): 739-783.', 'https://www.worldcat.org/title/archeologo-portugues-colleccao-illustrada-de-materias-e-noticias/oclc/436621549&referer=brief_results'),
(725, 'Hyde, Thomas. 1694. Mandragorias, seu Historia shahiludii, De ludis Orientalium libri primi pars prima, quæ est Latina.', 'https://babel.hathitrust.org/cgi/pt?id=njp.32101077980306&view=1up&seq=182'),
(726, 'Viegas Guerreiro, M. 1966. Os Macondes de Moçambique IV: Sabedoria, língua, literatura e jogos. Lisbon: Centro de Estudos de Antropoliga Cultural.', 'https://www.worldcat.org/title/macondes-de-mocambique-4-sabedoria-lingua-literatura-e-jogos-por-m-viegas-guerreiro/oclc/312492628&referer=brief_results'),
(727, 'Anfray, F. 1980. "Quatre monuments du Choa: Soddo, Meskan, et Silté à l''Institut des études éthiopiennes de l''université d''Addis-Abeba." Journal of Ethiopian Studies 14: 27-56.', 'https://www.worldcat.org/title/journal-of-ethiopian-studies/oclc/1013287496&referer=brief_results'),
(728, 'Joussaume, R. 2011. "Amorigé and the Anthropomorphic Stelae with Compartmented Faces of Southern Ethiopia." Annales d''Éthiopie 26: 105-117.', 'https://www.persee.fr/doc/ethio_0066-2127_2011_num_26_1_1434'),
(729, 'Anfray, F. and E. Godet. 1976. "Les monuments du Soddo." Annales d''Éthiopie 10: 123-143.', 'https://www.persee.fr/doc/ethio_0066-2127_1976_num_10_1_1166'),
(730, 'Rhys Davids, T. 1899. Dialogues of the Buddha Translated from the Pali of the Digha Nikaya. Delhi: Low Price Publications.', 'https://archive.org/details/in.ernet.dli.2015.148612/page/n5/mode/2up'),
(731, 'Brunet y Bellet, J. 1891. El Ajedrez. Investigaciones sobre su origen. Barcelona: Librería L''Avenc de Masso y Cas.', 'https://books.google.com.pe/books?id=Ylwrgp0FDuIC&printsec=frontcover&source=gbs_ge_summary_r&cad=0#v=onepage&q&f=false'),
(732, 'Trilles, R.P. 1931.Les pygmées de la forêt equatoriale. PAris: Librairie BLoud et Gay.', 'https://www.worldcat.org/title/pygmees-de-la-foret-equatoriale-cours-professe-a-linstitut-catholique-de-paris/oclc/604689420&referer=brief_results'),
(733, 'Edmé, P. 1946. Scènes de la vie noire. Elisabethville: Centre d''étude des problèmes sociaux indigènes.', 'https://www.worldcat.org/title/bulletin-du-centre-detude-des-problemes-sociaux-indigenes/oclc/436587683&referer=brief_results'),
(734, 'Lucas, É. 1887. "Récréations scientifiques: le jeu militaire." La Nature: 402-404.', 'http://revue.sesamath.net/IMG/pdf/lucas-publications-la_nature.pdf'),
(735, 'Garnder, M. 1963. "Mathermatical Games." Scientific American 209(4): 125-126.\r\n\r\n', 'https://www.worldcat.org/title/scientific-american-monthly/oclc/472703206&referer=brief_results'),
(736, 'Banaschak, P. 2001. Schachspiele in Ostasien (Xiangqi, Changgi, Shogi). Quellen zu ihrer Geschichte und Entwicklung bis 1640. Munich: Iudicum.', 'https://www.worldcat.org/title/schachspiele-in-ostasien-xiangqi-changgi-shogi-quellen-zu-ihrer-geschichte-und-entwicklung-bis-1640/oclc/51388414&referer=brief_results'),
(737, 'de Conty, Evrart. 1496-1498. Livre des écgecs amoureux moralisés. Manuscript Bibliothèque Nationale de France, Français 143.', 'https://gallica.bnf.fr/ark:/12148/btv1b100255556/f715.item'),
(738, 'Baumann, H. 1935. Lunda: Bei Bauern und Jägern in Inner-Angola. Berlin: Würfel Verlag.', 'https://www.worldcat.org/title/lunda-bei-bauern-und-jagern-in-inner-angola-ergebnisse-der-angola-expedition-des-museums-fur-volkerkunde-berlin/oclc/1138698506&referer=brief_results'),
(739, 'Adams, C. 1999. The Struggle for Survival: Testing Times for Tenjiku Shogi—Being an Introduction to the Game of Tenjiku Shogi, Including Analysis of the Opening phase of the Game and Example Games. http://history.chess.free.fr/papers/Tenjiku-Colin%20Adams.pdf. Accessed July 1, 2021.', 'http://history.chess.free.fr/papers/Tenjiku-Colin%20Adams.pdf'),
(740, 'Markov, G. 2017. "A Note on Chess in 19th Century Turkestan." Board Game Studies Journal 11: 73-82.', 'https://sciendo.com/issue/BGS/11/1'),
(741, 'Ludolf, H. 1699. Lexicon Aethiopico-Latinum. London: Thomam Roycroft.', 'https://books.google.fr/books?id=OgdHAAAAcAAJ&printsec=frontcover&redir_esc=y#v=onepage&q&f=false'),
(742, 'Perruchon, J. 1903. Le livre des mystères du ciel et de la terre. Paris: Librairie de Paris.', 'https://gallica.bnf.fr/ark:/12148/bpt6k3153038/f1.item'),
(743, 'Bent, J. 1896. The Sacred City of the Ethiopians, Being a Record of Travel and Research in Abyssinia in 1893. London: Longmans, Green and Co.', 'https://archive.org/details/sacredcityethio00garsgoog/page/n10/mode/2up'),
(744, 'Pitt-Rivers, A. 1900. Antique Works of Art from Benin. London: Harrison and Sons.', 'https://archive.org/details/antiqueworksofar00pitt/page/n3/mode/2up'),
(745, 'Luschan, F. 1919. Die Altertümer von Benin. Berlin: Walter de Gruyter and Co.', 'https://www.about-africa.de/buecher/AltertuemerVonBeninBand1/slides/zz-lusc19,s.000b.htm'),
(746, 'Golbéry, S. 1791. Fragmens d''un voyage en Afrique Tome Second. Paris: Truffel et Wuurtz.', 'https://gallica.bnf.fr/ark:/12148/bpt6k822599/f1.item'),
(747, 'de Voogt, A. 2000. "Mancala Rules and Cultural Changes in Maldivian History." Journal of Indian Ocean Studies 7(2-3): 174-182.', 'https://www.worldcat.org/title/journal-of-indian-ocean-world-studies/oclc/1101179341&referer=brief_results'),
(748, 'Cotton, C. 1725. The Compleat Gamester: Or, Full and Easy IKnstructions for Playing at above Twenty Several Games upon the Cards; with Variety of Diverting Fancies and Tricks upon the Same, now First Added. As Likewise All the Games on the Tables. Together With The Royal Game of Chess, and Billiards. London: J. Wilford.', 'https://books.google.fr/books?id=_UlaAAAAcAAJ&pg=PA99&lpg=PA99&dq=verquere+gamester&source=bl&ots=ptdQw9CTUJ&sig=ACfU3U0Pf3h1-fUf0jthGkRSHQmHMHWnJA&hl=en&sa=X&ved=2ahUKEwjM0PqxvsTxAhWJtKQKHWy3DaAQ6AEwEnoECBgQAw#v=onepage&q=verquere%20gamester&f=false'),
(749, 'Eissa, R. and A. K. Safia. 2019. "The Inscriptions of the Newly Discovered Temple of Ptolemy II at Gebel el-Nour." Studien zur Altägyptischen Kultur 48: 79-94.', 'https://www.worldcat.org/title/studien-zur-altagyptischen-kultur/oclc/212423700&referer=brief_results'),
(750, 'Flacourt, È. 1658. Histoire de la grande isle Madagascar. Paris: Pierre Bien-fait.', 'https://books.google.fr/books?id=DSghMlfCfwsC&pg=PA108-IA1&lpg=PA108-IA1&dq=fifangha+flacourt&source=bl&ots=ziJj4D5tFV&sig=ACfU3U1-etY2eu6z8sMk33PyECrvhj2qqQ&hl=en&sa=X&ved=2ahUKEwirzNK_4svxAhXROuwKHZyXBKwQ6AEwEXoECBkQAw#v=onepage&q=fifangha%20flacourt&f=false'),
(751, 'de Voogt, A. 1995. Limits of the Mind: Towards a Characterisation of Bao Mastership. Leiden: Research School CNWS.', 'https://www.worldcat.org/title/limits-of-the-mind-towards-a-characterisation-of-bao-mastership/oclc/681407750&referer=brief_results'),
(752, 'Brown, W. 1888. "Some Indoor and Outdoor Games of the Wabanaki Indians." Transactions of the ROyal Society of Canada 1(6): 41-46.', 'https://babel.hathitrust.org/cgi/pt?id=mdp.39015038643758&view=1up&seq=215&q1=wabanaki'),
(753, 'Lo, A. 2004. "Double Sixes, Holding Spears, and the Long March: Games of the Backgammon Family in China." In C. Mackenzie and I. Finkel, eds. Asian Games: The Art of Contest. New York, Asia Society, 97-111.', 'https://www.worldcat.org/title/asian-games-the-art-of-contest/oclc/825764495&referer=brief_results'),
(754, 'Koichi, M. 2004. "Scenic Views: E-Sugoroku.: In C. Mackenzie and I. Finkel, eds. Asian Games: The Art of Contest. New York: Asia Society, 77-87.', 'https://www.worldcat.org/title/asian-games-the-art-of-contest/oclc/825764495&referer=brief_results'),
(755, 'Bernardo, G. 1937. "''Sungka''—Philippine Variant of a Widely Distributed Game." The Philippine Social Science Review 9(1):1-41.', 'https://www.worldcat.org/title/philippine-social-science-and-humanities-review/oclc/1762250&referer=brief_results'),
(756, 'de Voogt, A. 2010. "Philippine Sungka and Cultural Contact in Southeast Asia." Asian Etnhology 69(2): 333-342.', 'https://www.worldcat.org/title/asian-ethnology/oclc/243601434&referer=brief_results'),
(757, 'Petroff, A. 1850. "Die Vierschach mit Festungen." Deutsche Schachzeitung 5: 377-384.', 'https://www.worldcat.org/title/deutsche-schachzeitung/oclc/892329726&referer=brief_results'),
(758, 'Markov, G. 2015. "Russian Four-Handed Chess: Myths and Misconceptions." Board Game Studies Journal 9: 41-49.', 'http://bgsj.ludus-opuscula.org/PDF_Files/41_49_Markov_web.pdf'),
(759, 'Pratesi, F. 1996. Il manoscritto scacchistico di Cesena. Venice: Scacchi e Scienze Applicate.', 'http://naibi.net/b/088.pdf'),
(760, 'Komarov, P. 1893. "Turkestanskiya Shashki." Shakhmatnoe Obozrenie 3(23-25): 250.', 'https://www.worldcat.org/title/shakhmatnoe-obozrienie-ezhemiechiachnyi-zhurnal-posviashchennyi-igram-v-shakhmaty-i-shashki/oclc/861287481&referer=brief_results'),
(761, 'Lo, A. and T.-C. Wang. 2004. "Spider Threads Roaming the Empyrean: The Game of Weiqi." In C. Mackenzie and I. Finkel, eds. Asian Games: The Art of Contest. New York: Asia Society, 187-201.', 'https://www.worldcat.org/title/asian-games-the-art-of-contest/oclc/825764495&referer=brief_results'),
(762, 'Fairbairn, J. 2007. "Go in China." In I. Finkel, ed. Ancient Board Games in Perspective. London: The British Museum Press, 133-137.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/746456909&referer=brief_results'),
(763, 'Deodhar, A. 1905. Sachitra Marathi Khelamce Pustak. New Delhi: Times of India Press.', NULL),
(764, 'Schmidt-Madsen, J. 2021. "The Crux of the Cruciform: Retracing the Early History of Chaupar and Pachisi." Board Game Studies Journal 15(1): 29-77.', 'https://sciendo.com/article/10.2478/bgs-2021-0003'),
(765, 'Larsen, A. 1950. Om Sjøsamene. Tromsø Museums Årshefter 70(2). Tromsø: A/S Peder Norbye.', 'https://www.worldcat.org/title/om-sjsamene/oclc/913705206&referer=brief_results'),
(766, 'Ferrarese, S. 2003-2004. "Estudio de algunos juegos y juguetes ancestrales mapuche ''el komikan.''" Bulletin of the Innternational COmmittee on Urgent Anthropological and Ethnological Research 42-43: 143-149. ', 'https://www.worldcat.org/title/bulletin-of-the-international-committee-on-urgent-anthropological-and-ethnological-research/oclc/930603535&referer=brief_results'),
(767, 'Bellin, P. 1964. "L''enfant saharien à travers ses jeux." Journal des Africanistes 33(1): 47-104.', 'https://www.persee.fr/doc/jafr_0037-9166_1963_num_33_1_1366'),
(768, 'Caune, A. 1993. "Funde hochmittelalterlicher Mühlespielbretter aus der Rigaer Altstadt." In M. Gläser (ed), Archäologie des Mittelalters und Bauforschung in Hanseraum. Rostock: Konrad Reich Verlag, 455-460.', 'https://www.worldcat.org/title/archaologie-des-mittelalters-und-bauforschung-im-hanseraum-eine-festschrift-fur-gunter-p-fehring/oclc/231863632&referer=brief_results'),
(769, 'Yang, L.-S. 1952. "An Additional Note on the Ancient Game Liu-po." Harvard Journal of Asiatic Studies 15(1-2): 124-139.', 'https://www.worldcat.org/title/harvard-journal-of-asiatic-studies/oclc/746949612&referer=brief_results'),
(770, 'Agathias Scholasticus. Epigram 9.482.', 'https://www.worldcat.org/title/greek-anthology/oclc/757649145'),
(771, 'Malaby, T. 2003. Gambling Life: Dealing in Contingency in a Greek City. Urbana, IL: University of Illinois Press.', 'https://www.worldcat.org/title/gambling-life-dealing-in-contingency-in-a-greek-city/oclc/469248646&referer=brief_results'),
(772, 'Armstrong, W. 1997. "Island Wari and Mancala: Board Games from the Caribbean Islands and Africa." Wayne''s Word 3. https://www2.palomar.edu/users/warmstrong/ww0603.htm. Accessed July 19, 2021.', 'https://www2.palomar.edu/users/warmstrong/ww0603.htm'),
(773, 'Schädler, U. 2001. "Latrunculi: A Forgotten Roman Game of Strategy Reconstructed." Abstract Games Magazine 7: 10-11.', 'http://history.chess.free.fr/papers/Schadler%202001.pdf'),
(774, 'Requena, E. and Sala, N. 2021. "Una tabula lusoria en el castellum republicano de Puig Castellar de Biosca en Llaida, Catalunya (180-120 a.C.). Archivo Español de Arqueología 94. DOI: https://doi.org/10.3989/aespa.094.021.04', 'https://ddd.uab.cat/pub/artpub/2021/241351/arcesparq_a2021v94e04.pdf'),
(775, 'Michaelis, A. 1863. "Terrakottagruppe aus Athen." Archäologischer Anzeiger 13: 37-43.', 'https://archive.org/details/archaologischez21deut/page/n25/mode/2up'),
(776, 'Grundström, H. 1933. Anta Pirak: En nomad och hans liv. Uppsala: Almqvist & Wiksells Boktryckeri-A.-B.', 'https://www.worldcat.org/title/skrifter-utgivna-av-k-humanistiska-vetenskapssamfundet-i-uppsala-acta-societatis-litterarum-humaniorum-regiae-upsaliensis/oclc/5863112&referer=brief_results'),
(777, 'Fairbairn, J. 1990. "Go on  the Roof of the World." Go World 58: 10-15.', 'https://www.worldcat.org/title/go-world/oclc/906397593&referer=brief_results'),
(778, 'Sahib, L.R.B. 1901. Mo''allim-ul-Shatranj or Chess Monitor. Delhi: Imperial Book Depot Press.', 'https://www.worldcat.org/title/moallim-ul-shatranj-or-chess-monitor/oclc/71513798&referer=brief_results'),
(779, 'Schmidt, W. 1934. "Le jeu de dames oriental." Le revue français du jeu de dames. 25: 393-394.', 'https://www.worldcat.org/title/revue-francaise-du-jeu-de-dames/oclc/73177274&referer=brief_results'),
(780, 'Unione dell''Accademia di scacchi di Firenze. 1901. "Il giuoco di scacchi orientale."Rivista Scacchistica Italiana: 36-38.', 'https://www.worldcat.org/title/rivista-scacchistica-italiana-organo-ufficiale-dellunione-e-dellaccademia-di-scacchi-di-firenze/oclc/72881458&referer=brief_results'),
(781, 'Black, C. and A. Waters. 1947. The Secrets of Spanish Pool Checkers. New York: University Place Book Shop.', 'https://www.worldcat.org/title/secrets-of-spanish-pool-checkers-also-known-as-pool-checkers-or-polish-minor-checkers-book-i/oclc/769294781&referer=brief_results'),
(782, 'Das, S. C. 1902. Journey to Lhasa and Central Tibet. New York: E. P. Dutton and Company.', 'https://archive.org/details/journeytolhasace00dass/page/n9/mode/2up'),
(783, 'Cardinall, A. 1927. In Ashanti and Beyond. ondon: Seeley, Service and Co. Limited.', 'https://www.worldcat.org/title/in-ashanti-beyond-the-record-of-a-resident-magistrates-many-years-in-tropical-africa-his-arduous-dangerous-treks-both-in-the-course-of-his-duty-in-pursuit-of-big-game-with-descriptions-of-the-people-their-manner-of-living-the-wonderful-ways-of-beasts-insects/oclc/2133478&referer=brief_results'),
(784, 'Westerveld, G. 2016. The Origin of Checkers and Modern Chess Game, Volume 1. Blanca, Spain.', 'https://www.worldcat.org/title/origin-of-the-checkers-and-modern-chess-game-volume-1/oclc/946457509&referer=brief_results'),
(785, 'Talbot, P. 1926. The Peoples of Southern Nigeria. London: Frank Cass and Co. Ltd.', 'https://www.worldcat.org/title/peoples-of-southern-nigeria-a-sketch-of-their-history-ethnology-and-languages-with-an-abstract-of-the-1921-census/oclc/7265491&referer=brief_results'),
(786, 'Emory, K. 1924. The Island of Lanai; A Survey of Native Culture. Honolulu: Bishop Museum Press.', 'https://quod.lib.umich.edu/p/philamer/arf6076.0001.001/92?page=root;rgn=full+text;size=100;view=image'),
(787, 'Churchill, L. 1899. "Sports of the Samoans." The Outing Magazine 33: 562-568.', 'https://babel.hathitrust.org/cgi/pt?id=coo.31924066359849&view=1up&seq=570&skin=2021&q1=churchill'),
(788, 'Bell, R.C. 2007. "Notes on Pavement Games of Greece and Rome." In Finkel, I. ed. Ancient Board Games in Perspective. London: The British Museum Press. pp. 98–99.', 'https://www.worldcat.org/title/ancient-board-games-in-perspective-papers-from-the-1990-british-museum-colloquium-with-additional-contributions/oclc/746456909&referer=brief_results'),
(789, 'Ersoy, A. and Ö. Erdin. 2015. "Antik Dönem Smyrna Agorasında Bulunan Roma Dönemi Ludus Latrunculorum ve Mankala Oyun Tablaları Üzerine İncelemne." In E. Okan and C. Atila (eds.), Prof. Dr. Ömer Özyiğit''e Armağan. Istanbul: Yayınlarış, 141-156.', 'https://www.academia.edu/32981722/Antik_D%C3%B6nem_Smyrna_Agoras%C4%B1nda_Bulunan_Roma_D%C3%B6nemi_Ludus_Latrunculorum_ve_Mankala_oyun_tablalar%C4%B1_%C3%9Czerine_%C4%B0nceleme'),
(790, 'Körfer, A.-L. 2017. "Lector Ludens. Spiel und Rätsel in Optatians Panegyrik." In M. Squire and J. Wienand (eds.), Morphogrammata/The Lettered Art of Optatian: Figuring Cultural Transformations in the Age of Constatine. Paderborn: Wilhelm Fink Verlag.', 'https://www.academia.edu/30255942/_Lector_ludens_Spiel_und_R%C3%A4tsel_in_Optatians_Panegyrik_in_M_Squire_J_Wienand_Hrsg_Morphogrammata_The_Lettered_Art_of_Optatian_Figuring_Cultural_Transformations_in_the_Age_of_Constantine_Fink_Paderborn_2017_191_225?auto=download'),
(791, 'de Voogt, A, M. Nilsson and J. Ward. 2020. "The Role of Graffiti GAme Boards in the Understanding of an Archaeological Site: The Gebel el-Silsila Quarries." Journal of Egyptian Archaeology 106(1-2): 123-132.', 'https://www.worldcat.org/title/journal-of-egyptian-archaeology/oclc/150240592&referer=brief_results'),
(792, 'Breeze, D. 2016. Bearsden: A Roman Fort on the Antonine Wall. Edinburgh: Society of Antiquaries of Scotland.', 'https://electricscotland.com/history/antiquary/5-Book%20Manuscript-184-1-10-20200529.pdf'),
(793, 'Dunwell, A. and I. Ralston. 1995. "Excavations at Inverarvon on the Antonine Wall." Proeedings of the Society of Antiquaries of Scotland 125: 521-576.', 'https://archaeologydataservice.ac.uk/archiveDS/archiveDownload?t=arch-352-1/dissemination/pdf/vol_125/125_521_576.pdf'),
(794, 'Villa Valdés, A. 2000. "Descripción de las estructuras defensivas e trazado urbano no castro do Chao de San Martín (Grandas de Salime, Asturias)." Boletin do Museo Provincial de Lugo 9: 267-419.', 'http://www.museolugo.org/revistas/artigos/19_Villa%20(Defensas_Val%20de%20san%20Mart%C3%ADn).pdf'),
(795, 'Jeremic, G. 2009. Saldum: Roman and Early Byzantine Fortification. Belgrade: Institute of Archaeology.', 'https://www.worldcat.org/title/saldum-roman-and-early-byzantine-fortification/oclc/780688916&referer=brief_results'),
(796, 'Jankovic, A. 2009. Rimske igre na table u Singidunumu i okolini. Godišnjak grada Beograda 50-51: 55-68.', 'http://www.mgb.org.rs/images/godisnjaci/GodisnjakLV-LVI/Godisnjak55-56(2008-2009)-55-68.pdf'),
(797, 'Busuladžić, A. 2017. "Roman Gaming Boards and Pieces: Unpublished Astragals, Talus and Calculi from the Antiquities Collection of the National Museum of Bosnia and Herzegovina. Glasnik Zemaljskog Muzeja Bosne i Hercegovine u Sarajevu: Arheologija 54: 185-208.', 'https://www.ceeol.com/search/article-detail?id=676958'),
(798, 'Mosca, F. and P. Puppo. 2012. "Riflessioni su dadi e giochi da tavolo nel mondo Romano." Histria Antique 21: 271-280.', 'https://www.academia.edu/10311334/PUBLIC_AND_PRIVATE_GAMES_IN_ANCIENT_SISCIA'),
(799, 'Avelaira, T. 2015. "Aquae Querquennae (Porto Quintela, Ourense. España): Un campamento Romano en el NW de Hispania. Ephemeris Napocensis 25: 43-80.', 'http://arheologie-istoriaartei-cluj.ro/Articole2015/03.pdf'),
(800, 'Villa Valdés, A. 2010-2012. "Grabados zoomorfos sobre pizarra y otros epíigrafes inéditos en castros asturianos." Sautuola 16-17: 97-112.', 'https://www.academia.edu/6730938/Grabados_zoomorfos_sobre_pizarra_y_otros_ep%C3%ADgrafes_in%C3%A9ditos_en_castros_asturianos'),
(801, 'Pintos, J. 2017. Tableros de juego rupestres em el SO. de Galicia. REtrieved 11 August, 2021.', 'https://www.researchgate.net/profile/Julio-Fernandez-Pintos/publication/330090931_Tableros_de_Juego_Rupestres_en_el_SO_de_Galicia/links/5c2ce711a6fdccfc70781ec2/Tableros-de-Juego-Rupestres-en-el-SO-de-Galicia.pdf'),
(802, 'Gregory, T. and D. Gurney. 1986. Excavations at Thornham, Warham, Wighton and Calstor, Norfolk. Norwich: Norfolk Museums Service.', 'http://eaareports.org.uk/publication/report30/'),
(803, 'Owen, P. 1998. Excavations at Garforth, West Yorkshire. Gifford and Partners: Unpublished Report Series.', 'https://archaeologydataservice.ac.uk/library/browse/issue.xhtml?recordId=1119195&recordType=GreyLitSeries'),
(804, 'Robertson, A. 1975. Birrens (Blatobulgium). Edinburgh: T. and A. Constable.', 'https://www.worldcat.org/title/birrens-blatobulgium/oclc/450974970&referer=brief_results'),
(805, 'Pérez Losada, F. 1993. "Une pieza epigráfica excepcional procedente de Noville (Mugardos, A Coruña, Galicia. II Congreso Peninsular de História Antiga: Coimbra 18 a 20 de outubro de 1990: Actas. Coimbra: Faculdade de Letras da Universidade de Coimbra.', 'https://www.worldcat.org/title/congreso-de-arqueologia-peninsular/oclc/39237245&referer=brief_results'),
(806, 'Reynolds, P. 1938. "Excavations on the Site of the Roman Fort at Caerhun. Seventh Interim Report. Small Finds." InKanovium Excavation Committee (ed), Excavations on the Site of the Roman Fort of Kanovium at Caerhun, Caernarvonshire." Cardiff: William Lewis Ltd.', 'https://www.worldcat.org/title/excavations-on-the-site-of-the-roman-fort-of-kanovium-at-caerhun-caernarvonshire-collected-reports-on-the-excavations-of-the-years-1926-1929-and-on-the-pottery-and-other-objects-found/oclc/1171947006&referer=brief_results'),
(807, 'Ignatiadou, D, 2019. ''Luxury board games for the northern greek elite''. Archimède, Games and play in antiquity 6: 144-159.', 'https://halshs.archives-ouvertes.fr/halshs-02927454/document'),
(809, 'Schädler, U. 2013. Les jeux de pions. Archéothéma 31: 64-65', 'https://www.worldcat.org/search?qt=worldcat_org_all&q=Archéothéma+31'),
(810, 'Eustathios of Thessalonica, Commentary on Iliad', 'https://www.worldcat.org/search?q=Eustathii+archiepiscopi+Thessalonicensis+commentarii+ad+Homeri+Iliadem+pertinentes&qt=results_page'),
(811, 'Cullhed, E. 2016. Eustathios of Thessalonike, Commentary on Homer''s Odyssey, vol. 1, on rhapsodies A-B. Uppsala University Library.', 'http://uu.diva-portal.org/smash/get/diva2:1045096/FULLTEXT01.pdf'),
(812, 'Stern, I. 2019. Excavations at Maresha Subterranean Complex 169: Final Report Season 2000-2016: 127-128', 'https://www.worldcat.org/title/excavations-at-maresha-subterranean-complex-169-final-report-seasons-2000-2016/oclc/1146060632&referer=brief_results'),
(813, 'Berrocal-Rangel, L., P. Martínez Seco and C. Ruiz Triviño. 2002. El Castiello de Llagú (Latores, Oviedo): Un castro Astur en los orígenes de Oviedo. Madrid: Real Academia de la Historia.', 'https://www.worldcat.org/title/castiello-de-llagu-latores-oviedo-un-castro-astur-en-los-origenes-de-oviedo/oclc/919897011&referer=brief_results'),
(814, 'Petersson, O. 1999. Nybyggares dagliga leverne: Nybyggare iVilhelmina i mitten av 1800-talet. Borås: Språk- och folkminnesinstitutet och Vilhelmina kommun.', 'https://www.worldcat.org/title/nybyggares-dagliga-leverne-nybyggare-i-vilhelmina-i-mitten-av-1800-talet/oclc/460313903&referer=brief_results'),
(815, 'Hasluck, M. 1930. "Traditional Games of the Turks." The Jubilee Congress of the Folk-Lore Society, Sept 19-Sept 25, 1928. Papers and Transactions. London: William Glaisher, p. 137-159.', 'https://www.worldcat.org/title/jubilee-congress-of-the-folk-lore-society-sept-19-sept-25-1928-papers-and-transactions/oclc/946763006&referer=brief_results'),
(816, 'Robinson, H. O. 1904. Letter to the Norwich Mercury. Norwich Mercury, 27 January 1904, 7.', 'https://www.worldcat.org/title/norwich-mercury/oclc/1071500064&referer=brief_results'),
(817, 'Robinson, H. O. 1904. "Malay Chess." The Cheltenham Examiner 27 July, 1904, 6.', 'https://www.worldcat.org/title/cheltenham-examiner-and-cheltenham-free-press-and-cotswold-news/oclc/751718750&referer=brief_results'),
(818, 'Iyer, S. 1982. Indian Chess as Embodied in the Kridakausalyam  of Pt. Harikrishna Sharma Jyotishacharya. Delhi: Nag Publishers.', 'https://www.worldcat.org/title/indian-chess-bharatiya-caturangam-sataranja/oclc/61441923&referer=brief_results'),
(819, 'Bell, R. 1973. Discovering Old Board Games. Aylesbury: Shire Publications.', 'https://www.worldcat.org/title/discovering-old-board-games/oclc/907721480&referer=brief_results'),
(820, 'Egharevba, J. 1951. Benin Games and Sports. Sapele: Central Press.', 'https://www.worldcat.org/title/benin-games-and-sports/oclc/499989644&referer=brief_results'),
(821, 'Cazaux, J.-L. and R. Knowlton. A World of Chess: Its Development and Variations throught Centuries and Civilizations. Jefferson, North Carolina: McFarland and Company, Inc.', 'https://www.worldcat.org/title/world-of-chess/oclc/1004550753&referer=brief_results'),
(822, 'Hasluck, M. 1930. "Traditional Games of The Turks." Jubilee Congress of the Folk-Lore society, Sept 19-Sept 25, 1928, 137-159.', 'https://www.worldcat.org/title/jubilee-congress-of-the-folk-lore-society-sept-19-sept-25-1928-papers-and-transactions/oclc/946763006&referer=brief_results'),
(823, 'Kalamees, A. 1973. Eesti Rahvamänge. Tallinn: Kirjastus Eesti Raamat.', 'https://www.worldcat.org/title/eesti-rahvamange/oclc/261587073&referer=brief_results'),
(824, 'Carlheim-Gyllensköld, V. 1900. På Åttionde Breddgraden. Stockholm: Albert Bonniers Förlag.', 'https://www.worldcat.org/title/pa-attionde-breddgraden-en-bok-om-den-svensk-ryska-gradmatningen-pa-spetsbergen-den-forberedande-expeditionen-sommaren-1898-dess-fard-rundt-spetsbergens-kuster-mm-mm/oclc/786489428&referer=brief_results'),
(825, 'Michaelsen, P. 2003. On Some Unusual Types of Stick Dice. Board Game Studies 6: 9-24.', 'http://bgsj.ludus-opuscula.org/Home/Index'),
(826, 'Pantusov, N. 1906. Kirgizskaia igra toguz kumalak. Isvestiya Obscestva Archeologii, Istorii i Etnografii pri Kazanskom Gosudarstvannom Universitete Umeni V. I. Lenina, 249-252.', 'https://www.worldcat.org/title/izvestija-obscestva-archeologii-istorii-i-etnografii-pri-kazanskom-gosudarstvennom-universitete-imeni-vi-lenina/oclc/224795196&referer=brief_results'),
(827, 'Bock-Raming, A. 1995a. Untersuchungen zum Indischen Wurfelspiel in nachvedischer Zeit I: Das Backgammon nach der Darstellung des Manasollasa. Seevetal: Egbert Meissenburg.', 'https://www.worldcat.org/title/untersuchungen-zum-indischen-wurfelspiel-in-nachvedischer-zeit-1-das-backgammon-nach-der-darstellung-des-manasollasa/oclc/75533877&referer=brief_results'),
(828, 'Santos Hernández, P. 1901-1904. Juegos de los niños en las escuelas y colegios. Madrid: Editorial Saturnino Calleja.', 'http://bdh-rd.bne.es/viewer.vm?id=0000083022&page=1'),
(829, 'Cresswell, J. 1900. Letter. British Chess Magazine, January 1900, 6.', 'https://www.worldcat.org/title/british-chess-magazine/oclc/40419281&referer=brief_results'),
(830, 'Anonymous. 1904. Chess in Northern Siberia. British Chess Magazine April 1904, 148-149.', 'https://www.worldcat.org/title/british-chess-magazine/oclc/40419281&referer=brief_results'),
(831, 'Querino, M. 1916. A raça africana e os seus costumes na Bahia. Bahia: Editorias Baianas.', 'https://www.worldcat.org/title/raca-africana-e-os-seus-costumes-na-bahia/oclc/932257443&referer=brief_results'),
(832, 'Anonymous. 1875. Le jeu de dames. L''Opinion Publique 6(48), 2 December 1875, 575.', 'https://www.worldcat.org/title/opinion-publique-journal-hebdomadaire-illustre/oclc/1047662740&referer=brief_results'),
(833, 'Centner, T. 1963. L''enfant africain et ses jeux. Elisabethville: CEPSI. ', 'https://www.worldcat.org/title/enfant-africain-et-ses-jeux/oclc/6489210&referer=brief_results'),
(834, 'Gavazzi, C and L. Gavazzi. 1997. Giocare sulla pietra i giochi nelle incisioni rupestri e nei graffiti fi Piemonte Valle d''Aosta e Liguria. Turin: Priuli and Verlucca.', 'https://www.worldcat.org/title/giocare-sulla-pietra-i-giochi-nelle-incisioni-rupestri-e-nei-graffiti-di-piemonte-valle-daosta-e-liguria/oclc/38746143&referer=brief_results'),
(835, 'Fournier, L. 1917. Des étrennes pour nos soldats aveugles. L''Illustration 3904, 29 December 1917, 655-656.', 'https://www.worldcat.org/title/illustration-supplement/oclc/1006716917&referer=brief_results'),
(836, 'Ayoub, A. 1991. "100 jeux traditionnels du sud du Tunisie." in A. Ayoub and A. Louhichi (eds.), Jeu et sports en Mediterranée: actes du colloque de Carthage, 7-8-9 novembre 1989. Tunis: Alif, 13-54.', 'https://www.worldcat.org/title/jeu-et-sports-en-mediterranee-actes-du-colloque-de-carthage-7-8-9-novembre-1989/oclc/34244348&referer=brief_results'),
(837, 'Bikić, V. and J. Vuković. 2010. "Board Games Reconsidered. Mancala in the Balkans." Етноантрополошки проблеми 1: 183-209.', 'https://www.ceeol.com/search/viewpdf?id=582239'),
(838, 'Poullet. 1668. Nouvelles relations du Levant. Paris: Louis Billaine.', 'https://books.google.com/books?id=uMg2AAAAMAAJ&printsec=frontcover&source=gbs_ge_summary_r&cad=0#v=onepage&q=%C3%A9chets&f=false'),
(839, 'Cosín Corral, Y. and C. García Aparicio. 1999. "Testimonio arqueológico de la tradición lúdica en el mundo islámico: juegos en la ciudad hispanomusulmana de Vascos (Navalmoralejo, Toledo). In R. de Balbín Behrmann and P. Bueno Ramírez (eds.), II Congreso de arqueología peninsular 4. Madrid: Universidad Alcala, 589-600.', 'https://www.worldcat.org/title/ii-congreso-de-arqueologia-peninsular-zamora-del-24-al-27-de-septiembre-de-1996-24-arqueologia-romana-y-medieval/oclc/864366433&referer=brief_results'),
(840, 'Sebbane, M. 2019. "Board Games from the Eastern Cardo." In Weksler-Bdolha, S. and A. Onn (eds.), Jerusalem: Western Wall Plaza Excavations I. Jerusalem: Israel Antiquities Authority, 147-164.', 'https://www.worldcat.org/title/jerusalem-western-wall-plaza-excavations-i-the-roman-and-byzantine-remains/oclc/1119597304&referer=brief_results'),
(841, 'Son, N. Q. 1985. Jeux d''Enfants du Vietnam. Paris: Sudestasie.', 'https://www.worldcat.org/title/jeux-denfants-du-vietnam/oclc/467581339&referer=brief_results'),
(842, 'Bouhajbane, A. 1989. Jeux traditionnels marocains. espace et jeux. Unpublished Thesis, Université de Paris-Nord.', 'https://scbd-sto.univ-paris13.fr/secure/lshs_m2sj_1989_bouhajbane.pdf'),
(843, 'Lecreuil, X. 1908. "Quelques jeux musulmans." Révue du monde musulman 6(9): 136-142.', 'https://www.worldcat.org/title/revue-du-monde-musulman/oclc/609946759&referer=brief_results'),
(844, 'Quemeneur, J. 1944. "Le jeu de la kharbga." IBLA: Bulletin de l''Institute des Belles-lettres Arabes Tunis, 463-471.', 'https://www.worldcat.org/title/ibla/oclc/499958835&referer=brief_results'),
(845, 'Espinel Cejas, J. and D. González García. 1994. "''La Dama" y ''el perro'', dos juegos de inteligencia tradicionales canarios." Tenique: Revista de Cultura Popular Canaria 2: 118-144.', 'https://mdc.ulpgc.es/cdm/singleitem/collection/teniq/id/55/rec/6'),
(846, 'Manuel de Lucca, D. 1983. Diccionario Aymara-Castellano, Castellano-Aymara. La Paz: Comisión de Alfabetización y Literatura en Aymara. ', 'https://www.worldcat.org/title/diccionario-practico-aymara-castellano-castellano-aymara-8000-vocablos-aymaras/oclc/45790078&referer=brief_results');

-- --------------------------------------------------------

--
-- Table structure for table `Spaces`
--

CREATE TABLE IF NOT EXISTS `Spaces` (
  `Id` int(11) NOT NULL,
  `Space` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Spaces`
--

INSERT INTO `Spaces` (`Id`, `Space`) VALUES
(1, 'All'),
(2, 'Inside'),
(3, 'Outside'),
(4, 'Public'),
(5, 'Private'),
(6, 'Ritual'),
(7, 'Monumental'),
(8, 'Household'),
(9, 'Communal'),
(10, 'Administrative'),
(11, 'Military'),
(12, 'Transitional');

-- --------------------------------------------------------

--
-- Table structure for table `Tokens`
--

CREATE TABLE IF NOT EXISTS `Tokens` (
  `Id` int(11) NOT NULL,
  `Name` varchar(90) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=1535 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Tokens`
--

INSERT INTO `Tokens` (`Id`, `Name`) VALUES
(1, 'last'),
(2, 'Mover'),
(3, 'is'),
(4, 'move'),
(5, 'end'),
(6, 'piece'),
(7, 'play'),
(8, 'and'),
(9, 'forEach'),
(10, 'site'),
(11, 'remove'),
(12, 'sites'),
(13, '<='),
(14, 'game'),
(15, 'Site'),
(16, 'row'),
(17, 'In'),
(18, 'if'),
(19, 'rectangle'),
(20, 'To'),
(21, 'intersection'),
(22, 'equipment'),
(23, 'place'),
(24, 'players'),
(25, 'column'),
(26, 'Remove'),
(27, 'Board'),
(28, 'Occupied'),
(29, 'Loss'),
(30, 'Left'),
(31, '2'),
(32, 'board'),
(33, 'rules'),
(34, '4'),
(35, 'Shared'),
(36, '>='),
(37, 'then'),
(38, 'Top'),
(39, 'result'),
(40, 'start'),
(41, '5'),
(42, '40'),
(43, '-'),
(44, '1'),
(45, 'from'),
(46, 'set'),
(47, 'Moves'),
(48, '*'),
(49, 'Count'),
(50, '='),
(51, 'or'),
(52, 'Player'),
(53, 'moveAgain'),
(54, 'count'),
(55, 'no'),
(56, 'MovesThisTurn'),
(57, 'square'),
(58, '+'),
(59, 'Pass'),
(60, 'MoverLastTurn'),
(61, 'Neutral'),
(62, 'Prev'),
(63, 'Value'),
(64, 'value'),
(65, 'Turns'),
(66, 'Win'),
(67, 'prev'),
(68, '0'),
(69, 'Next'),
(70, 'Select'),
(71, '3'),
(72, '16'),
(73, '11'),
(74, 'Add'),
(75, '12'),
(76, 'Edge'),
(77, 'Passed'),
(78, '9'),
(79, 'Vertex'),
(80, 'Empty'),
(81, '8'),
(82, '6'),
(83, '15'),
(84, '7'),
(85, 'graph'),
(86, '14'),
(87, 'byScore'),
(88, 'Path'),
(89, 'all'),
(90, '10'),
(91, '19'),
(92, '20'),
(93, 'exact'),
(94, '22'),
(95, '13'),
(96, 'addScore'),
(97, '17'),
(98, 'to'),
(99, '21'),
(100, '18'),
(101, '24'),
(102, '23'),
(103, '29'),
(104, '31'),
(105, '27'),
(106, '30'),
(107, '28'),
(108, '25'),
(109, '32'),
(110, '26'),
(111, 'True'),
(112, 'Sites'),
(113, 'max'),
(114, 'All'),
(115, '0.5'),
(116, 'Crossing'),
(117, 'phase'),
(118, 'do'),
(119, '14.5'),
(120, 'nextPhase'),
(121, '15.5'),
(122, 'P1'),
(123, 'Each'),
(124, 'P2'),
(125, 'regular'),
(126, 'Star'),
(127, 'complete'),
(128, 'Piece'),
(129, 'Step'),
(130, 'Groups'),
(131, 'Group'),
(132, 'size'),
(133, '>'),
(134, 'Cell'),
(135, 'score'),
(136, 'claim'),
(137, '/'),
(138, 'Incident'),
(139, 'Cells'),
(140, 'not'),
(141, '-1'),
(142, 'Columns'),
(143, '<'),
(144, 'Around'),
(145, 'Score'),
(146, 'Rows'),
(147, 'Own'),
(148, 'Orthogonal'),
(149, 'difference'),
(150, 'Bottom'),
(151, 'expand'),
(152, 'regions'),
(153, 'var'),
(154, 'what'),
(155, 'Row'),
(156, 'Var'),
(157, '0.75'),
(158, 'Hidden'),
(159, 'add'),
(160, 'repeat'),
(161, 'poly'),
(162, 'handSite'),
(163, 'shift'),
(164, 'union'),
(165, 'regionSite'),
(166, 'merge'),
(167, 'False'),
(168, 'hand'),
(169, 'coord'),
(170, 'Hand'),
(171, 'results'),
(172, 'Players'),
(173, 'mode'),
(174, 'Pot'),
(175, 'Bet'),
(176, 'id'),
(177, 'state'),
(178, 'amount'),
(179, 'Simultaneous'),
(180, 'pot'),
(181, 'range'),
(182, 'Draw'),
(183, '!='),
(184, 'State'),
(185, 'From'),
(186, '%'),
(187, 'What'),
(188, '103'),
(189, 'pair'),
(190, 'fromTo'),
(191, 'mapEntry'),
(192, '111'),
(193, '100'),
(194, 'apply'),
(195, 'Enemy'),
(196, '113'),
(197, '105'),
(198, 'who'),
(199, '94'),
(200, '107'),
(201, '99'),
(202, '115'),
(203, '110'),
(204, 'hole'),
(205, 'Triggered'),
(206, 'trigger'),
(207, 'next'),
(208, '97'),
(209, '109'),
(210, 'Slide'),
(211, 'map'),
(212, '102'),
(213, 'mover'),
(214, 'Friend'),
(215, '114'),
(216, '95'),
(217, '92'),
(218, '108'),
(219, '106'),
(220, '93'),
(221, '104'),
(222, '96'),
(223, '112'),
(224, '98'),
(225, '101'),
(226, 'Domino'),
(227, 'dominoes'),
(228, 'Pieces'),
(229, 'PipsMatch'),
(230, 'LineOfPlay'),
(231, 'take'),
(232, 'boardless'),
(233, 'priority'),
(234, 'deal'),
(235, 'Square'),
(236, 'Dominoes'),
(237, 'Threatened'),
(238, 'directions'),
(239, 'Direction'),
(240, 'can'),
(241, 'Diagonal'),
(242, 'between'),
(243, 'where'),
(244, 'S'),
(245, 'N'),
(246, '68'),
(247, '77'),
(248, 'Leftward'),
(249, 'FL'),
(250, '75'),
(251, 'player'),
(252, 'Forward'),
(253, 'FR'),
(254, '67'),
(255, '84'),
(256, '86'),
(257, 'Move'),
(258, '66'),
(259, 'Rightward'),
(260, '85'),
(261, 'Hop'),
(262, '76'),
(263, 'P3'),
(264, 'Active'),
(265, 'P4'),
(266, 'P7'),
(267, 'P5'),
(268, 'P6'),
(269, 'Off'),
(270, 'centrePoint'),
(271, 'Random'),
(272, 'NextPlayer'),
(273, 'Who'),
(274, '-2'),
(275, 'ToClear'),
(276, 'wedge'),
(277, 'rotate'),
(278, '180'),
(279, 'hop'),
(280, 'Alternating'),
(281, '90'),
(282, 'Right'),
(283, '270'),
(284, 'Pending'),
(285, 'Promote'),
(286, 'Forwards'),
(287, 'Solid'),
(288, 'Steps'),
(289, 'W'),
(290, 'E'),
(291, '39'),
(292, '37'),
(293, '36'),
(294, '45'),
(295, '48'),
(296, '33'),
(297, '42'),
(298, '1.15'),
(299, '5.35'),
(300, '0.65'),
(301, 'scale'),
(302, 'Centre'),
(303, '135'),
(304, '5.85'),
(305, '-135'),
(306, '-45'),
(307, 'Phase'),
(308, 'SameDirection'),
(309, 'Outer'),
(310, 'EndOfTurn'),
(311, 'SW'),
(312, 'NE'),
(313, 'NW'),
(314, 'SE'),
(315, 'promote'),
(316, 'OppositeDirection'),
(317, 'topLevel'),
(318, 'renumber'),
(319, 'splitCrossings'),
(320, 'Side'),
(321, 'hex'),
(322, '41'),
(323, '60'),
(324, '50'),
(325, '64'),
(326, '34'),
(327, '70'),
(328, '72'),
(329, '52'),
(330, '56'),
(331, '46'),
(332, '80'),
(333, '44'),
(334, '38'),
(335, '43'),
(336, 'concentric'),
(337, 'Rotational'),
(338, '35'),
(339, '-0.5'),
(340, 'Even'),
(341, 'Corners'),
(342, 'F'),
(343, 'Backward'),
(344, 'R'),
(345, 'L'),
(346, 'Leap'),
(347, 'Start'),
(348, 'ahead'),
(349, 'Counter'),
(350, 'counter'),
(351, 'Adjacent'),
(352, 'slide'),
(353, 'pips'),
(354, 'Pips'),
(355, 'dice'),
(356, 'roll'),
(357, 'Die'),
(358, 'ENE'),
(359, 'WSW'),
(360, 'WNW'),
(361, 'ESE'),
(362, 'note'),
(363, 'NNW'),
(364, 'Diamond'),
(365, 'SSE'),
(366, 'NNE'),
(367, 'SSW'),
(368, 'tile'),
(369, '61'),
(370, 'Swap'),
(371, '78'),
(372, '51'),
(373, '69'),
(374, 'Column'),
(375, '88'),
(376, '74'),
(377, '62'),
(378, '87'),
(379, 'Rectangle'),
(380, '73'),
(381, '65'),
(382, '71'),
(383, '89'),
(384, 'BL'),
(385, 'BR'),
(386, 'surround'),
(387, 'custodial'),
(388, '285'),
(389, 'Backwards'),
(390, '582'),
(391, '254'),
(392, '593'),
(393, '557'),
(394, '356'),
(395, '82'),
(396, '555'),
(397, '185'),
(398, '212'),
(399, 'Leftwards'),
(400, '175'),
(401, '269'),
(402, '595'),
(403, '203'),
(404, '59'),
(405, '121'),
(406, '395'),
(407, '362'),
(408, '317'),
(409, '176'),
(410, '465'),
(411, '278'),
(412, '408'),
(413, '274'),
(414, '478'),
(415, '252'),
(416, '328'),
(417, '475'),
(418, '178'),
(419, '543'),
(420, '322'),
(421, '502'),
(422, '83'),
(423, '421'),
(424, '390'),
(425, '441'),
(426, '556'),
(427, '378'),
(428, '497'),
(429, '169'),
(430, '256'),
(431, '319'),
(432, '462'),
(433, '444'),
(434, '369'),
(435, '309'),
(436, '302'),
(437, '400'),
(438, '123'),
(439, '258'),
(440, '167'),
(441, '436'),
(442, 'Odd'),
(443, '491'),
(444, '544'),
(445, '581'),
(446, '450'),
(447, 'Rightwards'),
(448, '186'),
(449, '464'),
(450, '485'),
(451, '388'),
(452, '161'),
(453, '162'),
(454, '235'),
(455, '550'),
(456, '565'),
(457, '308'),
(458, '312'),
(459, '117'),
(460, '255'),
(461, '569'),
(462, '372'),
(463, '590'),
(464, '596'),
(465, '583'),
(466, '407'),
(467, '174'),
(468, '128'),
(469, '389'),
(470, '237'),
(471, '283'),
(472, '284'),
(473, '296'),
(474, '259'),
(475, '526'),
(476, '253'),
(477, '592'),
(478, '53'),
(479, '517'),
(480, '346'),
(481, '479'),
(482, '334'),
(483, '516'),
(484, '427'),
(485, '430'),
(486, '251'),
(487, '240'),
(488, '136'),
(489, '170'),
(490, '225'),
(491, '152'),
(492, '234'),
(493, '493'),
(494, '257'),
(495, '224'),
(496, '499'),
(497, '125'),
(498, '191'),
(499, '432'),
(500, '116'),
(501, '243'),
(502, '370'),
(503, '184'),
(504, '315'),
(505, '122'),
(506, '215'),
(507, '383'),
(508, '461'),
(509, '182'),
(510, '149'),
(511, '264'),
(512, '137'),
(513, '474'),
(514, '576'),
(515, '404'),
(516, '426'),
(517, '217'),
(518, '163'),
(519, '177'),
(520, '298'),
(521, '209'),
(522, '466'),
(523, '335'),
(524, '145'),
(525, '159'),
(526, '205'),
(527, '323'),
(528, '549'),
(529, '548'),
(530, '353'),
(531, '202'),
(532, '456'),
(533, 'BRR'),
(534, '422'),
(535, '132'),
(536, '411'),
(537, '386'),
(538, '214'),
(539, '134'),
(540, '484'),
(541, '294'),
(542, '477'),
(543, '310'),
(544, '387'),
(545, '195'),
(546, '204'),
(547, '344'),
(548, '481'),
(549, '179'),
(550, '542'),
(551, '448'),
(552, '415'),
(553, '455'),
(554, '301'),
(555, '352'),
(556, '494'),
(557, '380'),
(558, '261'),
(559, '398'),
(560, '288'),
(561, '327'),
(562, '165'),
(563, '453'),
(564, '297'),
(565, 'BLL'),
(566, '589'),
(567, '245'),
(568, '219'),
(569, '345'),
(570, '412'),
(571, '359'),
(572, '577'),
(573, '525'),
(574, '218'),
(575, '566'),
(576, '447'),
(577, '541'),
(578, '527'),
(579, '146'),
(580, '578'),
(581, '271'),
(582, '229'),
(583, '445'),
(584, '554'),
(585, '403'),
(586, '198'),
(587, '446'),
(588, '423'),
(589, '495'),
(590, '221'),
(591, '151'),
(592, '435'),
(593, '524'),
(594, '158'),
(595, '216'),
(596, '193'),
(597, '538'),
(598, '467'),
(599, '79'),
(600, '572'),
(601, '429'),
(602, '392'),
(603, '336'),
(604, '396'),
(605, '397'),
(606, '459'),
(607, '410'),
(608, '371'),
(609, '391'),
(610, '263'),
(611, '338'),
(612, '539'),
(613, '512'),
(614, '293'),
(615, '492'),
(616, '333'),
(617, '164'),
(618, '360'),
(619, '241'),
(620, '239'),
(621, 'FLL'),
(622, '540'),
(623, '379'),
(624, '384'),
(625, '58'),
(626, '173'),
(627, '490'),
(628, '160'),
(629, '531'),
(630, '505'),
(631, '480'),
(632, '470'),
(633, '399'),
(634, '457'),
(635, '168'),
(636, '528'),
(637, '375'),
(638, '342'),
(639, '522'),
(640, '519'),
(641, '419'),
(642, '265'),
(643, '350'),
(644, '199'),
(645, '514'),
(646, '181'),
(647, '340'),
(648, '547'),
(649, '563'),
(650, '417'),
(651, '324'),
(652, '325'),
(653, '49'),
(654, '303'),
(655, '316'),
(656, '377'),
(657, '533'),
(658, '220'),
(659, '574'),
(660, '153'),
(661, '431'),
(662, '401'),
(663, '47'),
(664, '295'),
(665, '382'),
(666, '580'),
(667, '506'),
(668, '200'),
(669, '287'),
(670, '347'),
(671, '150'),
(672, '143'),
(673, '206'),
(674, '559'),
(675, '439'),
(676, '374'),
(677, '376'),
(678, '513'),
(679, '201'),
(680, '357'),
(681, '358'),
(682, '442'),
(683, '142'),
(684, '587'),
(685, '230'),
(686, '437'),
(687, '463'),
(688, '91'),
(689, '363'),
(690, '281'),
(691, '349'),
(692, '286'),
(693, '535'),
(694, '568'),
(695, '267'),
(696, '591'),
(697, '183'),
(698, '213'),
(699, '139'),
(700, '500'),
(701, '366'),
(702, '166'),
(703, '249'),
(704, '454'),
(705, '585'),
(706, '473'),
(707, '537'),
(708, '409'),
(709, '313'),
(710, '488'),
(711, '118'),
(712, '236'),
(713, '348'),
(714, '571'),
(715, '373'),
(716, '63'),
(717, '127'),
(718, '487'),
(719, '546'),
(720, '452'),
(721, '246'),
(722, '573'),
(723, '326'),
(724, '228'),
(725, '260'),
(726, '222'),
(727, '482'),
(728, '311'),
(729, '81'),
(730, '553'),
(731, '433'),
(732, '192'),
(733, '434'),
(734, '318'),
(735, '172'),
(736, '279'),
(737, '171'),
(738, '509'),
(739, '341'),
(740, '238'),
(741, '227'),
(742, '504'),
(743, '594'),
(744, '532'),
(745, '534'),
(746, '232'),
(747, '501'),
(748, '262'),
(749, '337'),
(750, '154'),
(751, '489'),
(752, '545'),
(753, '508'),
(754, '124'),
(755, '272'),
(756, '211'),
(757, '140'),
(758, '120'),
(759, '515'),
(760, '393'),
(761, '579'),
(762, '418'),
(763, '156'),
(764, '276'),
(765, '300'),
(766, '131'),
(767, '188'),
(768, '586'),
(769, '157'),
(770, '54'),
(771, '402'),
(772, '458'),
(773, '365'),
(774, '133'),
(775, '510'),
(776, '275'),
(777, '438'),
(778, '306'),
(779, '155'),
(780, '196'),
(781, '144'),
(782, '381'),
(783, '584'),
(784, '575'),
(785, '424'),
(786, '420'),
(787, '280'),
(788, '247'),
(789, '440'),
(790, 'FRR'),
(791, '567'),
(792, '443'),
(793, '119'),
(794, '305'),
(795, '226'),
(796, '190'),
(797, '57'),
(798, '320'),
(799, '530'),
(800, '244'),
(801, '208'),
(802, '523'),
(803, '472'),
(804, '148'),
(805, '126'),
(806, '321'),
(807, '268'),
(808, '248'),
(809, '343'),
(810, '55'),
(811, '471'),
(812, '486'),
(813, '314'),
(814, '364'),
(815, '304'),
(816, '428'),
(817, '207'),
(818, '551'),
(819, '355'),
(820, '536'),
(821, '588'),
(822, '138'),
(823, '194'),
(824, '416'),
(825, '483'),
(826, '552'),
(827, '449'),
(828, '266'),
(829, '189'),
(830, '141'),
(831, '354'),
(832, '518'),
(833, '498'),
(834, '299'),
(835, '233'),
(836, '476'),
(837, '273'),
(838, '147'),
(839, '561'),
(840, '451'),
(841, '242'),
(842, '210'),
(843, '558'),
(844, '496'),
(845, '187'),
(846, '511'),
(847, '406'),
(848, '468'),
(849, '307'),
(850, '339'),
(851, '469'),
(852, '361'),
(853, '529'),
(854, '562'),
(855, '521'),
(856, '560'),
(857, '405'),
(858, '503'),
(859, '223'),
(860, '277'),
(861, '570'),
(862, '460'),
(863, '394'),
(864, '564'),
(865, '507'),
(866, '197'),
(867, '231'),
(868, '425'),
(869, '351'),
(870, '385'),
(871, '520'),
(872, '250'),
(873, 'step'),
(874, 'min'),
(875, 'CW'),
(876, 'Related'),
(877, 'CCW'),
(878, 'Within'),
(879, 'trackSite'),
(880, 'track'),
(881, '5.5'),
(882, 'Team'),
(883, 'Team1'),
(884, '-3.5'),
(885, 'Team2'),
(886, '9.5'),
(887, 'Proposed'),
(888, 'Propose'),
(889, 'vote'),
(890, 'Vote'),
(891, 'surakartaBoard'),
(892, 'Decided'),
(893, '1474'),
(894, '1185'),
(895, 'Remembered'),
(896, '1289'),
(897, '1357'),
(898, '1627'),
(899, '609'),
(900, '1300'),
(901, '1132'),
(902, '1104'),
(903, '1314'),
(904, '1052'),
(905, 'remember'),
(906, '1523'),
(907, '1535'),
(908, '839'),
(909, '933'),
(910, '1475'),
(911, '1228'),
(912, '1053'),
(913, '1090'),
(914, '1571'),
(915, '759'),
(916, '725'),
(917, '1355'),
(918, 'values'),
(919, '1628'),
(920, 'rotation'),
(921, '1339'),
(922, 'was'),
(923, '1502'),
(924, '1217'),
(925, '836'),
(926, '1429'),
(927, '1006'),
(928, '1230'),
(929, '1031'),
(930, 'pass'),
(931, 'Rotation'),
(932, '1356'),
(933, '730'),
(934, '619'),
(935, '1359'),
(936, '1086'),
(937, '1091'),
(938, '890'),
(939, '1425'),
(940, '414'),
(941, '703'),
(942, '989'),
(943, '752'),
(944, '1411'),
(945, '684'),
(946, '1266'),
(947, '1202'),
(948, '1257'),
(949, '1007'),
(950, '1557'),
(951, 'forget'),
(952, '1216'),
(953, '782'),
(954, '932'),
(955, '1426'),
(956, '1184'),
(957, '1572'),
(958, '663'),
(959, '1005'),
(960, '1520'),
(961, '607'),
(962, '1117'),
(963, '1268'),
(964, '1008'),
(965, '1035'),
(966, '1341'),
(967, '963'),
(968, '883'),
(969, '1315'),
(970, '694'),
(971, '1273'),
(972, '950'),
(973, '1267'),
(974, '1189'),
(975, '1269'),
(976, '1128'),
(977, '1233'),
(978, '1432'),
(979, '1338'),
(980, '1270'),
(981, '1430'),
(982, '837'),
(983, '1330'),
(984, '783'),
(985, '1573'),
(986, '1381'),
(987, '1002'),
(988, '1492'),
(989, '681'),
(990, '668'),
(991, '888'),
(992, '1397'),
(993, '611'),
(994, '1570'),
(995, '1360'),
(996, '1131'),
(997, '1240'),
(998, '1503'),
(999, '701'),
(1000, '948'),
(1001, '1079'),
(1002, '1165'),
(1003, '1626'),
(1004, '666'),
(1005, 'Set'),
(1006, '729'),
(1007, '682'),
(1008, '1089'),
(1009, '774'),
(1010, '1342'),
(1011, '1003'),
(1012, '731'),
(1013, '1201'),
(1014, '1350'),
(1015, '833'),
(1016, '1279'),
(1017, '1277'),
(1018, '1140'),
(1019, '608'),
(1020, '610'),
(1021, '1500'),
(1022, '1618'),
(1023, '988'),
(1024, '1208'),
(1025, '779'),
(1026, '1328'),
(1027, '1380'),
(1028, '884'),
(1029, '290'),
(1030, '1446'),
(1031, 'passEnd'),
(1032, '1460'),
(1033, '1167'),
(1034, '614'),
(1035, '1569'),
(1036, '882'),
(1037, '953'),
(1038, '1044'),
(1039, '1088'),
(1040, '781'),
(1041, '1625'),
(1042, '951'),
(1043, '1061'),
(1044, '1326'),
(1045, '1376'),
(1046, '790'),
(1047, '934'),
(1048, '702'),
(1049, '1070'),
(1050, '1479'),
(1051, '1524'),
(1052, '1619'),
(1053, '889'),
(1054, '695'),
(1055, '971'),
(1056, '826'),
(1057, '1229'),
(1058, '1020'),
(1059, '1437'),
(1060, '1166'),
(1061, '1069'),
(1062, '866'),
(1063, '1036'),
(1064, '1332'),
(1065, '1234'),
(1066, '665'),
(1067, '1012'),
(1068, '1164'),
(1069, '823'),
(1070, '1623'),
(1071, '865'),
(1072, '913'),
(1073, '1282'),
(1074, '1584'),
(1075, '1478'),
(1076, '1551'),
(1077, '1101'),
(1078, '1450'),
(1079, '130'),
(1080, '1528'),
(1081, '1029'),
(1082, '710'),
(1083, '922'),
(1084, '935'),
(1085, '1395'),
(1086, '1575'),
(1087, '1621'),
(1088, '808'),
(1089, '661'),
(1090, '1353'),
(1091, '1607'),
(1092, '728'),
(1093, '1042'),
(1094, '1388'),
(1095, '840'),
(1096, '751'),
(1097, '834'),
(1098, '1617'),
(1099, '825'),
(1100, '1529'),
(1101, '838'),
(1102, '1283'),
(1103, '1180'),
(1104, '864'),
(1105, '1577'),
(1106, '1377'),
(1107, '1346'),
(1108, '1622'),
(1109, '726'),
(1110, '1501'),
(1111, '940'),
(1112, '885'),
(1113, '778'),
(1114, '835'),
(1115, 'NoEnd'),
(1116, '1471'),
(1117, '955'),
(1118, '727'),
(1119, '680'),
(1120, '921'),
(1121, '1119'),
(1122, '1115'),
(1123, '857'),
(1124, '1034'),
(1125, '1045'),
(1126, '1306'),
(1127, '936'),
(1128, '1401'),
(1129, '1379'),
(1130, '645'),
(1131, '1349'),
(1132, '1486'),
(1133, '1087'),
(1134, '1375'),
(1135, '793'),
(1136, '1344'),
(1137, '1032'),
(1138, '1574'),
(1139, '664'),
(1140, '1345'),
(1141, '1354'),
(1142, '1361'),
(1143, '1347'),
(1144, '1348'),
(1145, '997'),
(1146, '1351'),
(1147, '744'),
(1148, '1083'),
(1149, '1296'),
(1150, '1081'),
(1151, '676'),
(1152, '732'),
(1153, '1576'),
(1154, '628'),
(1155, '1299'),
(1156, '776'),
(1157, '1396'),
(1158, '1247'),
(1159, '872'),
(1160, '604'),
(1161, '1168'),
(1162, '10000'),
(1163, '1232'),
(1164, '780'),
(1165, '1624'),
(1166, '612'),
(1167, '1037'),
(1168, '1190'),
(1169, '841'),
(1170, 'meta'),
(1171, '775'),
(1172, '952'),
(1173, '1082'),
(1174, '1030'),
(1175, '914'),
(1176, '1620'),
(1177, '1340'),
(1178, '1103'),
(1179, '1200'),
(1180, '1038'),
(1181, '1033'),
(1182, '653'),
(1183, '891'),
(1184, '915'),
(1185, '1043'),
(1186, '1054'),
(1187, '777'),
(1188, '1264'),
(1189, '842'),
(1190, '1265'),
(1191, '1343'),
(1192, '939'),
(1193, '1181'),
(1194, '734'),
(1195, '1136'),
(1196, '1110'),
(1197, '613'),
(1198, '1606'),
(1199, '1055'),
(1200, '1153'),
(1201, '1004'),
(1202, '1495'),
(1203, '1527'),
(1204, '667'),
(1205, '1509'),
(1206, '1159'),
(1207, '677'),
(1208, '1331'),
(1209, '1433'),
(1210, '886'),
(1211, '1046'),
(1212, '1578'),
(1213, '1186'),
(1214, '1558'),
(1215, '1394'),
(1216, '791'),
(1217, '1313'),
(1218, '1118'),
(1219, '1323'),
(1220, '1116'),
(1221, '1362'),
(1222, '1499'),
(1223, '1239'),
(1224, '784'),
(1225, '1352'),
(1226, '1443'),
(1227, '887'),
(1228, '1135'),
(1229, '683'),
(1230, '733'),
(1231, '627'),
(1232, '1431'),
(1233, '1271'),
(1234, '1250'),
(1235, '949'),
(1236, '1358'),
(1237, '1272'),
(1238, '750'),
(1239, '1281'),
(1240, '906'),
(1241, '1251'),
(1242, 'Visited'),
(1243, 'directional'),
(1244, '128000'),
(1245, 'Distance'),
(1246, 'Control'),
(1247, 'NonMover'),
(1248, 'Stack'),
(1249, 'DiceUsed'),
(1250, 'mul'),
(1251, 'spiral'),
(1252, 'End'),
(1253, 'EndSite'),
(1254, 'intervene'),
(1255, 'noRepeat'),
(1256, 'Captures'),
(1257, 'DiceEqual'),
(1258, 'AnyDie'),
(1259, 'Liberties'),
(1260, 'enclose'),
(1261, 'T3464'),
(1262, 'tiling'),
(1263, '129'),
(1264, 'tri'),
(1265, 'LineOfSight'),
(1266, '-90'),
(1267, '-1.5'),
(1268, '1.5'),
(1269, '-10'),
(1270, 'Farthest'),
(1271, 'abs'),
(1272, 'level'),
(1273, 'Track'),
(1274, 'P15'),
(1275, '202.5'),
(1276, 'P10'),
(1277, '-4.45'),
(1278, '3.39'),
(1279, '11.59'),
(1280, 'P9'),
(1281, '7.15'),
(1282, 'P12'),
(1283, '-11.59'),
(1284, '23.21'),
(1285, '16.02'),
(1286, '0.88'),
(1287, 'P14'),
(1288, '368'),
(1289, '10.71'),
(1290, '291'),
(1291, '11.58'),
(1292, 'P16'),
(1293, '8.21'),
(1294, '19.8'),
(1295, 'P8'),
(1296, 'P13'),
(1297, '292.5'),
(1298, '413'),
(1299, '-8.21'),
(1300, '22.5'),
(1301, '157.5'),
(1302, '-10.71'),
(1303, '331'),
(1304, '112.5'),
(1305, '337.5'),
(1306, '332'),
(1307, '4.45'),
(1308, '22.33'),
(1309, '67.5'),
(1310, 'P11'),
(1311, '247.5'),
(1312, 'avoidStoredState'),
(1313, 'keep'),
(1314, 'match'),
(1315, 'games'),
(1316, 'subgame'),
(1317, 'matchScore'),
(1318, '12.5'),
(1319, '0.26'),
(1320, '10.5'),
(1321, '-0.44'),
(1322, '3.5'),
(1323, '-5.5'),
(1324, '2.5'),
(1325, '3.25'),
(1326, '-0.94'),
(1327, '-0.23'),
(1328, 'firstMoveOnTrack'),
(1329, '-0.04'),
(1330, '6.32'),
(1331, '0.55'),
(1332, '1.24'),
(1333, '11.15'),
(1334, '10.44'),
(1335, '2.79'),
(1336, '-0.75'),
(1337, 'face'),
(1338, '12.25'),
(1339, '-1.25'),
(1340, '-0.34'),
(1341, '5.33'),
(1342, 'Array'),
(1343, 'select'),
(1344, '-5'),
(1345, 'Undefined'),
(1346, 'Line'),
(1347, 'swap'),
(1348, 'StepsOnTrack'),
(1349, '7.5'),
(1350, 'Out'),
(1351, '282'),
(1352, '330'),
(1353, '289'),
(1354, '-36'),
(1355, '329'),
(1356, '-72'),
(1357, '292'),
(1358, '-3'),
(1359, 'Radiating'),
(1360, '1.4'),
(1361, 'makeFaces'),
(1362, '4.2'),
(1363, '0.4'),
(1364, '0.8'),
(1365, '0.2'),
(1366, '0.6'),
(1367, '-2.22'),
(1368, '4.65'),
(1369, '0.17'),
(1370, '3.9'),
(1371, '2.2'),
(1372, '0.95'),
(1373, '-0.13'),
(1374, '0.3'),
(1375, '0.25'),
(1376, '0.38'),
(1377, '2.97'),
(1378, '4.3'),
(1379, '-1.47'),
(1380, '1.333'),
(1381, 'Territory'),
(1382, 'allCombinations'),
(1383, 'flips'),
(1384, 'append'),
(1385, 'flip'),
(1386, 'Full'),
(1387, 'NotEmpty'),
(1388, 'Connected'),
(1389, 'Pattern'),
(1390, 'lt'),
(1391, 'SidesNoCorners'),
(1392, 'Loop'),
(1393, 'Hexagon'),
(1394, 'Playable'),
(1395, 'Sides'),
(1396, 'Triangle'),
(1397, 'rotations'),
(1398, 'automove'),
(1399, 'SidesMatch'),
(1400, 'path'),
(1401, 'pathExtent'),
(1402, 'Inner'),
(1403, 'Blocked'),
(1404, 'Flat'),
(1405, 'USW'),
(1406, 'UNE'),
(1407, 'USE'),
(1408, 'while'),
(1409, '0.707'),
(1410, '.5'),
(1411, 'Shoot'),
(1412, 'layer'),
(1413, 'SameLayer'),
(1414, '-216'),
(1415, '0.81'),
(1416, '-1.31'),
(1417, '2.49'),
(1418, '1.31'),
(1419, '-0.81'),
(1420, '-108'),
(1421, '^'),
(1422, '0.915'),
(1423, '-30'),
(1424, '0.4375'),
(1425, '0.535'),
(1426, '0.625'),
(1427, '0.1725'),
(1428, '0.45'),
(1429, '0.285'),
(1430, '-0.01'),
(1431, '0.075'),
(1432, 'skew'),
(1433, 'Hexagonal'),
(1434, 'intersect'),
(1435, '-5.20'),
(1436, 'LastTo'),
(1437, 'push'),
(1438, 'attract'),
(1439, 'pow'),
(1440, 'sizes'),
(1441, 'None'),
(1442, 'sow'),
(1443, 'mancalaBoard'),
(1444, 'LastSite'),
(1445, 'FirstSite'),
(1446, 'Cycle'),
(1447, 'RememberValue'),
(1448, '-0.45'),
(1449, 'gt'),
(1450, 'propose'),
(1451, 'Between'),
(1452, 'RegularGraph'),
(1453, 'Cost'),
(1454, 'Claim'),
(1455, 'cost'),
(1456, 'subdivide'),
(1457, 'SpanningTree'),
(1458, 'Tree'),
(1459, '8.5'),
(1460, 'TreeCentre'),
(1461, '-.5'),
(1462, 'le'),
(1463, 'ge'),
(1464, 'Limping'),
(1465, 'T33336'),
(1466, 'dual'),
(1467, 'T3636'),
(1468, 'Solved'),
(1469, 'hints'),
(1470, 'Different'),
(1471, 'Hint'),
(1472, 'hint'),
(1473, 'forAll'),
(1474, 'satisfy'),
(1475, '2.6'),
(1476, '1.73'),
(1477, '0.87'),
(1478, '-0.87'),
(1479, '3.47'),
(1480, 'Diagonals'),
(1481, 'Sum'),
(1482, 'HintRegions'),
(1483, 'AllDirections'),
(1484, 'SubGrids'),
(1485, '367'),
(1486, 'Unique'),
(1487, 'Target'),
(1488, '724'),
(1489, '660'),
(1490, '696'),
(1491, '692'),
(1492, '637'),
(1493, '620'),
(1494, '648'),
(1495, '651'),
(1496, '646'),
(1497, '621'),
(1498, '630'),
(1499, '662'),
(1500, '656'),
(1501, '639'),
(1502, '624'),
(1503, '689'),
(1504, '673'),
(1505, '705'),
(1506, '686'),
(1507, '598'),
(1508, '625'),
(1509, '615'),
(1510, '601'),
(1511, '709'),
(1512, '693'),
(1513, '672'),
(1514, '597'),
(1515, '641'),
(1516, '657'),
(1517, '658'),
(1518, '699'),
(1519, '678'),
(1520, '719'),
(1521, '623'),
(1522, '626'),
(1523, '634'),
(1524, '618'),
(1525, '706'),
(1526, '1.0'),
(1527, '6.0'),
(1528, '-1.0'),
(1529, '0.0'),
(1530, '3.0'),
(1531, '5.0'),
(1532, '2.0'),
(1533, '7.0'),
(1534, '4.0');

-- --------------------------------------------------------

--
-- Table structure for table `UncertaintyFactors`
--

CREATE TABLE IF NOT EXISTS `UncertaintyFactors` (
  `Id` int(11) NOT NULL,
  `UncertaintyFactor` varchar(45) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `UncertaintyFactors`
--

INSERT INTO `UncertaintyFactors` (`Id`, `UncertaintyFactor`) VALUES
(1, 'Incomplete'),
(2, 'Unknown provenience'),
(3, 'Ambiguous pattern'),
(4, 'Uncertain date'),
(5, 'Graffiti'),
(6, 'Written > 100 years after events'),
(7, 'Written > 500 years after events'),
(8, 'Written about a foreign culture'),
(9, 'Translated from another language'),
(10, 'Secondary text'),
(11, 'Game not named'),
(12, 'Unrepresentative depiction'),
(13, 'Insufficiently described rules'),
(14, 'Board not described'),
(15, 'Rules not described'),
(16, 'Rules learned second-hand'),
(17, 'Suspected copy of earlier work'),
(18, 'Suspected forgery');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `Agents`
--
ALTER TABLE `Agents`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Ages`
--
ALTER TABLE `Ages`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Categories`
--
ALTER TABLE `Categories`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `ConceptComputationTypes`
--
ALTER TABLE `ConceptComputationTypes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `ConceptDataTypes`
--
ALTER TABLE `ConceptDataTypes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `ConceptPurposes`
--
ALTER TABLE `ConceptPurposes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Concepts`
--
ALTER TABLE `Concepts`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `ConceptTypes`
--
ALTER TABLE `ConceptTypes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `DefineLudemeplexes`
--
ALTER TABLE `DefineLudemeplexes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Evidence`
--
ALTER TABLE `Evidence`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `TypeId` (`TypeId`),
  ADD KEY `GameId` (`GameId`),
  ADD KEY `RulesetId` (`RulesetId`),
  ADD KEY `ExternalDB` (`ExternalDB`);

--
-- Indexes for table `EvidenceAges`
--
ALTER TABLE `EvidenceAges`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `AgeId` (`AgeId`),
  ADD KEY `SourceId` (`EvidenceId`);

--
-- Indexes for table `EvidenceGenders`
--
ALTER TABLE `EvidenceGenders`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `GenderId` (`GenderId`) USING BTREE,
  ADD KEY `SourceId` (`EvidenceId`);

--
-- Indexes for table `EvidenceLudemeInfos`
--
ALTER TABLE `EvidenceLudemeInfos`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `FactId` (`EvidenceId`),
  ADD KEY `ludemeEvidenceId` (`ludemeInfoId`);

--
-- Indexes for table `EvidenceSocialStatuses`
--
ALTER TABLE `EvidenceSocialStatuses`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `SocialStatusId` (`SocialStatusId`) USING BTREE,
  ADD KEY `SourceId` (`EvidenceId`) USING BTREE;

--
-- Indexes for table `EvidenceSources`
--
ALTER TABLE `EvidenceSources`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `EvidenceId` (`EvidenceId`),
  ADD KEY `SourceId` (`SourceId`);

--
-- Indexes for table `EvidenceSpaces`
--
ALTER TABLE `EvidenceSpaces`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `SourceId` (`EvidenceId`),
  ADD KEY `SpaceId` (`SpaceId`);

--
-- Indexes for table `EvidenceTypes`
--
ALTER TABLE `EvidenceTypes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `EvidenceUncertaintyFactors`
--
ALTER TABLE `EvidenceUncertaintyFactors`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `EvidenceId` (`EvidenceId`),
  ADD KEY `UncertaintyFactorId` (`UncertaintyFactorId`);

--
-- Indexes for table `ExternalDB`
--
ALTER TABLE `ExternalDB`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Features`
--
ALTER TABLE `Features`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `GameCategories`
--
ALTER TABLE `GameCategories`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `GameId` (`GameId`),
  ADD KEY `CategoryId` (`CategoryId`);

--
-- Indexes for table `GamePeriods`
--
ALTER TABLE `GamePeriods`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `GameId` (`GameId`),
  ADD KEY `PeriodId` (`PeriodId`);

--
-- Indexes for table `GameRegions`
--
ALTER TABLE `GameRegions`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `GameId` (`GameId`),
  ADD KEY `RegionId` (`RegionId`);

--
-- Indexes for table `GameRulesets`
--
ALTER TABLE `GameRulesets`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `GameId` (`GameId`),
  ADD KEY `Type` (`Type`);

--
-- Indexes for table `Games`
--
ALTER TABLE `Games`
  ADD PRIMARY KEY (`Id`),
  ADD UNIQUE KEY `Name` (`Name`),
  ADD KEY `MainRuleset` (`MainRuleset`),
  ADD KEY `LudiiRuleset` (`LudiiRuleset`);

--
-- Indexes for table `GameSources`
--
ALTER TABLE `GameSources`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `SourceId` (`SourceId`),
  ADD KEY `GameId` (`GameId`);

--
-- Indexes for table `Genders`
--
ALTER TABLE `Genders`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Heuristics`
--
ALTER TABLE `Heuristics`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `LudemeInfos`
--
ALTER TABLE `LudemeInfos`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Ludemeplexes`
--
ALTER TABLE `Ludemeplexes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `LudemeplexLudemes`
--
ALTER TABLE `LudemeplexLudemes`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeId` (`LudemeId`),
  ADD KEY `LudemeplexId` (`LudemeplexId`);

--
-- Indexes for table `Ludemes`
--
ALTER TABLE `Ludemes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `MatchGamePairings`
--
ALTER TABLE `MatchGamePairings`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `ParentId` (`ParentId`),
  ADD KEY `ChildId` (`ChildId`);

--
-- Indexes for table `MathKeywords`
--
ALTER TABLE `MathKeywords`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `ObjectiveFunctions`
--
ALTER TABLE `ObjectiveFunctions`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Periods`
--
ALTER TABLE `Periods`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Pictures`
--
ALTER TABLE `Pictures`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `GameId` (`GameId`),
  ADD KEY `RulesetId` (`RulesetId`),
  ADD KEY `EvidenceId` (`EvidenceId`);

--
-- Indexes for table `Purposes`
--
ALTER TABLE `Purposes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Regions`
--
ALTER TABLE `Regions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `RulesetAgents`
--
ALTER TABLE `RulesetAgents`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `RulesetConcepts`
--
ALTER TABLE `RulesetConcepts`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsAB`
--
ALTER TABLE `RulesetConceptsAB`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsMix`
--
ALTER TABLE `RulesetConceptsMix`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsUCT`
--
ALTER TABLE `RulesetConceptsUCT`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsWalterAB`
--
ALTER TABLE `RulesetConceptsWalterAB`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsWalterABONEPLY`
--
ALTER TABLE `RulesetConceptsWalterABONEPLY`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsWalterRandom`
--
ALTER TABLE `RulesetConceptsWalterRandom`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsWalterUCT`
--
ALTER TABLE `RulesetConceptsWalterUCT`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetConceptsWalterUCTONEPLY`
--
ALTER TABLE `RulesetConceptsWalterUCTONEPLY`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `LudemeplexId` (`RulesetId`),
  ADD KEY `ConceptId` (`ConceptId`);

--
-- Indexes for table `RulesetDefineLudemeplexes`
--
ALTER TABLE `RulesetDefineLudemeplexes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `RulesetFeatures`
--
ALTER TABLE `RulesetFeatures`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `RulesetHeuristics`
--
ALTER TABLE `RulesetHeuristics`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `RulesetId` (`RulesetId`),
  ADD KEY `HeuristicId` (`HeuristicId`);

--
-- Indexes for table `RulesetLudemeplexes`
--
ALTER TABLE `RulesetLudemeplexes`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `RulesetId` (`RulesetId`),
  ADD KEY `LudemeplexId` (`LudemeplexId`);

--
-- Indexes for table `RulesetLudemes`
--
ALTER TABLE `RulesetLudemes`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `RulesetId` (`RulesetId`),
  ADD KEY `LudemeId` (`LudemeId`);

--
-- Indexes for table `RulesetPeriods`
--
ALTER TABLE `RulesetPeriods`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `RulesetId` (`RulesetId`),
  ADD KEY `PeriodId` (`PeriodId`);

--
-- Indexes for table `RulesetRegions`
--
ALTER TABLE `RulesetRegions`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `RulesetId` (`RulesetId`),
  ADD KEY `RegionId` (`RegionId`);

--
-- Indexes for table `RulesetTokens`
--
ALTER TABLE `RulesetTokens`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `RulesetTypes`
--
ALTER TABLE `RulesetTypes`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `SavedTrials`
--
ALTER TABLE `SavedTrials`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `GameId` (`GameId`),
  ADD KEY `AgentId` (`AgentId`);

--
-- Indexes for table `SocialStatuses`
--
ALTER TABLE `SocialStatuses`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Sources`
--
ALTER TABLE `Sources`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Spaces`
--
ALTER TABLE `Spaces`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `Tokens`
--
ALTER TABLE `Tokens`
  ADD PRIMARY KEY (`Id`);

--
-- Indexes for table `UncertaintyFactors`
--
ALTER TABLE `UncertaintyFactors`
  ADD PRIMARY KEY (`Id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `Agents`
--
ALTER TABLE `Agents`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=12;
--
-- AUTO_INCREMENT for table `Ages`
--
ALTER TABLE `Ages`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `Categories`
--
ALTER TABLE `Categories`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=51;
--
-- AUTO_INCREMENT for table `ConceptComputationTypes`
--
ALTER TABLE `ConceptComputationTypes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `ConceptDataTypes`
--
ALTER TABLE `ConceptDataTypes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `ConceptPurposes`
--
ALTER TABLE `ConceptPurposes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `Concepts`
--
ALTER TABLE `Concepts`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=779;
--
-- AUTO_INCREMENT for table `ConceptTypes`
--
ALTER TABLE `ConceptTypes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=11;
--
-- AUTO_INCREMENT for table `DefineLudemeplexes`
--
ALTER TABLE `DefineLudemeplexes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=7489;
--
-- AUTO_INCREMENT for table `Evidence`
--
ALTER TABLE `Evidence`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2300;
--
-- AUTO_INCREMENT for table `EvidenceAges`
--
ALTER TABLE `EvidenceAges`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=651;
--
-- AUTO_INCREMENT for table `EvidenceGenders`
--
ALTER TABLE `EvidenceGenders`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=543;
--
-- AUTO_INCREMENT for table `EvidenceLudemeInfos`
--
ALTER TABLE `EvidenceLudemeInfos`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=206;
--
-- AUTO_INCREMENT for table `EvidenceSocialStatuses`
--
ALTER TABLE `EvidenceSocialStatuses`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=455;
--
-- AUTO_INCREMENT for table `EvidenceSources`
--
ALTER TABLE `EvidenceSources`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2760;
--
-- AUTO_INCREMENT for table `EvidenceSpaces`
--
ALTER TABLE `EvidenceSpaces`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=465;
--
-- AUTO_INCREMENT for table `EvidenceTypes`
--
ALTER TABLE `EvidenceTypes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `EvidenceUncertaintyFactors`
--
ALTER TABLE `EvidenceUncertaintyFactors`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2817;
--
-- AUTO_INCREMENT for table `ExternalDB`
--
ALTER TABLE `ExternalDB`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `Features`
--
ALTER TABLE `Features`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=21258;
--
-- AUTO_INCREMENT for table `GameCategories`
--
ALTER TABLE `GameCategories`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4400;
--
-- AUTO_INCREMENT for table `GamePeriods`
--
ALTER TABLE `GamePeriods`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=1049;
--
-- AUTO_INCREMENT for table `GameRegions`
--
ALTER TABLE `GameRegions`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=1314;
--
-- AUTO_INCREMENT for table `GameRulesets`
--
ALTER TABLE `GameRulesets`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=1950;
--
-- AUTO_INCREMENT for table `Games`
--
ALTER TABLE `Games`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=1559;
--
-- AUTO_INCREMENT for table `GameSources`
--
ALTER TABLE `GameSources`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2056;
--
-- AUTO_INCREMENT for table `Genders`
--
ALTER TABLE `Genders`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `Heuristics`
--
ALTER TABLE `Heuristics`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=72;
--
-- AUTO_INCREMENT for table `LudemeInfos`
--
ALTER TABLE `LudemeInfos`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=32;
--
-- AUTO_INCREMENT for table `Ludemeplexes`
--
ALTER TABLE `Ludemeplexes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=13956;
--
-- AUTO_INCREMENT for table `LudemeplexLudemes`
--
ALTER TABLE `LudemeplexLudemes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=298036;
--
-- AUTO_INCREMENT for table `Ludemes`
--
ALTER TABLE `Ludemes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=947;
--
-- AUTO_INCREMENT for table `MatchGamePairings`
--
ALTER TABLE `MatchGamePairings`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=9;
--
-- AUTO_INCREMENT for table `MathKeywords`
--
ALTER TABLE `MathKeywords`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=372;
--
-- AUTO_INCREMENT for table `ObjectiveFunctions`
--
ALTER TABLE `ObjectiveFunctions`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `Periods`
--
ALTER TABLE `Periods`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=14;
--
-- AUTO_INCREMENT for table `Pictures`
--
ALTER TABLE `Pictures`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `Purposes`
--
ALTER TABLE `Purposes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `Regions`
--
ALTER TABLE `Regions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=28;
--
-- AUTO_INCREMENT for table `RulesetAgents`
--
ALTER TABLE `RulesetAgents`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4412;
--
-- AUTO_INCREMENT for table `RulesetConcepts`
--
ALTER TABLE `RulesetConcepts`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=401708;
--
-- AUTO_INCREMENT for table `RulesetConceptsAB`
--
ALTER TABLE `RulesetConceptsAB`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `RulesetConceptsMix`
--
ALTER TABLE `RulesetConceptsMix`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `RulesetConceptsUCT`
--
ALTER TABLE `RulesetConceptsUCT`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `RulesetConceptsWalterAB`
--
ALTER TABLE `RulesetConceptsWalterAB`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=50021;
--
-- AUTO_INCREMENT for table `RulesetConceptsWalterABONEPLY`
--
ALTER TABLE `RulesetConceptsWalterABONEPLY`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=50021;
--
-- AUTO_INCREMENT for table `RulesetConceptsWalterRandom`
--
ALTER TABLE `RulesetConceptsWalterRandom`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=50021;
--
-- AUTO_INCREMENT for table `RulesetConceptsWalterUCT`
--
ALTER TABLE `RulesetConceptsWalterUCT`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=50021;
--
-- AUTO_INCREMENT for table `RulesetConceptsWalterUCTONEPLY`
--
ALTER TABLE `RulesetConceptsWalterUCTONEPLY`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=50021;
--
-- AUTO_INCREMENT for table `RulesetDefineLudemeplexes`
--
ALTER TABLE `RulesetDefineLudemeplexes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=64740;
--
-- AUTO_INCREMENT for table `RulesetFeatures`
--
ALTER TABLE `RulesetFeatures`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=89612;
--
-- AUTO_INCREMENT for table `RulesetHeuristics`
--
ALTER TABLE `RulesetHeuristics`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=30496;
--
-- AUTO_INCREMENT for table `RulesetLudemeplexes`
--
ALTER TABLE `RulesetLudemeplexes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=52308;
--
-- AUTO_INCREMENT for table `RulesetLudemes`
--
ALTER TABLE `RulesetLudemes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=45148;
--
-- AUTO_INCREMENT for table `RulesetPeriods`
--
ALTER TABLE `RulesetPeriods`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=37;
--
-- AUTO_INCREMENT for table `RulesetRegions`
--
ALTER TABLE `RulesetRegions`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=47;
--
-- AUTO_INCREMENT for table `RulesetTokens`
--
ALTER TABLE `RulesetTokens`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=233533;
--
-- AUTO_INCREMENT for table `RulesetTypes`
--
ALTER TABLE `RulesetTypes`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `SavedTrials`
--
ALTER TABLE `SavedTrials`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `SocialStatuses`
--
ALTER TABLE `SocialStatuses`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=11;
--
-- AUTO_INCREMENT for table `Sources`
--
ALTER TABLE `Sources`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=847;
--
-- AUTO_INCREMENT for table `Spaces`
--
ALTER TABLE `Spaces`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=13;
--
-- AUTO_INCREMENT for table `Tokens`
--
ALTER TABLE `Tokens`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=1535;
--
-- AUTO_INCREMENT for table `UncertaintyFactors`
--
ALTER TABLE `UncertaintyFactors`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=19;
--
-- Constraints for dumped tables
--

--
-- Constraints for table `Evidence`
--
ALTER TABLE `Evidence`
  ADD CONSTRAINT `Evidence_ibfk_1` FOREIGN KEY (`TypeId`) REFERENCES `EvidenceTypes` (`Id`),
  ADD CONSTRAINT `Evidence_ibfk_2` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`),
  ADD CONSTRAINT `Evidence_ibfk_3` FOREIGN KEY (`RulesetId`) REFERENCES `GameRulesets` (`Id`),
  ADD CONSTRAINT `Evidence_ibfk_4` FOREIGN KEY (`ExternalDB`) REFERENCES `ExternalDB` (`Id`);

--
-- Constraints for table `EvidenceAges`
--
ALTER TABLE `EvidenceAges`
  ADD CONSTRAINT `EvidenceAges_ibfk_1` FOREIGN KEY (`AgeId`) REFERENCES `Ages` (`Id`),
  ADD CONSTRAINT `EvidenceAges_ibfk_2` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`);

--
-- Constraints for table `EvidenceGenders`
--
ALTER TABLE `EvidenceGenders`
  ADD CONSTRAINT `EvidenceGenders_ibfk_1` FOREIGN KEY (`GenderId`) REFERENCES `Genders` (`Id`),
  ADD CONSTRAINT `EvidenceGenders_ibfk_2` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`);

--
-- Constraints for table `EvidenceLudemeInfos`
--
ALTER TABLE `EvidenceLudemeInfos`
  ADD CONSTRAINT `EvidenceLudemeInfos_ibfk_1` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`),
  ADD CONSTRAINT `EvidenceLudemeInfos_ibfk_2` FOREIGN KEY (`ludemeInfoId`) REFERENCES `LudemeInfos` (`Id`);

--
-- Constraints for table `EvidenceSocialStatuses`
--
ALTER TABLE `EvidenceSocialStatuses`
  ADD CONSTRAINT `EvidenceSocialStatuses_ibfk_1` FOREIGN KEY (`SocialStatusId`) REFERENCES `SocialStatuses` (`Id`),
  ADD CONSTRAINT `EvidenceSocialStatuses_ibfk_2` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`);

--
-- Constraints for table `EvidenceSources`
--
ALTER TABLE `EvidenceSources`
  ADD CONSTRAINT `EvidenceSources_ibfk_1` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`),
  ADD CONSTRAINT `EvidenceSources_ibfk_2` FOREIGN KEY (`SourceId`) REFERENCES `Sources` (`Id`);

--
-- Constraints for table `EvidenceSpaces`
--
ALTER TABLE `EvidenceSpaces`
  ADD CONSTRAINT `EvidenceSpaces_ibfk_2` FOREIGN KEY (`SpaceId`) REFERENCES `Spaces` (`Id`),
  ADD CONSTRAINT `EvidenceSpaces_ibfk_3` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`);

--
-- Constraints for table `EvidenceUncertaintyFactors`
--
ALTER TABLE `EvidenceUncertaintyFactors`
  ADD CONSTRAINT `EvidenceUncertaintyFactors_ibfk_1` FOREIGN KEY (`UncertaintyFactorId`) REFERENCES `UncertaintyFactors` (`Id`),
  ADD CONSTRAINT `EvidenceUncertaintyFactors_ibfk_2` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`);

--
-- Constraints for table `GameCategories`
--
ALTER TABLE `GameCategories`
  ADD CONSTRAINT `GameCategories_ibfk_2` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`);

--
-- Constraints for table `GamePeriods`
--
ALTER TABLE `GamePeriods`
  ADD CONSTRAINT `GamePeriods_ibfk_1` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`),
  ADD CONSTRAINT `GamePeriods_ibfk_2` FOREIGN KEY (`PeriodId`) REFERENCES `Periods` (`Id`);

--
-- Constraints for table `GameRegions`
--
ALTER TABLE `GameRegions`
  ADD CONSTRAINT `GameRegions_ibfk_1` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`),
  ADD CONSTRAINT `GameRegions_ibfk_2` FOREIGN KEY (`RegionId`) REFERENCES `Regions` (`id`);

--
-- Constraints for table `GameRulesets`
--
ALTER TABLE `GameRulesets`
  ADD CONSTRAINT `GameRulesets_ibfk_2` FOREIGN KEY (`Type`) REFERENCES `RulesetTypes` (`Id`),
  ADD CONSTRAINT `GameRulesets_ibfk_4` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`);

--
-- Constraints for table `Games`
--
ALTER TABLE `Games`
  ADD CONSTRAINT `Games_ibfk_1` FOREIGN KEY (`MainRuleset`) REFERENCES `GameRulesets` (`Id`),
  ADD CONSTRAINT `Games_ibfk_2` FOREIGN KEY (`LudiiRuleset`) REFERENCES `GameRulesets` (`Id`);

--
-- Constraints for table `GameSources`
--
ALTER TABLE `GameSources`
  ADD CONSTRAINT `GameSources_ibfk_1` FOREIGN KEY (`SourceId`) REFERENCES `Sources` (`Id`),
  ADD CONSTRAINT `GameSources_ibfk_2` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`);

--
-- Constraints for table `MatchGamePairings`
--
ALTER TABLE `MatchGamePairings`
  ADD CONSTRAINT `MatchGamePairings_ibfk_1` FOREIGN KEY (`ParentId`) REFERENCES `Games` (`Id`),
  ADD CONSTRAINT `MatchGamePairings_ibfk_2` FOREIGN KEY (`ChildId`) REFERENCES `Games` (`Id`);

--
-- Constraints for table `Pictures`
--
ALTER TABLE `Pictures`
  ADD CONSTRAINT `Pictures_ibfk_1` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`),
  ADD CONSTRAINT `Pictures_ibfk_2` FOREIGN KEY (`RulesetId`) REFERENCES `GameRulesets` (`Id`),
  ADD CONSTRAINT `Pictures_ibfk_3` FOREIGN KEY (`EvidenceId`) REFERENCES `Evidence` (`Id`);

--
-- Constraints for table `RulesetConcepts`
--
ALTER TABLE `RulesetConcepts`
  ADD CONSTRAINT `RulesetConcepts_ibfk_3` FOREIGN KEY (`RulesetId`) REFERENCES `GameRulesets` (`Id`);

--
-- Constraints for table `RulesetHeuristics`
--
ALTER TABLE `RulesetHeuristics`
  ADD CONSTRAINT `RulesetHeuristics_ibfk_1` FOREIGN KEY (`RulesetId`) REFERENCES `GameRulesets` (`Id`);

--
-- Constraints for table `RulesetLudemeplexes`
--
ALTER TABLE `RulesetLudemeplexes`
  ADD CONSTRAINT `RulesetLudemeplexes_ibfk_1` FOREIGN KEY (`RulesetId`) REFERENCES `GameRulesets` (`Id`);

--
-- Constraints for table `RulesetPeriods`
--
ALTER TABLE `RulesetPeriods`
  ADD CONSTRAINT `RulesetPeriods_ibfk_1` FOREIGN KEY (`RulesetId`) REFERENCES `GameRulesets` (`Id`),
  ADD CONSTRAINT `RulesetPeriods_ibfk_2` FOREIGN KEY (`PeriodId`) REFERENCES `Periods` (`Id`);

--
-- Constraints for table `RulesetRegions`
--
ALTER TABLE `RulesetRegions`
  ADD CONSTRAINT `RulesetRegions_ibfk_1` FOREIGN KEY (`RulesetId`) REFERENCES `GameRulesets` (`Id`),
  ADD CONSTRAINT `RulesetRegions_ibfk_2` FOREIGN KEY (`RegionId`) REFERENCES `Regions` (`id`);

--
-- Constraints for table `SavedTrials`
--
ALTER TABLE `SavedTrials`
  ADD CONSTRAINT `SavedTrials_ibfk_1` FOREIGN KEY (`GameId`) REFERENCES `Games` (`Id`),
  ADD CONSTRAINT `SavedTrials_ibfk_2` FOREIGN KEY (`AgentId`) REFERENCES `Agents` (`Id`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
